-- MySQL dump 10.11
--
-- Host: localhost    Database: openvpms
-- ------------------------------------------------------
-- Server version	5.0.51b-community-nt-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `act_details`
--

DROP TABLE IF EXISTS `act_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `act_details` (
  `act_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`act_id`,`name`),
  KEY `FKFB795F95D8B907FA` (`act_id`),
  CONSTRAINT `FKFB795F95D8B907FA` FOREIGN KEY (`act_id`) REFERENCES `acts` (`act_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `act_details`
--

LOCK TABLES `act_details` WRITE;
/*!40000 ALTER TABLE `act_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_relationship_details`
--

DROP TABLE IF EXISTS `act_relationship_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `act_relationship_details` (
  `act_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`act_relationship_id`,`name`),
  KEY `FKFF1068C87D8180BF` (`act_relationship_id`),
  CONSTRAINT `FKFF1068C87D8180BF` FOREIGN KEY (`act_relationship_id`) REFERENCES `act_relationships` (`act_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `act_relationship_details`
--

LOCK TABLES `act_relationship_details` WRITE;
/*!40000 ALTER TABLE `act_relationship_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_relationship_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_relationships`
--

DROP TABLE IF EXISTS `act_relationships`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `act_relationships` (
  `act_relationship_id` bigint(20) NOT NULL auto_increment,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `parent_child_relationship` bit(1) default NULL,
  `source_id` bigint(20) default NULL,
  `target_id` bigint(20) default NULL,
  PRIMARY KEY  (`act_relationship_id`),
  KEY `FK70AA344EFCECFA9B` (`target_id`),
  KEY `FK70AA344EC84DFFD1` (`source_id`),
  CONSTRAINT `FK70AA344EC84DFFD1` FOREIGN KEY (`source_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE,
  CONSTRAINT `FK70AA344EFCECFA9B` FOREIGN KEY (`target_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `act_relationships`
--

LOCK TABLES `act_relationships` WRITE;
/*!40000 ALTER TABLE `act_relationships` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `action_type_descriptors`
--

DROP TABLE IF EXISTS `action_type_descriptors`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `action_type_descriptors` (
  `action_type_desc_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) default NULL,
  `class_name` varchar(255) default NULL,
  `method_name` varchar(255) default NULL,
  `assertion_type_desc_id` bigint(20) default NULL,
  PRIMARY KEY  (`action_type_desc_id`),
  KEY `FK7974D848936158C3` (`assertion_type_desc_id`),
  CONSTRAINT `FK7974D848936158C3` FOREIGN KEY (`assertion_type_desc_id`) REFERENCES `assertion_type_descriptors` (`assertion_type_desc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `action_type_descriptors`
--

LOCK TABLES `action_type_descriptors` WRITE;
/*!40000 ALTER TABLE `action_type_descriptors` DISABLE KEYS */;
INSERT INTO `action_type_descriptors` VALUES (1,0,'1db106aa-1c56-11df-830a-576e4f5ea84e','set','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','propercase',1),(2,0,'1db106b7-1c56-11df-830a-576e4f5ea84e','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','negative',2),(3,0,'1dae95a6-1c56-11df-830a-576e4f5ea84e','set','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','lowercase',3),(4,0,'1db106b3-1c56-11df-830a-576e4f5ea84e','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',4),(5,0,'1db106bb-1c56-11df-830a-576e4f5ea84e','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.EntityRelationshipAssertions','validate',5),(6,0,'1db106a8-1c56-11df-830a-576e4f5ea84e','set','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','uppercase',6),(7,0,'1db106b9-1c56-11df-830a-576e4f5ea84e','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','nonNegative',7),(8,0,'1db106b1-1c56-11df-830a-576e4f5ea84e','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',8),(9,0,'1db106bd-1c56-11df-830a-576e4f5ea84e','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.ExpressionAssertions','validate',9),(10,0,'1db106ad-1c56-11df-830a-576e4f5ea84e','create','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.ArchetypeRangeAssertion','create',10),(11,0,'1db106ac-1c56-11df-830a-576e4f5ea84e','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.ArchetypeRangeAssertion','validate',10),(12,0,'1dae95a2-1c56-11df-830a-576e4f5ea84e','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','isStringValueInList',11),(13,0,'1dae95a4-1c56-11df-830a-576e4f5ea84e','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','regularExpressionMatch',12),(14,0,'1dae959f-1c56-11df-830a-576e4f5ea84e','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','alwaysTrue',13),(15,0,'1dae95a0-1c56-11df-830a-576e4f5ea84e','create','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','setDefaultValue',13),(16,0,'1db106b5-1c56-11df-830a-576e4f5ea84e','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','positive',14),(17,0,'1db106af-1c56-11df-830a-576e4f5ea84e','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',15);
/*!40000 ALTER TABLE `action_type_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `acts`
--

DROP TABLE IF EXISTS `acts`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `acts` (
  `act_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  `title` varchar(255) default NULL,
  `activity_start_time` datetime default NULL,
  `activity_end_time` datetime default NULL,
  `reason` varchar(255) default NULL,
  `status` varchar(255) default NULL,
  PRIMARY KEY  (`act_id`),
  KEY `act_start_time_idx` (`activity_start_time`),
  KEY `act_end_time_idx` (`activity_end_time`),
  KEY `act_short_name_status_idx` (`arch_short_name`,`status`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `acts`
--

LOCK TABLES `acts` WRITE;
/*!40000 ALTER TABLE `acts` DISABLE KEYS */;
INSERT INTO `acts` VALUES (1,0,'act.documentTemplate','1.0','312a6048-1c56-11df-a45e-45f1de8a44a4','invoiceA5.jrxml','Generic Document','',NULL,'2010-02-18 17:23:56',NULL,NULL,NULL),(2,0,'act.documentTemplate','1.0','314ba3ec-1c56-11df-a45e-45f1de8a44a4','invoiceItemsA5.jrxml','Generic Document','',NULL,'2010-02-18 17:23:56',NULL,NULL,NULL),(3,0,'act.documentTemplate','1.0','3157b1e0-1c56-11df-a45e-45f1de8a44a4','creditA5.jrxml','Generic Document','',NULL,'2010-02-18 17:23:56',NULL,NULL,NULL),(4,0,'act.documentTemplate','1.0','316127c4-1c56-11df-a45e-45f1de8a44a4','creditItemsA5.jrxml','Generic Document','',NULL,'2010-02-18 17:23:56',NULL,NULL,NULL),(5,0,'act.documentTemplate','1.0','316ac4b8-1c56-11df-a45e-45f1de8a44a4','countersaleA5.jrxml','Generic Document','',NULL,'2010-02-18 17:23:56',NULL,NULL,NULL),(6,0,'act.documentTemplate','1.0','3176ab9c-1c56-11df-a45e-45f1de8a44a4','countersaleItemsA5.jrxml','Generic Document','',NULL,'2010-02-18 17:23:56',NULL,NULL,NULL),(7,0,'act.documentTemplate','1.0','317dd790-1c56-11df-a45e-45f1de8a44a4','receiptA5.jrxml','Generic Document','',NULL,'2010-02-18 17:23:56',NULL,NULL,NULL),(8,0,'act.documentTemplate','1.0','31874d74-1c56-11df-a45e-45f1de8a44a4','receiptItemsA5.jrxml','Generic Document','',NULL,'2010-02-18 17:23:56',NULL,NULL,NULL),(9,0,'act.documentTemplate','1.0','31933458-1c56-11df-a45e-45f1de8a44a4','estimationA5.jrxml','Generic Document','',NULL,'2010-02-18 17:23:56',NULL,NULL,NULL),(10,0,'act.documentTemplate','1.0','319f1b3c-1c56-11df-a45e-45f1de8a44a4','estimationItemsA5.jrxml','Generic Document','',NULL,'2010-02-18 17:23:56',NULL,NULL,NULL),(11,0,'act.documentTemplate','1.0','31b49f10-1c56-11df-a45e-45f1de8a44a4','statement A5.jrxml','Generic Document','',NULL,'2010-02-18 17:23:57',NULL,NULL,NULL),(12,0,'act.documentTemplate','1.0','31bbcb04-1c56-11df-a45e-45f1de8a44a4','statementItems A5.jrxml','Generic Document','',NULL,'2010-02-18 17:23:57',NULL,NULL,NULL),(13,0,'act.documentTemplate','1.0','31d398c8-1c56-11df-a45e-45f1de8a44a4','tillBalance.jrxml','Generic Document','',NULL,'2010-02-18 17:23:57',NULL,NULL,NULL),(14,0,'act.documentTemplate','1.0','31e6ab9c-1c56-11df-a45e-45f1de8a44a4','bankDeposit.jrxml','Generic Document','',NULL,'2010-02-18 17:23:57',NULL,NULL,NULL),(15,0,'act.documentTemplate','1.0','31f50380-1c56-11df-a45e-45f1de8a44a4','customerAccountBalance.jrxml','Generic Document','',NULL,'2010-02-18 17:23:57',NULL,NULL,NULL),(16,0,'act.documentTemplate','1.0','3200ea64-1c56-11df-a45e-45f1de8a44a4','workInProgress.jrxml','Generic Document','',NULL,'2010-02-18 17:23:57',NULL,NULL,NULL),(17,0,'act.documentTemplate','1.0','320f4248-1c56-11df-a45e-45f1de8a44a4','patientClinicalEvent.jrxml','Generic Document','',NULL,'2010-02-18 17:23:57',NULL,NULL,NULL),(18,0,'act.documentTemplate','1.0','3218b82c-1c56-11df-a45e-45f1de8a44a4','patientReminders.jrxml','Generic Document','',NULL,'2010-02-18 17:23:57',NULL,NULL,NULL),(19,0,'act.documentTemplate','1.0','32225520-1c56-11df-a45e-45f1de8a44a4','Grouped Reminders.jrxml','Generic Document','',NULL,'2010-02-18 17:23:57',NULL,NULL,NULL),(20,0,'act.documentTemplate','1.0','32298114-1c56-11df-a45e-45f1de8a44a4','patientDocumentImage.jrxml','Generic Document','',NULL,'2010-02-18 17:23:57',NULL,NULL,NULL),(21,0,'act.documentTemplate','1.0','323a22e8-1c56-11df-a45e-45f1de8a44a4','label Dymo.jrxml','Generic Document','',NULL,'2010-02-18 17:23:57',NULL,NULL,NULL),(22,0,'act.documentTemplate','1.0','32414edc-1c56-11df-a45e-45f1de8a44a4','Vaccination Certificate A5.odt','Generic Document','',NULL,'2010-02-18 17:23:58',NULL,NULL,NULL),(23,0,'act.documentTemplate','1.0','324ac4c0-1c56-11df-a45e-45f1de8a44a4','Desexing Certificate A5.odt','Generic Document','',NULL,'2010-02-18 17:23:58',NULL,NULL,NULL),(24,0,'act.documentTemplate','1.0','3256aba4-1c56-11df-a45e-45f1de8a44a4','Reminder Program Inj Cat.odt','Generic Document','',NULL,'2010-02-18 17:23:58',NULL,NULL,NULL),(25,0,'act.documentTemplate','1.0','32604898-1c56-11df-a45e-45f1de8a44a4','Reminder Proheart.odt','Generic Document','',NULL,'2010-02-18 17:23:58',NULL,NULL,NULL),(26,0,'act.documentTemplate','1.0','3269be7c-1c56-11df-a45e-45f1de8a44a4','Reminder Vaccination First.odt','Generic Document','',NULL,'2010-02-18 17:23:58',NULL,NULL,NULL),(27,0,'act.documentTemplate','1.0','32735a70-1c56-11df-a45e-45f1de8a44a4','Referral Letter.odt','Generic Document','',NULL,'2010-02-18 17:23:58',NULL,NULL,NULL);
/*!40000 ALTER TABLE `acts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `archetype_descriptors`
--

DROP TABLE IF EXISTS `archetype_descriptors`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `archetype_descriptors` (
  `archetype_desc_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `last_modified` datetime default NULL,
  `name` varchar(100) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) default NULL,
  `class_name` varchar(255) NOT NULL,
  `display_name` varchar(255) default NULL,
  `is_latest` bit(1) default NULL,
  `is_primary` bit(1) default NULL,
  PRIMARY KEY  (`archetype_desc_id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=287 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `archetype_descriptors`
--

LOCK TABLES `archetype_descriptors` WRITE;
/*!40000 ALTER TABLE `archetype_descriptors` DISABLE KEYS */;
INSERT INTO `archetype_descriptors` VALUES (1,0,'1dd9755a-1c56-11df-830a-576e4f5ea84e',NULL,'entity.discountGroupType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Discount Group Type','',''),(2,0,'1df3b427-1c56-11df-830a-576e4f5ea84e',NULL,'entity.discountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Discount Type','',''),(3,0,'1dff9b17-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.discountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Discount','',''),(4,0,'1e0ba913-1c56-11df-830a-576e4f5ea84e',NULL,'participation.author.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Author','',''),(5,0,'1e12adff-1c56-11df-830a-576e4f5ea84e',NULL,'participation.deposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Deposit','',''),(6,0,'1e2105eb-1c56-11df-830a-576e4f5ea84e',NULL,'participation.till.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Till','',''),(7,0,'1e2aa2e7-1c56-11df-830a-576e4f5ea84e',NULL,'participation.user.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act User','',''),(8,0,'1e31cee3-1c56-11df-830a-576e4f5ea84e',NULL,'contact.email.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Email Contact','','\0'),(9,0,'1e3fffc0-1c56-11df-830a-576e4f5ea84e',NULL,'contact.faxNumber.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Fax Contact','','\0'),(10,0,'1e472bc8-1c56-11df-830a-576e4f5ea84e',NULL,'contact.location.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Location Contact','','\0'),(11,0,'1e5cafa6-1c56-11df-830a-576e4f5ea84e',NULL,'contact.mobileNumber.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Mobile Contact','','\0'),(12,0,'1e63dba5-1c56-11df-830a-576e4f5ea84e',NULL,'contact.phoneNumber.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Phone Contact','','\0'),(13,0,'1e6b07ab-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountBadDebt.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Bad Debt','',''),(14,0,'1e6fc2bc-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountChargesCounter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Counter Sale','',''),(15,0,'1e851fa2-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountChargesCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit','',''),(16,0,'1e95e7a9-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountChargesInvoice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Invoice','',''),(17,0,'1eb4e168-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountClosingBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Closing Balance','',''),(18,0,'1eee19e8-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountCounterItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Counter Sale Item','','\0'),(19,0,'1ef2d4ed-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountCreditAdjust.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Adjustment','',''),(20,0,'1efc71f0-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Credit Item','','\0'),(21,0,'1f039df5-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountDebitAdjust.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Debit Adjustment','',''),(22,0,'1f0858f9-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountInitialBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Initial Balance','',''),(23,0,'1f0f8510-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Invoice Item','','\0'),(24,0,'1f18fafe-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountOpeningBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Opening Balance','',''),(25,0,'1f1db60e-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountPayment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Payment','',''),(26,0,'1f27530a-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountPaymentCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(27,0,'1f2c0d07-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountPaymentCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(28,0,'1f333902-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountPaymentCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(29,0,'1f37f3f9-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountPaymentDiscount.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Discount','','\0'),(30,0,'1f3a6502-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountPaymentEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(31,0,'1f3f2012-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountRefund.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Refund','',''),(32,0,'1f48bd0a-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountRefundCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(33,0,'1f4b0707-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountRefundCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(34,0,'1f523302-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountRefundCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(35,0,'1f56edf9-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountRefundDiscount.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Discount','','\0'),(36,0,'1f595f00-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAccountRefundEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(37,0,'1f62fc0b-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(38,0,'1f6a00f9-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment Version','','\0'),(39,0,'1f739dfa-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(40,0,'1f785902-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(41,0,'1f81f5fd-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter Version','','\0'),(42,0,'1f86b107-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerEstimation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Estimation','',''),(43,0,'1f8ddd07-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerEstimationItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Estimation Item','','\0'),(44,0,'1f929705-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerNote.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Customer Note','',''),(45,0,'1f975215-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.customerAccountAllocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Account Allocation Relationship','',''),(46,0,'1fa0ef14-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.customerAccountCounterItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Counter Sale Item Relationship','',''),(47,0,'1faa6503-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.customerAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Credit Item Relationship','',''),(48,0,'1fb64bf2-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.customerAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Invoice Item Relationship','',''),(49,0,'1fbb2e09-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.customerAccountPaymentItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Payment Item Relationship','',''),(50,0,'1fbfe910-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.customerAccountRefundItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Refund Item Relationship','',''),(51,0,'1fc4a40e-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.customerDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Document Attachment Version Relationship','',''),(52,0,'1fc95f0c-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.customerDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Document Letter Version Relationship','',''),(53,0,'1fd08b0b-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.customerEstimationItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Estimation Item Relationship','',''),(54,0,'1fd56d1a-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.invoiceItemDispensing.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Dispensing','',''),(55,0,'1fda2819-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.invoiceItemDocument.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Document','',''),(56,0,'1fdee318-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.invoiceItemInvestigation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Investigation','',''),(57,0,'1fe60f17-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.invoiceItemReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Reminder','',''),(58,0,'1feaca19-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.discountCustomer.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Customer Discount','',''),(59,0,'1ff1f513-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.customerNoteCategory.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Note Category','',''),(60,0,'208f4691-1c56-11df-830a-576e4f5ea84e',NULL,'participation.customer.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Customer','',''),(61,0,'20b3224f-1c56-11df-830a-576e4f5ea84e',NULL,'participation.customerAccountBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Customer Account Balance','',''),(62,0,'20d21c0b-1c56-11df-830a-576e4f5ea84e',NULL,'participation.location.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Location','',''),(63,0,'20db9236-1c56-11df-830a-576e4f5ea84e',NULL,'party.customerperson.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Customer','',''),(64,0,'21421c3f-1c56-11df-830a-576e4f5ea84e',NULL,'act.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Document Template','',''),(65,0,'2146d737-1c56-11df-830a-576e4f5ea84e',NULL,'document.other.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.document.Document','Generic Document','',''),(66,0,'215c5b58-1c56-11df-830a-576e4f5ea84e',NULL,'entity.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Document Template','',''),(67,0,'219804e6-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.documentTemplatePrinter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Document Template Printer','',''),(68,0,'220592d2-1c56-11df-830a-576e4f5ea84e',NULL,'participation.document.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Entity Document','',''),(69,0,'220cbed2-1c56-11df-830a-576e4f5ea84e',NULL,'participation.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Document Template','',''),(70,0,'2213ead6-1c56-11df-830a-576e4f5ea84e',NULL,'act.bankDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Bank Deposit','',''),(71,0,'2218a5d2-1c56-11df-830a-576e4f5ea84e',NULL,'act.taxRate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Tax Rate','',''),(72,0,'221d87e7-1c56-11df-830a-576e4f5ea84e',NULL,'act.tillBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Till Balance','',''),(73,0,'2224b3e0-1c56-11df-830a-576e4f5ea84e',NULL,'act.tillBalanceAdjustment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Adjustment','',''),(74,0,'22309ace-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.bankDepositItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Bank Deposit Item Relationship','',''),(75,0,'223555d0-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.tillBalanceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Till Balance Item Relationship','',''),(76,0,'223a10c5-1c56-11df-830a-576e4f5ea84e',NULL,'entityIdentity.alias.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Alias','','\0'),(77,0,'223c81ca-1c56-11df-830a-576e4f5ea84e',NULL,'entityIdentity.barcode.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Bar Code','','\0'),(78,0,'223ecbbf-1c56-11df-830a-576e4f5ea84e',NULL,'entityIdentity.code.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Code','','\0'),(79,0,'22413cc4-1c56-11df-830a-576e4f5ea84e',NULL,'entityIdentity.microchip.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Microchip','','\0'),(80,0,'2245f7b9-1c56-11df-830a-576e4f5ea84e',NULL,'entityIdentity.petTag.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Pet Tag','','\0'),(81,0,'224868c2-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.alertType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Alert Type','',''),(82,0,'224ad9cb-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.bank.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Bank','',''),(83,0,'224f94ca-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.breed.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Breed','',''),(84,0,'22544fc3-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.colour.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Colour','',''),(85,0,'2256c0cb-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.contactPurpose.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Contact Purpose','',''),(86,0,'225b7bca-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.country.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Country','',''),(87,0,'225decd6-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.creditcard.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Credit Card','',''),(88,0,'2262a7dc-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.currency.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Currency','',''),(89,0,'2269d3f3-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.customerAccountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Account Type','',''),(90,0,'227ce5cc-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.customerInsurance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Insurance','',''),(91,0,'227f2fc5-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.customerReferral.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Referral','',''),(92,0,'2281a0cd-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.customerType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Type','',''),(93,0,'228411d6-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.customerVet.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Vet','',''),(94,0,'2288ccd0-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.demographicUpdate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Demographic Update','',''),(95,0,'228b16c9-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.macro.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Macro','',''),(96,0,'228d87d3-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.personTitle.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Person Title','',''),(97,0,'229242cb-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.practiceType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Practice Type','',''),(98,0,'2294b3d3-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.productGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Product Group','',''),(99,0,'229724db-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.productIncomeType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Product Income Type','',''),(100,0,'229bdfd3-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.reminderGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Reminder Group','',''),(101,0,'229e29cc-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.reportType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Report Type','',''),(102,0,'22a30bdc-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.species.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Species','',''),(103,0,'22a7c6e0-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.state.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','State','',''),(104,0,'22b3add0-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.suburb.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Suburb','',''),(105,0,'22b868cf-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.supplierAccountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Supplier Account Type','',''),(106,0,'22bd4ad7-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.supplierType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Supplier Type','',''),(107,0,'22bf94d0-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.taxType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Tax Type','',''),(108,0,'22c44fc9-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.uom.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Units of Measure','',''),(109,0,'22c6c0d2-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.uomGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Units of Measure Group','',''),(110,0,'22c931da-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.userType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','User Type','',''),(111,0,'22d05cd2-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.veterinarySpeciality.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Veterinary Speciality','',''),(112,0,'22d2a6ce-1c56-11df-830a-576e4f5ea84e',NULL,'lookupRelationship.countryState.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Country State','',''),(113,0,'22d761ca-1c56-11df-830a-576e4f5ea84e',NULL,'lookupRelationship.speciesBreed.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Species Breed','',''),(114,0,'22d9d2d6-1c56-11df-830a-576e4f5ea84e',NULL,'lookupRelationship.stateSuburb.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','State Suburb','',''),(115,0,'22de8dd2-1c56-11df-830a-576e4f5ea84e',NULL,'lookupRelationship.uomGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','UOM Group','',''),(116,0,'22e37000-1c56-11df-830a-576e4f5ea84e',NULL,'entity.reminderType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Reminder Type','',''),(117,0,'22ece5f0-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.locationDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Deposit Account','',''),(118,0,'22f1a0ef-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.locationOTC.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location OTC','',''),(119,0,'22f411ff-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.locationStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Stock Location','',''),(120,0,'230269ef-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.locationTill.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Till','',''),(121,0,'230724ef-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.locationView.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Schedule View','',''),(122,0,'230bdfef-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.locationWorkListView.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Work List View','',''),(123,0,'23109aef-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.practiceLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Practice Location','',''),(124,0,'23157d08-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.reminderTypeTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Reminder Type Template','',''),(125,0,'231a3804-1c56-11df-830a-576e4f5ea84e',NULL,'participation.stockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Stock Location','',''),(126,0,'231ef209-1c56-11df-830a-576e4f5ea84e',NULL,'party.organisationDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Deposit Account','',''),(127,0,'2323ad34-1c56-11df-830a-576e4f5ea84e',NULL,'party.organisationLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Practice Location','',''),(128,0,'23320537-1c56-11df-830a-576e4f5ea84e',NULL,'party.organisationOTC.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','OTC','',''),(129,0,'23393145-1c56-11df-830a-576e4f5ea84e',NULL,'party.organisationPractice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Practice','',''),(130,0,'23405d47-1c56-11df-830a-576e4f5ea84e',NULL,'party.organisationStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Stock Location','',''),(131,0,'23582b16-1c56-11df-830a-576e4f5ea84e',NULL,'party.organisationTill.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Till','',''),(132,0,'235f5719-1c56-11df-830a-576e4f5ea84e',NULL,'act.patientAlert.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Alert','',''),(133,0,'236ff8fe-1c56-11df-830a-576e4f5ea84e',NULL,'act.patientClinicalEvent.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Visit','',''),(134,0,'2374db07-1c56-11df-830a-576e4f5ea84e',NULL,'act.patientClinicalNote.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Note','',''),(135,0,'2377250b-1c56-11df-830a-576e4f5ea84e',NULL,'act.patientClinicalProblem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Problem','',''),(136,0,'237e5113-1c56-11df-830a-576e4f5ea84e',NULL,'act.patientDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(137,0,'23830b0e-1c56-11df-830a-576e4f5ea84e',NULL,'act.patientDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment Version','','\0'),(138,0,'238a3711-1c56-11df-830a-576e4f5ea84e',NULL,'act.patientDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(139,0,'238f1929-1c56-11df-830a-576e4f5ea84e',NULL,'act.patientDocumentImage.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Image','',''),(140,0,'23988f14-1c56-11df-830a-576e4f5ea84e',NULL,'act.patientDocumentImageVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Image Version','','\0'),(141,0,'239d4a1d-1c56-11df-830a-576e4f5ea84e',NULL,'act.patientDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(142,0,'23a22c29-1c56-11df-830a-576e4f5ea84e',NULL,'act.patientDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter Version','','\0'),(143,0,'23a47634-1c56-11df-830a-576e4f5ea84e',NULL,'act.patientInvestigation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Investigation','',''),(144,0,'23aba230-1c56-11df-830a-576e4f5ea84e',NULL,'act.patientInvestigationVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Investigation Version','','\0'),(145,0,'23ae133c-1c56-11df-830a-576e4f5ea84e',NULL,'act.patientMedication.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Medication','',''),(146,0,'23b05d41-1c56-11df-830a-576e4f5ea84e',NULL,'act.patientReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Reminder','',''),(147,0,'23b78940-1c56-11df-830a-576e4f5ea84e',NULL,'act.patientWeight.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Weight','',''),(148,0,'23bc444e-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.patientClinicalEventItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Clinical Event Item Relationship','',''),(149,0,'23c1265e-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.patientClinicalProblemItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Clinical Problem Item Relationship','',''),(150,0,'23c5e15c-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.patientDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Document Attachment Version Relationship','',''),(151,0,'23c8526a-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.patientDocumentImageVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Document Image Version Relationship','',''),(152,0,'23cd0c68-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.patientDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Document Letter Version Relationship','',''),(153,0,'23cf5666-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.patientInvestigationVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Investigation Version Relationship','',''),(154,0,'23d4386b-1c56-11df-830a-576e4f5ea84e',NULL,'entity.customPatientExample.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Example Custom Fields','',''),(155,0,'23d6826b-1c56-11df-830a-576e4f5ea84e',NULL,'entity.investigationType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Investigation Type','',''),(156,0,'23db6479-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.customPatientFields.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Custom Patient Fields','',''),(157,0,'23e01f7b-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.discountPatient.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Discount','',''),(158,0,'23e2697a-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.investigationTypeSupplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Investigation Type Supplier','',''),(159,0,'23e74b89-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.investigationTypeTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Investigation Type Template','',''),(160,0,'23ec0689-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.patientLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Location','',''),(161,0,'23f0c189-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.patientOwner.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Owner','',''),(162,0,'23fa5e8a-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.referredFrom.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Referred From','',''),(163,0,'23ff198b-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.referredTo.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Referred To','',''),(164,0,'2403d487-1c56-11df-830a-576e4f5ea84e',NULL,'participation.clinician.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Clinician','',''),(165,0,'24064595-1c56-11df-830a-576e4f5ea84e',NULL,'participation.investigationType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Investigation Type','',''),(166,0,'240b0091-1c56-11df-830a-576e4f5ea84e',NULL,'participation.patient.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Patient','',''),(167,0,'240fbb8d-1c56-11df-830a-576e4f5ea84e',NULL,'participation.reminderType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Reminder Type','',''),(168,0,'24122ccc-1c56-11df-830a-576e4f5ea84e',NULL,'party.patientpet.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Patient(Pet)','',''),(169,0,'241e12bc-1c56-11df-830a-576e4f5ea84e',NULL,'entity.productType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Product Type','',''),(170,0,'2422cdc2-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.discountProduct.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Discount','',''),(171,0,'2427afd2-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.discountProductType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Type Discount','',''),(172,0,'242c6ad5-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.productDocument.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Document','',''),(173,0,'243125d8-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.productEquivalent.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Equivalent','',''),(174,0,'2435e0dc-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.productIncludes.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Includes','',''),(175,0,'243ac2ef-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.productInvestigationType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Investigation Type','',''),(176,0,'243f7df3-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.productLink.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Link','',''),(177,0,'244438fe-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.productReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Reminder','',''),(178,0,'2448f400-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.productStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Stock Location','',''),(179,0,'244dd52c-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.productSupplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Supplier','',''),(180,0,'2454da1f-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.productTypeProduct.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Type Product','',''),(181,0,'2460e821-1c56-11df-830a-576e4f5ea84e',NULL,'participation.product.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Product','',''),(182,0,'2465a31f-1c56-11df-830a-576e4f5ea84e',NULL,'participation.stock.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Stock','',''),(183,0,'246a5e8f-1c56-11df-830a-576e4f5ea84e',NULL,'product.medication.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Medication','',''),(184,0,'248e1396-1c56-11df-830a-576e4f5ea84e',NULL,'product.merchandise.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Merchandise','',''),(185,0,'24a39673-1c56-11df-830a-576e4f5ea84e',NULL,'product.priceTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Product Price Template','',''),(186,0,'24a851b5-1c56-11df-830a-576e4f5ea84e',NULL,'product.service.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Service','',''),(187,0,'24b6a9cf-1c56-11df-830a-576e4f5ea84e',NULL,'product.template.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Template','',''),(188,0,'24c290bb-1c56-11df-830a-576e4f5ea84e',NULL,'productPrice.fixedPrice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.ProductPrice','Product Fixed Price','',''),(189,0,'24c501c1-1c56-11df-830a-576e4f5ea84e',NULL,'productPrice.markup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.ProductPrice','Product Markup','',''),(190,0,'24c74bc1-1c56-11df-830a-576e4f5ea84e',NULL,'productPrice.unitPrice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.ProductPrice','Product Unit Price','',''),(191,0,'24d5a3b2-1c56-11df-830a-576e4f5ea84e',NULL,'act.stockAdjust.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Adjustment','',''),(192,0,'24da5daa-1c56-11df-830a-576e4f5ea84e',NULL,'act.stockAdjustItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Adjustment Item','','\0'),(193,0,'24dccebc-1c56-11df-830a-576e4f5ea84e',NULL,'act.stockTransfer.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Transfer','',''),(194,0,'24e189b5-1c56-11df-830a-576e4f5ea84e',NULL,'act.stockTransferItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Transfer Item','','\0'),(195,0,'24e3fac3-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.stockAdjustItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Stock Adjustment Item Relationship','',''),(196,0,'24e66bd1-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.stockTransferItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Stock Transfer Item Relationship','',''),(197,0,'24eb26cd-1c56-11df-830a-576e4f5ea84e',NULL,'participation.stockTransferLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Stock Transfer Location','',''),(198,0,'24ed70d3-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierAccountChargesCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit','',''),(199,0,'24f252e9-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierAccountChargesInvoice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Invoice','',''),(200,0,'24f70de5-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Supplier Credit Item','','\0'),(201,0,'24fbc8e1-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Supplier Invoice Item','','\0'),(202,0,'250a20d6-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierAccountPayment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Payment','',''),(203,0,'251607c0-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierAccountPaymentCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(204,0,'251ac2bd-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierAccountPaymentCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(205,0,'251d33c8-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierAccountPaymentCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(206,0,'251fa4cf-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierAccountPaymentEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(207,0,'2521eed4-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierAccountRefund.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Refund','',''),(208,0,'2526a9cb-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierAccountRefundCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(209,0,'25291ad8-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierAccountRefundCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(210,0,'252b8be3-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierAccountRefundCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(211,0,'253045da-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierAccountRefundEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(212,0,'2532b6f2-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierDelivery.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Delivery','',''),(213,0,'253e9deb-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierDeliveryItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Delivery Item','','\0'),(214,0,'2545c9f6-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(215,0,'254ccee4-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment Version','',''),(216,0,'2551b0f5-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(217,0,'25566bfd-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(218,0,'255b26f8-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter Version','',''),(219,0,'255fe206-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierOrder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Order','',''),(220,0,'257565f5-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Order Item','','\0'),(221,0,'257c91fd-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierReturn.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Return','',''),(222,0,'25814d06-1c56-11df-830a-576e4f5ea84e',NULL,'act.supplierReturnItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Return Item','','\0'),(223,0,'25887804-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.supplierAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Credit Item Relationship','',''),(224,0,'258d3302-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.supplierAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Invoice Item Relationship','',''),(225,0,'25921516-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.supplierAccountPaymentItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Payment Item Relationship','',''),(226,0,'25991a0a-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.supplierAccountRefundItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Refund Item Relationship','',''),(227,0,'259dfc18-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.supplierDeliveryItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Delivery Item Relationship','',''),(228,0,'25a2b716-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.supplierDeliveryOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Delivery Item Relationship','',''),(229,0,'25a77214-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.supplierDocumentAttachmentVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Document Attachment Version Relationship','',''),(230,0,'25a9e322-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.supplierDocumentLetterVersion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Document Letter Version Relationship','',''),(231,0,'25b83b10-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.supplierOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Order Item Relationship','',''),(232,0,'25ba850e-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.supplierReturnItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Return Item Relationship','',''),(233,0,'25bf400c-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.supplierReturnOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Return Item Relationship','',''),(234,0,'25c1b11c-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.practiceVeterinarians.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Practice Veterinarians','',''),(235,0,'25c66c1c-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.supplierRepresentatives.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Supplier Representatives','',''),(236,0,'25cb4e28-1c56-11df-830a-576e4f5ea84e',NULL,'participation.supplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Supplier','',''),(237,0,'25cd9840-1c56-11df-830a-576e4f5ea84e',NULL,'party.supplierorganisation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Supplier(Organisation)','',''),(238,0,'25d7345f-1c56-11df-830a-576e4f5ea84e',NULL,'party.supplierperson.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Supplier(Person)','',''),(239,0,'25de6075-1c56-11df-830a-576e4f5ea84e',NULL,'party.supplierVeterinarian.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Veterinarian','',''),(240,0,'25e56571-1c56-11df-830a-576e4f5ea84e',NULL,'party.supplierVeterinaryPractice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Veterinary Practice','',''),(241,0,'25ea4788-1c56-11df-830a-576e4f5ea84e',NULL,'assertion.archetypeRange.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.archetypeRange','',''),(242,0,'25ec9179-1c56-11df-830a-576e4f5ea84e',NULL,'assertion.archetypeRangeProperties.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','Archetype','','\0'),(243,0,'25fae962-1c56-11df-830a-576e4f5ea84e',NULL,'assertion.candidateChildren.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.candidateChildren','',''),(244,0,'25fd5a66-1c56-11df-830a-576e4f5ea84e',NULL,'assertion.expression.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.expression','',''),(245,0,'25ffa463-1c56-11df-830a-576e4f5ea84e',NULL,'assertion.localLookup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.localLookup','',''),(246,0,'25ffa464-1c56-11df-830a-576e4f5ea84e',NULL,'assertion.localLookupEntryProperties.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','assertion.localLookupEntryProperties','','\0'),(247,0,'26021575-1c56-11df-830a-576e4f5ea84e',NULL,'assertion.lookup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.lookup','',''),(248,0,'2606d067-1c56-11df-830a-576e4f5ea84e',NULL,'assertion.number.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.number','',''),(249,0,'26094170-1c56-11df-830a-576e4f5ea84e',NULL,'assertion.regularExpression.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.regularExpression','',''),(250,0,'260b8b62-1c56-11df-830a-576e4f5ea84e',NULL,'assertion.stringcase.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.stringcase','',''),(251,0,'260dfc64-1c56-11df-830a-576e4f5ea84e',NULL,'assertion.uniqueEntityRelationship.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.uniqueEntityRelationship','',''),(252,0,'26152858-1c56-11df-830a-576e4f5ea84e',NULL,'descriptor.actionType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.ActionTypeDescriptor','descriptor.actionType','','\0'),(253,0,'26179966-1c56-11df-830a-576e4f5ea84e',NULL,'descriptor.archetype.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.ArchetypeDescriptor','descriptor.archetype','',''),(254,0,'2619e364-1c56-11df-830a-576e4f5ea84e',NULL,'descriptor.assertion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','descriptor.assertion','','\0'),(255,0,'261e9e59-1c56-11df-830a-576e4f5ea84e',NULL,'descriptor.assertionProperty.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','descriptor.assertionProperty','','\0'),(256,0,'261e9e60-1c56-11df-830a-576e4f5ea84e',NULL,'descriptor.assertionType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionTypeDescriptor','descriptor.assertionType','','\0'),(257,0,'2623807d-1c56-11df-830a-576e4f5ea84e',NULL,'descriptor.collectionNode.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.NodeDescriptor','descriptor.collectionNode','','\0'),(258,0,'26283a8a-1c56-11df-830a-576e4f5ea84e',NULL,'descriptor.node.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.NodeDescriptor','descriptor.node','','\0'),(259,0,'262cf586-1c56-11df-830a-576e4f5ea84e',NULL,'descriptor.propertyList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','descriptor.propertyList','','\0'),(260,0,'262f6692-1c56-11df-830a-576e4f5ea84e',NULL,'descriptor.propertyMap.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','descriptor.propertyMap','','\0'),(261,0,'26342186-1c56-11df-830a-576e4f5ea84e',NULL,'descriptor.propertyType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.PropertyTypeDescriptor','descriptor.propertyType','','\0'),(262,0,'26369296-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.userLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','User Location','',''),(263,0,'2638dc96-1c56-11df-830a-576e4f5ea84e',NULL,'security.archetypeAuthority.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.ArchetypeAwareGrantedAuthority','Authority','',''),(264,0,'26400890-1c56-11df-830a-576e4f5ea84e',NULL,'security.role.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.SecurityRole','Role','',''),(265,0,'264279ba-1c56-11df-830a-576e4f5ea84e',NULL,'security.user.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.User','User','',''),(266,0,'264e60ba-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerAppointment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Appointment','',''),(267,0,'26531bc3-1c56-11df-830a-576e4f5ea84e',NULL,'act.customerTask.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Task','',''),(268,0,'2657d6c5-1c56-11df-830a-576e4f5ea84e',NULL,'act.userMessage.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Message','',''),(269,0,'265a47d3-1c56-11df-830a-576e4f5ea84e',NULL,'actRelationship.customerAppointmentTask.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Appointment Task Relationship','',''),(270,0,'265f02c9-1c56-11df-830a-576e4f5ea84e',NULL,'entity.appointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Appointment Type','',''),(271,0,'2663e4d7-1c56-11df-830a-576e4f5ea84e',NULL,'entity.organisationScheduleView.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Schedule View','',''),(272,0,'26689ed5-1c56-11df-830a-576e4f5ea84e',NULL,'entity.organisationWorkListView.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Work List View','',''),(273,0,'266ae8cb-1c56-11df-830a-576e4f5ea84e',NULL,'entity.taskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Task Type','',''),(274,0,'266d59dc-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.scheduleAppointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Schedule Appointment Type','',''),(275,0,'267485db-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.viewSchedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','View Schedule Relationship','',''),(276,0,'2676f6ea-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.viewWorkList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','View Work List Relationship','',''),(277,0,'267bb1eb-1c56-11df-830a-576e4f5ea84e',NULL,'entityRelationship.worklistTaskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Worklist Task Type','',''),(278,0,'267dfbe4-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.appointmentReason.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Appointment Reason','',''),(279,0,'2682ddec-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.messageReason.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Message Reason','',''),(280,0,'268527e4-1c56-11df-830a-576e4f5ea84e',NULL,'lookup.messageStatus.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Message Status','',''),(281,0,'268798f0-1c56-11df-830a-576e4f5ea84e',NULL,'participation.appointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Appointment Type','',''),(282,0,'268c53ec-1c56-11df-830a-576e4f5ea84e',NULL,'participation.schedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Schedule','',''),(283,0,'268ec4f8-1c56-11df-830a-576e4f5ea84e',NULL,'participation.taskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Task Type','',''),(284,0,'26910ef4-1c56-11df-830a-576e4f5ea84e',NULL,'participation.worklist.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Worklist','',''),(285,0,'2695f10f-1c56-11df-830a-576e4f5ea84e',NULL,'party.organisationSchedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Schedule','',''),(286,0,'269aac11-1c56-11df-830a-576e4f5ea84e',NULL,'party.organisationWorkList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','WorkList','','');
/*!40000 ALTER TABLE `archetype_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assertion_descriptors`
--

DROP TABLE IF EXISTS `assertion_descriptors`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `assertion_descriptors` (
  `assertion_desc_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `active` bit(1) default NULL,
  `assertion_index` int(11) default NULL,
  `error_message` varchar(255) default NULL,
  `property_map` longtext,
  `node_desc_id` bigint(20) default NULL,
  `type` varchar(255) default NULL,
  PRIMARY KEY  (`assertion_desc_id`),
  KEY `FKA1159D27273C243C` (`node_desc_id`),
  CONSTRAINT `FKA1159D27273C243C` FOREIGN KEY (`node_desc_id`) REFERENCES `node_descriptors` (`node_desc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=628 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `assertion_descriptors`
--

LOCK TABLES `assertion_descriptors` WRITE;
/*!40000 ALTER TABLE `assertion_descriptors` DISABLE KEYS */;
INSERT INTO `assertion_descriptors` VALUES (1,0,'1dd97552-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2,'propercase'),(2,0,'1dd97556-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1dd97558-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1dd72b5f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1dd97557-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',5,'archetypeRange'),(3,0,'1dd97559-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',5,'uniqueEntityRelationship'),(4,0,'1df3b41f-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',7,'propercase'),(5,0,'1df3b422-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1df3b41b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>FIXED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1df3b41c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>PERCENTAGE</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1df3b423-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',9,'lookup.local'),(6,0,'1dff9b0e-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.discountGroupType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1dff9b10-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1dff9b08-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1dff9b0f-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',16,'archetypeRange'),(7,0,'1dff9b12-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1dff9b14-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1dff9b09-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1dff9b13-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',17,'archetypeRange'),(8,0,'1e09380c-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.user*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e09380e-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e093808-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e09380d-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',21,'archetypeRange'),(9,0,'1e093810-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e093812-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e093809-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e093811-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',22,'archetypeRange'),(10,0,'1e106408-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationDeposit</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e12adfa-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e106404-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e12adf9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',24,'archetypeRange'),(11,0,'1e12adfc-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e12adfe-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e106405-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e12adfd-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',25,'archetypeRange'),(12,0,'1e2105e4-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationTill</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e2105e6-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e2105e0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e2105e5-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',27,'archetypeRange'),(13,0,'1e2105e8-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e2105ea-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e2105e1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e2105e9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',28,'archetypeRange'),(14,0,'1e2831e0-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.user*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e2831e2-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e2831dc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e2831e1-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',30,'archetypeRange'),(15,0,'1e2831e4-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e2831e6-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e2831dd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e2831e5-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',31,'archetypeRange'),(16,0,'1e31cee0-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e31cee2-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e31ced8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e31cee1-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',38,'archetypeRange'),(17,0,'1e3fffbd-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e3fffbf-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e3fffb4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e3fffbe-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',46,'archetypeRange'),(18,0,'1e472bb6-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',50,'propercase'),(19,0,'1e472bb8-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>targetLookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>1e472bb9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>relationship</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookupRelationship.stateSuburb</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>1e472bba-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>relationship</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>value</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>/details/state</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>1e472bbb-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>value</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',51,'lookup'),(20,0,'1e472bbe-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>1e472bbf-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.state</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>1e472bc0-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',53,'lookup'),(21,0,'1e472bc5-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e472bc7-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e472bb1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e472bc6-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',57,'archetypeRange'),(22,0,'1e5cafa3-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e5cafa5-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e5caf99-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e5cafa4-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',66,'archetypeRange'),(23,0,'1e63dba2-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e63dba4-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e63db97-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e63dba3-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',76,'archetypeRange'),(24,0,'1e6b07a8-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e6b07aa-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e689696-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e6b07a9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',93,'archetypeRange'),(25,0,'1e6fc2ae-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1e6fc29c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1e6fc29d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1e6fc29e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1e6fc29f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e6fc2af-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',105,'lookup.local'),(26,0,'1e6fc2b5-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountCounterItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e6fc2b7-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e6fc2a0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e6fc2b6-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',110,'archetypeRange'),(27,0,'1e6fc2b9-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e6fc2bb-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e6fc2a1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e6fc2ba-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',111,'archetypeRange'),(28,0,'1e851f88-1c56-11df-830a-576e4f5ea84e','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',116,'nonNegative'),(29,0,'1e851f8a-1c56-11df-830a-576e4f5ea84e','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',117,'nonNegative'),(30,0,'1e851f8f-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1e851f7d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1e851f7e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1e851f7f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1e851f80-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e851f90-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',121,'lookup.local'),(31,0,'1e851f9b-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountCreditItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e851f9d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e851f81-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e851f9c-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',131,'archetypeRange'),(32,0,'1e851f9f-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e851fa1-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e851f82-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e851fa0-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',132,'archetypeRange'),(33,0,'1e95e78e-1c56-11df-830a-576e4f5ea84e','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',137,'nonNegative'),(34,0,'1e95e790-1c56-11df-830a-576e4f5ea84e','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',138,'nonNegative'),(35,0,'1e95e792-1c56-11df-830a-576e4f5ea84e','nonNegative','',0,'Value must be >= 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',139,'nonNegative'),(36,0,'1e95e796-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1e937683-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1e937684-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1e937685-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1e937686-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e95e797-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',142,'lookup.local'),(37,0,'1e95e7a2-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountInvoiceItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e95e7a4-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e95e787-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e95e7a3-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',152,'archetypeRange'),(38,0,'1e95e7a6-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1e95e7a8-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1e95e788-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1e95e7a7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',153,'archetypeRange'),(39,0,'1eb4e163-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid Closing Balance Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1eb4e15a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1eb4e164-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',161,'lookup.local'),(40,0,'1ef2d4ea-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1ef2d4ec-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1ef2d4d9-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1ef2d4eb-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',195,'archetypeRange'),(41,0,'1f039df2-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f039df4-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f039de1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f039df3-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',229,'archetypeRange'),(42,0,'1f0858f6-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f0858f8-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f0858e6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f0858f7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',244,'archetypeRange'),(43,0,'1f0f8501-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemDispensing</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f0f8503-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f0d13ea-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f0f8502-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',263,'archetypeRange'),(44,0,'1f0f8505-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemInvestigation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f0f8507-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f0d13eb-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f0f8506-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',264,'archetypeRange'),(45,0,'1f0f8509-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemDocument</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f0f850b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f0d13ec-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f0f850a-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',265,'archetypeRange'),(46,0,'1f0f850d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemReminder</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f0f850f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f0d13ed-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f0f850e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',266,'archetypeRange'),(47,0,'1f18fafa-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid Opening Balance Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f18faf1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f18fafb-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',274,'lookup.local'),(48,0,'1f1db5f9-1c56-11df-830a-576e4f5ea84e','positive','',0,'Value must be > 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',281,'positive'),(49,0,'1f1db5fe-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f1db5ef-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f1db5f0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f1db5f1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f1db5ff-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',285,'lookup.local'),(50,0,'1f1db607-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountPaymentItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f1db609-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f1db5f2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f1db608-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',292,'archetypeRange'),(51,0,'1f1db60b-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f1db60d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f1db5f3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f1db60c-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',293,'archetypeRange'),(52,0,'1f275307-1c56-11df-830a-576e4f5ea84e','expression','',0,'The tendered amount must be >= the amount','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>tendered &gt;= roundedAmount</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>1f275308-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',301,'expression'),(53,0,'1f2c0d04-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>1f2c0d05-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>1f2c0d06-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',311,'lookup'),(54,0,'1f3338ff-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>1f333900-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>1f333901-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',318,'lookup'),(55,0,'1f3f1ffd-1c56-11df-830a-576e4f5ea84e','positive','',0,'Value must be > 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',337,'positive'),(56,0,'1f3f2002-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f3f1ff3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f3f1ff4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f3f1ff5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f3f2003-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',341,'lookup.local'),(57,0,'1f3f200b-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountRefundItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f3f200d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f3f1ff6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f3f200c-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',348,'archetypeRange'),(58,0,'1f3f200f-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f3f2011-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f3f1ff7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f3f2010-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',349,'archetypeRange'),(59,0,'1f4b0704-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>1f4b0705-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>1f4b0706-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',365,'lookup'),(60,0,'1f5232ff-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>1f523300-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>1f523301-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',372,'lookup'),(61,0,'1f62fbfb-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f62fbf1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f62fbf2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f62fbf3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f62fbfc-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',389,'lookup.local'),(62,0,'1f62fbff-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f62fc01-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f62fbf4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f62fc00-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',391,'archetypeRange'),(63,0,'1f62fc08-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerDocumentAttachmentVersion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f62fc0a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f62fbf5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f62fc09-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',397,'archetypeRange'),(64,0,'1f6a00f3-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f6a00f5-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f6a00ec-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f6a00f4-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',403,'archetypeRange'),(65,0,'1f739df2-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f739dea-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f739deb-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f739dec-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f739df3-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',411,'lookup.local'),(66,0,'1f7858f4-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f7858eb-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f7858ec-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f7858ed-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f7858f5-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',422,'lookup.local'),(67,0,'1f7858ff-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerDocumentLetterVersion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f785901-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f7858ee-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f785900-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',431,'archetypeRange'),(68,0,'1f86b0ff-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid Estimation Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f86b0ee-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f86b0ef-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f86b0f0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f86b0f1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Invoiced</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>1f86b0f2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>INVOICED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f86b100-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',452,'lookup.local'),(69,0,'1f86b104-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerEstimationItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f86b106-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f86b0f3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f86b105-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',455,'archetypeRange'),(70,0,'1f9296fe-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>1f9296ff-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.customerNoteCategory</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>1f929700-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',476,'lookup'),(71,0,'1f975205-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCounter</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f975207-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f9751f6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesInvoice</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f975208-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f9751f7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountDebitAdjust</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f975209-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f9751f8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f97520a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f9751f9-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInitialBalance</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f97520b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f9751fa-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f975206-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',485,'archetypeRange'),(72,0,'1f97520d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountBadDebt</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f97520f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f9751fb-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCredit</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f975210-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f9751fc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCreditAdjust</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f975211-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f9751fd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f975212-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f9751fe-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInitialBalance</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1f975213-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1f9751ff-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1f97520e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',486,'archetypeRange'),(73,0,'1fa0ef0d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCounter</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fa0ef0f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fa0ef06-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fa0ef0e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',492,'archetypeRange'),(74,0,'1fa0ef11-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCounterItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fa0ef13-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fa0ef07-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fa0ef12-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',493,'archetypeRange'),(75,0,'1faa64fc-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCredit</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1faa64fe-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1faa64f5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1faa64fd-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',498,'archetypeRange'),(76,0,'1faa6500-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCreditItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1faa6502-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1faa64f6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1faa6501-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',499,'archetypeRange'),(77,0,'1fb64beb-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesInvoice</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fb64bed-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fb64be4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fb64bec-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',504,'archetypeRange'),(78,0,'1fb64bef-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fb64bf1-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fb64be5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fb64bf0-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',505,'archetypeRange'),(79,0,'1fbb2dfe-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fbb2e00-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fbb2df3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fbb2dff-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',510,'archetypeRange'),(80,0,'1fbb2e02-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCash</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fbb2e04-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fbb2df4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCheque</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fbb2e05-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fbb2df5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCredit</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fbb2e06-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fbb2df6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentEFT</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fbb2e07-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fbb2df7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentDiscount</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fbb2e08-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fbb2df8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fbb2e03-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',511,'archetypeRange'),(81,0,'1fbfe905-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fbfe907-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fbfe8fa-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fbfe906-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',516,'archetypeRange'),(82,0,'1fbfe909-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCash</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fbfe90b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fbfe8fb-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCredit</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fbfe90c-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fbfe8fc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundEFT</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fbfe90d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fbfe8fd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCheque</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fbfe90e-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fbfe8fe-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundDiscount</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fbfe90f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fbfe8ff-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fbfe90a-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',517,'archetypeRange'),(83,0,'1fc4a407-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocumentAttachment</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fc4a409-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fc4a401-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fc4a408-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',521,'archetypeRange'),(84,0,'1fc4a40b-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocumentAttachmentVersion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fc4a40d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fc4a402-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fc4a40c-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',522,'archetypeRange'),(85,0,'1fc95f05-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocumentLetter</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fc95f07-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fc95eff-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fc95f06-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',526,'archetypeRange'),(86,0,'1fc95f09-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocumentLetterVersion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fc95f0b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fc95f00-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fc95f0a-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',527,'archetypeRange'),(87,0,'1fce4114-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerEstimation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fce4116-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fce410d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fce4115-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',532,'archetypeRange'),(88,0,'1fce4118-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerEstimationItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fce411a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fce410e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fce4119-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',533,'archetypeRange'),(89,0,'1fd56d13-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fd56d15-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fd56d0c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fd56d14-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',538,'archetypeRange'),(90,0,'1fd56d17-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fd56d19-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fd56d0d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fd56d18-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',539,'archetypeRange'),(91,0,'1fda2812-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fda2814-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fda280b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fda2813-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',544,'archetypeRange'),(92,0,'1fda2816-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocument*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fda2818-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fda280c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fda2817-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',545,'archetypeRange'),(93,0,'1fdee311-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fdee313-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fdee30a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fdee312-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',550,'archetypeRange'),(94,0,'1fdee315-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fdee317-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fdee30b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fdee316-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',551,'archetypeRange'),(95,0,'1fe60f10-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fe60f12-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fe39e09-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fe60f11-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',556,'archetypeRange'),(96,0,'1fe60f14-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientReminder</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1fe60f16-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1fe39e0a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1fe60f15-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',557,'archetypeRange'),(97,0,'1feaca0f-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1feaca11-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1feaca08-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1feaca10-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',561,'archetypeRange'),(98,0,'1feaca13-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1feaca15-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1feaca09-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.discountGroupType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>1feaca16-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>1feaca0a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>1feaca14-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',562,'archetypeRange'),(99,0,'1ff1f50c-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'Invalid code','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>1ff1f50d-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',566,'regularExpression'),(100,0,'1ff1f50e-1c56-11df-830a-576e4f5ea84e','uppercase','',1,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',566,'uppercase'),(101,0,'1ff1f510-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',567,'propercase'),(102,0,'208f4689-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customer*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>208f468b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>208f4684-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>208f468c-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>208f4685-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>208f468a-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',571,'archetypeRange'),(103,0,'208f468e-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>208f4690-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>208f4686-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>208f468f-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',572,'archetypeRange'),(104,0,'20b32247-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customer*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>20b32249-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>20b32242-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>20b3224a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>20b32243-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>20b32248-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',574,'archetypeRange'),(105,0,'20b3224c-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>20b3224e-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>20b32244-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>20b3224d-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',575,'archetypeRange'),(106,0,'20d21c04-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>20d21c06-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>20d21c00-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>20d21c05-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',577,'archetypeRange'),(107,0,'20d21c08-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>20d21c0a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>20d21c01-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>20d21c09-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',578,'archetypeRange'),(108,0,'20db91fb-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',582,'propercase'),(109,0,'20db91fd-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>20db91fe-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>20db91ff-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',583,'lookup'),(110,0,'20db9201-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',584,'propercase'),(111,0,'20db9203-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',585,'propercase'),(112,0,'20db9205-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',586,'propercase'),(113,0,'20db9207-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>20db9208-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.customerReferral</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>20db9209-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',587,'lookup'),(114,0,'20db920b-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>20db920c-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.customerVet</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>20db920d-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',588,'lookup'),(115,0,'20db920f-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>20db9210-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.customerInsurance</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>20db9211-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',589,'lookup'),(116,0,'20db9215-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>20db9217-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>20d947fc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>20db9218-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>20d947fd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>20db9216-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',592,'archetypeRange'),(117,0,'20db9219-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active patient relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',592,'uniqueEntityRelationship'),(118,0,'20db921b-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>20db921d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>20d947fe-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>20db921e-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>20d947ff-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>20db921f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>20d94800-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>20db9220-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>20db91f1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>20db921c-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',593,'archetypeRange'),(119,0,'20db9222-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>20db9224-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>20db91f2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>20db9223-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',594,'archetypeRange'),(120,0,'20db9226-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerAccountType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>20db9228-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>20db91f3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>20db9227-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',595,'archetypeRange'),(121,0,'20db922a-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountCustomer</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>20db922c-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>20db91f4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>20db922b-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',596,'archetypeRange'),(122,0,'20db922d-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active discount customer relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',596,'uniqueEntityRelationship'),(123,0,'20db922f-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>20db9231-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>20db91f5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>20db9230-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',597,'archetypeRange'),(124,0,'20db9233-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>20db9235-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>20db91f6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>20db9234-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',598,'archetypeRange'),(125,0,'215c5b3e-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Patient Form</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b08-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.patientDocumentForm</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Patient Image</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b09-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.patientDocumentImage</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Patient Letter</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b0a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.patientDocumentLetter</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Form</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b0b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.customerDocumentForm</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Letter</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b0c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.customerDocumentLetter</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Supplier Form</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b0d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.supplierDocumentForm</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Supplier Letter</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b0e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.supplierDocumentLetter</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Payment</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b0f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.customerAccountPayment</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Refund</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b10-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.customerAccountRefund</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Invoice</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b11-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.customerAccountChargesInvoice</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Credit</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b12-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.customerAccountChargesCredit</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Counter Sale</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b13-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.customerAccountChargesCounter</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Estimation</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b14-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.customerEstimation</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Credit</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b15-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.customerAccountChargesCredit</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Patient Medication Label</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b16-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.patientMedication</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Patient Reminders</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b17-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.patientReminder</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Patient Visit</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b18-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.patientClinicalEvent</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Till Balance</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b19-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.tillBalance</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Bank Deposit</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b1a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.bankDeposit</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Statement</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b1b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.customerAccountOpeningBalance</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Supplier Order</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b1c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.supplierOrder</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Supplier Delivery</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b1d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.supplierDelivery</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Supplier Invoice</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b1e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.supplierAccountChargesInvoice</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Supplier Credit</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b1f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.supplierAccountChargesCredit</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Supplier Remittance</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b20-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>act.supplierAccountPayment</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Account Balance</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b21-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>CUSTOMER_BALANCE</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Work in Progress Charges</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b22-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>WORK_IN_PROGRESS_CHARGES</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Grouped Reminders</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b23-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>GROUPED_REMINDERS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Report</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b24-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>REPORT</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Sub Report</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b25-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>SUBREPORT</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>215c5b3f-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',618,'lookup.local'),(126,0,'215c5b41-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>0</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b26-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>0</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>1</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b27-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>1</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>2</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b28-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>2</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>3</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b29-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>3</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>4</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b2a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>4</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>5</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b2b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>5</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>6</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b2c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>6</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>7</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b2d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>7</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>8</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b2e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>8</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>9</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b2f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>9</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>215c5b42-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',619,'lookup.local'),(127,0,'215c5b44-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>215c5b45-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.reportType</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>215c5b46-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',620,'lookup'),(128,0,'215c5b48-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>A4</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b30-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>A4</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>A5</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b31-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>A5</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Letter</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b32-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>LETTER</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Custom</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b33-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>CUSTOM</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>215c5b49-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',621,'lookup.local'),(129,0,'215c5b4b-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Portrait</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b34-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>PORTRAIT</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Landscape</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b35-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>LANDSCAPE</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>215c5b4c-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',622,'lookup.local'),(130,0,'215c5b50-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Millimetres</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b36-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>MM</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Inches</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>215c5b37-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>INCH</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>215c5b51-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',625,'lookup.local'),(131,0,'215c5b55-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.documentTemplatePrinter</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>215c5b57-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>215c5b38-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>215c5b56-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',628,'archetypeRange'),(132,0,'219804da-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Top</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>219593c9-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>TOP</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Middle</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>219593ca-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>MIDDLE</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Bottom</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>219804cb-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>BOTTOM</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Envelope</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>219804cc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>ENVELOPE</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Manual</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>219804cd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>MANUAL</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Large Capacity</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>219804ce-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>LARGE_CAPACITY</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Main</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>219804cf-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>MAIN</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Side</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>219804d0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>SIDE</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>219804db-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',634,'lookup.local'),(133,0,'219804de-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>219804e0-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>219804d1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>219804df-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',636,'archetypeRange'),(134,0,'219804e2-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationPractice</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>219804e4-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>219804d2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>219804e5-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>219804d3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>219804e3-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',637,'archetypeRange'),(135,0,'220592cb-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>220592cd-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>220592c7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>220592cc-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',639,'archetypeRange'),(136,0,'220592cf-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.documentTemplate</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>220592d1-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>220592c8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>220592d0-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',640,'archetypeRange'),(137,0,'220cbec9-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>220cbecb-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>220cbec3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>220cbeca-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',642,'archetypeRange'),(138,0,'220cbecd-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocument*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>220cbecf-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>220cbec4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocument*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>220cbed0-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>220cbec5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocument*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>220cbed1-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>220cbec6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>220cbece-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',643,'archetypeRange'),(139,0,'2213eacf-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Undeposited</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2213eac3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>UNDEPOSITED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Deposited</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2213eac4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>DEPOSITED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2213ead0-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',652,'lookup.local'),(140,0,'2213ead3-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.bankDepositItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2213ead5-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2213eac5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2213ead4-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',654,'archetypeRange'),(141,0,'2218a5ce-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2218a5c7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>FIXED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2218a5c8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>PERCENTAGE</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2218a5cf-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',659,'lookup.local'),(142,0,'221d87e0-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Uncleared</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>221d87d3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>UNCLEARED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cleared</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>221d87d4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>CLEARED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>221d87e1-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',671,'lookup.local'),(143,0,'221d87e4-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.tillBalanceItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>221d87e6-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>221d87d5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>221d87e5-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',673,'archetypeRange'),(144,0,'22309ac7-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.bankDeposit</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22309ac9-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22309ac1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22309ac8-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',685,'archetypeRange'),(145,0,'22309acb-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalance</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22309acd-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22309ac2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22309acc-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',686,'archetypeRange'),(146,0,'223555c7-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalance</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>223555c9-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>223555bf-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>223555c8-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',690,'archetypeRange'),(147,0,'223555cb-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>223555cd-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>223555c0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>223555ce-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>223555c1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalanceAdjustment</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>223555cf-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>223555c2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>223555cc-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',691,'archetypeRange'),(148,0,'224868bc-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>224868bd-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',713,'regularExpression'),(149,0,'224ad9c5-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>224ad9c6-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',719,'regularExpression'),(150,0,'224f94bf-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>224f94c0-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',725,'regularExpression'),(151,0,'224f94c2-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',726,'propercase'),(152,0,'224f94c5-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.speciesBreed</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>224f94c7-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>224f94bc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>224f94c6-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',728,'archetypeRange'),(153,0,'2251debd-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>2251debe-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',732,'regularExpression'),(154,0,'2256c0c6-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>2256c0c7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',738,'regularExpression'),(155,0,'22590abf-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>22590ac0-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',743,'regularExpression'),(156,0,'22590ac2-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',744,'propercase'),(157,0,'225b7bc7-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.countryState</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>225b7bc9-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22590abc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>225b7bc8-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',748,'archetypeRange'),(158,0,'225deccd-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>225decce-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',750,'regularExpression'),(159,0,'2262a7d2-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid ISO Code','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>AUD</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2262a7c7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>AUD</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>NZD</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2262a7c8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>NZD</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>USD</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2262a7c9-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>USD</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>EUR</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2262a7ca-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>EUR</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>CAD</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2262a7cb-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>CAD</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>GBP</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2262a7cc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>GBP</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2262a7d3-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',759,'lookup.local'),(160,0,'2262a7d8-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid Rounding Mode','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Half Up</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2262a7cd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>HALF_UP</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Half Down</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2262a7ce-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>HALF_DOWN</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Half Even</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2262a7cf-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>HALF_EVEN</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2262a7d9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',763,'lookup.local'),(161,0,'2269d3d6-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>2269d3d7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',767,'regularExpression'),(162,0,'2269d3dd-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2269d3cd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2269d3ce-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2269d3cf-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2269d3de-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',772,'lookup.local'),(163,0,'2269d3e0-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2269d3d0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>FIXED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2269d3d1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>PERCENTAGE</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2269d3e1-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',773,'lookup.local'),(164,0,'2269d3e8-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2269d3d2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>FIXED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2269d3d3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>PERCENTAGE</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2269d3e9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',779,'lookup.local'),(165,0,'227a74c6-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>227a74c7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',790,'regularExpression'),(166,0,'227f2fbf-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>227f2fc0-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',796,'regularExpression'),(167,0,'2281a0c8-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>2281a0c9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',802,'regularExpression'),(168,0,'228411d0-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>228411d1-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',807,'regularExpression'),(169,0,'2288ccc9-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>2288ccca-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',813,'regularExpression'),(170,0,'228b16c3-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_@]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>228b16c4-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',820,'regularExpression'),(171,0,'228d87cc-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>228d87cd-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',826,'regularExpression'),(172,0,'228d87cf-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',827,'propercase'),(173,0,'229242c6-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>229242c7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',832,'regularExpression'),(174,0,'2294b3ce-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>2294b3cf-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',837,'regularExpression'),(175,0,'229724d6-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>229724d7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',842,'regularExpression'),(176,0,'229bdfce-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>229bdfcf-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',847,'regularExpression'),(177,0,'229e29c6-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>229e29c7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',852,'regularExpression'),(178,0,'22a30bd0-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'Invalid code','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>22a30bd1-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',858,'regularExpression'),(179,0,'22a30bd3-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',859,'propercase'),(180,0,'22a30bd6-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.speciesBreed</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22a30bd8-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22a30bcd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22a30bd7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',861,'archetypeRange'),(181,0,'22a555d1-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>22a555d2-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',866,'regularExpression'),(182,0,'22a555d4-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',867,'propercase'),(183,0,'22a555d7-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.stateSuburb</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22a555d9-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22a555cd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22a555d8-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',869,'archetypeRange'),(184,0,'22a7c6db-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.countryState</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22a7c6dd-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22a555ce-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22a7c6dc-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',870,'archetypeRange'),(185,0,'22b3adc4-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>22b3adc5-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',874,'regularExpression'),(186,0,'22b3adc7-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',875,'propercase'),(187,0,'22b3adcb-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.stateSuburb</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22b3adcd-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22b3adc1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22b3adcc-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',878,'archetypeRange'),(188,0,'22b868c6-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>22b868c7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',882,'regularExpression'),(189,0,'22b868cc-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>22b868c1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>22b868c2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>22b868c3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22b868cd-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',886,'lookup.local'),(190,0,'22bd4ad2-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>22bd4ad3-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',889,'regularExpression'),(191,0,'22bf94ca-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>22bf94cb-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',894,'regularExpression'),(192,0,'22c44fc3-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>22c44fc4-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',900,'regularExpression'),(193,0,'22c6c0cc-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>22c6c0cd-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',906,'regularExpression'),(194,0,'22c931d5-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>22c931d6-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',912,'regularExpression'),(195,0,'22cdeccd-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>22cdecce-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',917,'regularExpression'),(196,0,'22d2a6c7-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.country</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22d2a6c9-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22d2a6c3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22d2a6c8-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',922,'archetypeRange'),(197,0,'22d2a6cb-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.state</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22d2a6cd-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22d2a6c4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22d2a6cc-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',923,'archetypeRange'),(198,0,'22d761c3-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22d761c5-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22d761bf-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22d761c4-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',925,'archetypeRange'),(199,0,'22d761c7-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.breed</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22d761c9-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22d761c0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22d761c8-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',926,'archetypeRange'),(200,0,'22d9d2cf-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.state</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22d9d2d1-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22d9d2cb-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22d9d2d0-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',928,'archetypeRange'),(201,0,'22d9d2d3-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.suburb</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22d9d2d5-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22d9d2cc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22d9d2d4-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',929,'archetypeRange'),(202,0,'22de8dcb-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.uomGroup</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22de8dcd-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22de8dc7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22de8dcc-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',931,'archetypeRange'),(203,0,'22de8dcf-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.uom</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22de8dd1-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22de8dc8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22de8dd0-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',932,'archetypeRange'),(204,0,'22e36fe4-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',934,'propercase'),(205,0,'22e36fea-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>22e36fd3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>22e36fd4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>22e36fd5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>years</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>22e36fd6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22e36feb-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',939,'lookup.local'),(206,0,'22e36fee-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>22e36fd7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>22e36fd8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>22e36fd9-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>years</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>22e36fda-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22e36fef-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',941,'lookup.local'),(207,0,'22e36ff2-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>22e36fdb-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>22e36fdc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>22e36fdd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>years</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>22e36fde-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22e36ff3-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',943,'lookup.local'),(208,0,'22e36ff5-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.reminderTypeTemplate</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22e36ff7-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22e36fdf-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22e36ff6-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',944,'archetypeRange'),(209,0,'22e36ff9-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22e36ffb-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22e36fe0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22e36ffa-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',945,'archetypeRange'),(210,0,'22e36ffd-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.reminderGroup</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22e36fff-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22e36fe1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22e36ffe-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',946,'archetypeRange'),(211,0,'22ece5e9-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22ece5eb-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22ece5e1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22ece5ea-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',952,'archetypeRange'),(212,0,'22ece5ed-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationDeposit</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22ece5ef-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22ece5e2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22ece5ee-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',953,'archetypeRange'),(213,0,'22f1a0e8-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22f1a0ea-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22f1a0e1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22f1a0e9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',958,'archetypeRange'),(214,0,'22f1a0ec-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22f1a0ee-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22f1a0e2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22f1a0ed-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',959,'archetypeRange'),(215,0,'22f411f8-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22f411fa-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22f411f0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22f411f9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',965,'archetypeRange'),(216,0,'22f411fc-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>22f411fe-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>22f411f1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>22f411fd-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',966,'archetypeRange'),(217,0,'230269e8-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>230269ea-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>230269e0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>230269e9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',972,'archetypeRange'),(218,0,'230269ec-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationTill</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>230269ee-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>230269e1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>230269ed-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',973,'archetypeRange'),(219,0,'230724e8-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>230724ea-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>230724e0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>230724e9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',979,'archetypeRange'),(220,0,'230724ec-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.organisationScheduleView</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>230724ee-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>230724e1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>230724ed-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',980,'archetypeRange'),(221,0,'230bdfe8-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>230bdfea-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>230bdfe0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>230bdfe9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',986,'archetypeRange'),(222,0,'230bdfec-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.organisationWorkListView</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>230bdfee-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>230bdfe1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>230bdfed-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',987,'archetypeRange'),(223,0,'230e50f8-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationPractice</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>230e50fa-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>230e50f0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>230e50f9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',993,'archetypeRange'),(224,0,'23109aec-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23109aee-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>230e50f1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23109aed-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',994,'archetypeRange'),(225,0,'23130bfd-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>23130bf0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>23130bf1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>23130bf2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>years</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>23130bf3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23130bfe-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1001,'lookup.local'),(226,0,'23130c01-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23130c03-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23130bf4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23130c02-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1003,'archetypeRange'),(227,0,'23157d05-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23157d07-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23130bf5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23157d06-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1004,'archetypeRange'),(228,0,'231a37fd-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>231a37ff-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>231a37f9-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>231a37fe-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1006,'archetypeRange'),(229,0,'231a3801-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>231a3803-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>231a37fa-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>231a3802-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1007,'archetypeRange'),(230,0,'231ca908-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1009,'propercase'),(231,0,'231ca90c-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>231ca90d-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>231ca90e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1012,'lookup'),(232,0,'231ca915-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationDeposit</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>231ca917-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>231ca905-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>231ca916-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1018,'archetypeRange'),(233,0,'231ca918-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active location deposit relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1018,'uniqueEntityRelationship'),(234,0,'2323ad06-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1020,'propercase'),(235,0,'2323ad0d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2323ad0f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2323acfa-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2323ad10-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2323acfb-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2323ad11-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2323acfc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2323ad0e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1026,'archetypeRange'),(236,0,'2323ad13-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2323ad15-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2323acfd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2323ad14-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1027,'archetypeRange'),(237,0,'2323ad16-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active practice location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1027,'uniqueEntityRelationship'),(238,0,'2323ad18-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationTill</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2323ad1a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2323acfe-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2323ad19-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1028,'archetypeRange'),(239,0,'2323ad1b-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active till relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1028,'uniqueEntityRelationship'),(240,0,'2323ad1d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationDeposit</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2323ad1f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2323acff-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2323ad1e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1029,'archetypeRange'),(241,0,'2323ad20-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active deposit account relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1029,'uniqueEntityRelationship'),(242,0,'2323ad22-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationView</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2323ad24-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2323ad00-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2323ad23-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1030,'archetypeRange'),(243,0,'2323ad25-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active schedule view relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1030,'uniqueEntityRelationship'),(244,0,'2323ad27-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationWorkListView</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2323ad29-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2323ad01-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2323ad28-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1031,'archetypeRange'),(245,0,'2323ad2a-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active location work list view relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1031,'uniqueEntityRelationship'),(246,0,'2323ad2c-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationStockLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2323ad2e-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2323ad02-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2323ad2d-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1032,'archetypeRange'),(247,0,'2323ad2f-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1032,'uniqueEntityRelationship'),(248,0,'2323ad31-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationOTC</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2323ad33-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2323ad03-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2323ad32-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1033,'archetypeRange'),(249,0,'2332051f-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1035,'propercase'),(250,0,'23320523-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationOTC</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23320525-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23320515-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23320524-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1038,'archetypeRange'),(251,0,'23320527-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23320529-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23320516-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2332052a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23320517-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23320528-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1039,'archetypeRange'),(252,0,'2332052b-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active patient relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1039,'uniqueEntityRelationship'),(253,0,'2332052d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2332052f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23320518-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23320530-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23320519-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23320531-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2332051a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23320532-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2332051b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2332052e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1040,'archetypeRange'),(254,0,'23320534-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23320536-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2332051c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23320535-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1041,'archetypeRange'),(255,0,'2339312f-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1043,'propercase'),(256,0,'23393133-1c56-11df-830a-576e4f5ea84e','lookup','',0,'Invalid currency','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>23393134-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.currency</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>23393135-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1046,'lookup'),(257,0,'23393137-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23393139-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23393128-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2339313a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23393129-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2339313b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2339312a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23393138-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1047,'archetypeRange'),(258,0,'2339313d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2339313f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2339312b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2339313e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1048,'archetypeRange'),(259,0,'23393140-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active practice location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1048,'uniqueEntityRelationship'),(260,0,'23393142-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23393144-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2339312c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23393143-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1049,'archetypeRange'),(261,0,'23405d3a-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1051,'propercase'),(262,0,'23405d3e-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationStockLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23405d40-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>233dec36-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23405d3f-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1054,'archetypeRange'),(263,0,'23405d41-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1054,'uniqueEntityRelationship'),(264,0,'23405d43-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23405d45-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>233dec37-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23405d44-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1055,'archetypeRange'),(265,0,'23405d46-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1055,'uniqueEntityRelationship'),(266,0,'23582b0b-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1057,'propercase'),(267,0,'23582b12-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationTill</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23582b14-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23582b08-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23582b13-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1063,'archetypeRange'),(268,0,'23582b15-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active till location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1063,'uniqueEntityRelationship'),(269,0,'235ce610-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>235ce611-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.alertType</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>235ce612-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1070,'lookup'),(270,0,'235ce617-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>235ce607-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>235ce608-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>235ce618-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1074,'lookup.local'),(271,0,'236ff8f8-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>236daefa-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>236daefb-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>236ff8f9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1085,'lookup.local'),(272,0,'236ff8fb-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalEventItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>236ff8fd-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>236ff8ec-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>236ff8fc-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1086,'archetypeRange'),(273,0,'23772503-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Unresolved</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>237724f8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>UNRESOLVED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Resolved</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>237724f9-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>RESOLVED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23772504-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1102,'lookup.local'),(274,0,'23772507-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalProblemItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23772509-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>237724fa-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23772508-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1104,'archetypeRange'),(275,0,'237e5105-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>237e50fc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>237e50fd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>237e50fe-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>237e5106-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1110,'lookup.local'),(276,0,'237e5110-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientDocumentAttachmentVersion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>237e5112-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>237e50ff-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>237e5111-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1119,'archetypeRange'),(277,0,'238a3707-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>238a36ff-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>238a3700-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>238a3701-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>238a3708-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1134,'lookup.local'),(278,0,'238f191b-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>238f1912-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>238f1913-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>238f1914-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>238f191c-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1147,'lookup.local'),(279,0,'238f1926-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientDocumentImageVersion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>238f1928-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>238f1915-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>238f1927-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1156,'archetypeRange'),(280,0,'239d4a0e-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>239d4a05-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>239d4a06-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>239d4a07-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>239d4a0f-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1171,'lookup.local'),(281,0,'239d4a1a-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientDocumentLetterVersion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>239d4a1c-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>239d4a08-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>239d4a1b-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1181,'archetypeRange'),(282,0,'23a47626-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>23a4761a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>23a4761b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>23a4761c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Preliminary</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>23a4761d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>PRELIMINARY</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Final</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>23a4761e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>FINAL</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23a47627-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1198,'lookup.local'),(283,0,'23a47631-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientInvestigationVersion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23a47633-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23a4761f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23a47632-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1207,'archetypeRange'),(284,0,'23b05d37-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>23b05d2d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>23b05d2e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>23b05d2f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23b05d38-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1236,'lookup.local'),(285,0,'23b7893d-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Kilograms</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>23b78932-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>KILOGRAMS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Grams</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>23b78933-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>GRAMS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Pounds</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>23b78934-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POUNDS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23b7893e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1252,'lookup.local'),(286,0,'23bc443f-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalEvent</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23bc4441-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23bc4431-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23bc4440-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1257,'archetypeRange'),(287,0,'23bc4443-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalNote</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23bc4445-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23bc4432-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalProblem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23bc4446-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23bc4433-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientWeight</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23bc4447-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23bc4434-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23bc4448-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23bc4435-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23bc4449-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23bc4436-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentAttachment</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23bc444a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23bc4437-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentForm</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23bc444b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23bc4438-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentImage</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23bc444c-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23bc4439-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentLetter</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23bc444d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23bc443a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23bc4444-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1258,'archetypeRange'),(288,0,'23c12656-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalProblem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23c12658-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23c1264f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23c12657-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1262,'archetypeRange'),(289,0,'23c1265a-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalNote</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23c1265c-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23c12650-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23c1265d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23c12651-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23c1265b-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1263,'archetypeRange'),(290,0,'23c5e155-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentAttachment</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23c5e157-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23c5e14f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23c5e156-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1267,'archetypeRange'),(291,0,'23c5e159-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentAttachmentVersion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23c5e15b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23c5e150-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23c5e15a-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1268,'archetypeRange'),(292,0,'23c85263-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentImage</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23c85265-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23c8525d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23c85264-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1272,'archetypeRange'),(293,0,'23c85267-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentImageVersion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23c85269-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23c8525e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23c85268-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1273,'archetypeRange'),(294,0,'23cd0c61-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentLetter</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23cd0c63-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23cd0c5b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23cd0c62-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1277,'archetypeRange'),(295,0,'23cd0c65-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocumentLetterVersion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23cd0c67-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23cd0c5c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23cd0c66-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1278,'archetypeRange'),(296,0,'23cf565f-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23cf5661-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23cf5659-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23cf5660-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1282,'archetypeRange'),(297,0,'23cf5663-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigationVersion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23cf5665-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23cf565a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23cf5664-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1283,'archetypeRange'),(298,0,'23d68260-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1289,'propercase'),(299,0,'23d68264-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.investigationTypeTemplate</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23d68266-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23d6825c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23d68265-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1292,'archetypeRange'),(300,0,'23d68268-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.investigationTypeSupplier</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23d6826a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23d6825d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23d68269-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1293,'archetypeRange'),(301,0,'23db6472-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23db6474-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23db646c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23db6473-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1297,'archetypeRange'),(302,0,'23db6476-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.customPatient*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23db6478-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23db646d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23db6477-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1298,'archetypeRange'),(303,0,'23e01f71-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23e01f73-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23e01f6a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23e01f72-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1302,'archetypeRange'),(304,0,'23e01f75-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23e01f77-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23e01f6b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.discountGroupType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23e01f78-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23e01f6c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23e01f76-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1303,'archetypeRange'),(305,0,'23e26973-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.investigationType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23e26975-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23e2696c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23e26974-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1310,'archetypeRange'),(306,0,'23e26977-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierorganisation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23e26979-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23e2696d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23e26978-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1311,'archetypeRange'),(307,0,'23e74b82-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.investigationType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23e74b84-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23e74b7b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23e74b83-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1316,'archetypeRange'),(308,0,'23e74b86-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23e74b88-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23e74b7c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23e74b87-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1317,'archetypeRange'),(309,0,'23ec0680-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23ec0682-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23ec067a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23ec0681-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1321,'archetypeRange'),(310,0,'23ec0684-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23ec0686-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23ec067b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23ec0685-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1322,'archetypeRange'),(311,0,'23f0c180-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23f0c182-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23f0c17a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23f0c181-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1328,'archetypeRange'),(312,0,'23f0c184-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23f0c186-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23f0c17b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23f0c185-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1329,'archetypeRange'),(313,0,'23fa5e83-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23fa5e85-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23fa5e7a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23fa5e84-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1338,'archetypeRange'),(314,0,'23fa5e87-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23fa5e89-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23fa5e7b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23fa5e88-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1339,'archetypeRange'),(315,0,'23ff1984-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23ff1986-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23ff197b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23ff1985-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1346,'archetypeRange'),(316,0,'23ff1988-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>23ff198a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>23ff197c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>23ff1989-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1347,'archetypeRange'),(317,0,'2403d480-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.user</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2403d482-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2403d47c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2403d481-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1349,'archetypeRange'),(318,0,'2403d484-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2403d486-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2403d47d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2403d485-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1350,'archetypeRange'),(319,0,'2406458d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.investigationType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2406458f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24064588-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2406458e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1352,'archetypeRange'),(320,0,'24064591-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24064593-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24064589-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigationVersion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24064594-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2406458a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24064592-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1353,'archetypeRange'),(321,0,'240b008a-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patient*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>240b008c-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>240b0086-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>240b008b-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1355,'archetypeRange'),(322,0,'240b008e-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>240b0090-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>240b0087-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>240b008f-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1356,'archetypeRange'),(323,0,'240fbb86-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>240fbb88-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>240fbb82-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>240fbb87-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1358,'archetypeRange'),(324,0,'240fbb8a-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientReminder</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>240fbb8c-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>240fbb83-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>240fbb8b-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1359,'archetypeRange'),(325,0,'24122c9c-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1361,'propercase'),(326,0,'24122c9f-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>24122ca0-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.species</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>24122ca1-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1363,'lookup'),(327,0,'24122ca3-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>targetLookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>24122ca4-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>relationship</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookupRelationship.speciesBreed</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>24122ca5-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>relationship</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>value</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>/details/species</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>24122ca6-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>value</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1364,'lookup'),(328,0,'24122ca8-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1365,'propercase'),(329,0,'24122caa-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Male</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>24122c8e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>MALE</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Female</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>24122c8f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>FEMALE</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Unspecified</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>24122c90-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>UNSPECIFIED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24122cab-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1366,'lookup.local'),(330,0,'24122cb4-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24122cb6-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24122c91-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24122cb7-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24122c92-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24122cb5-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1374,'archetypeRange'),(331,0,'24122cb8-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active customer relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1374,'uniqueEntityRelationship'),(332,0,'24122cba-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.alias</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24122cbc-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24122c93-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.microchip</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24122cbd-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24122c94-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.petTag</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24122cbe-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24122c95-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24122cbb-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1375,'archetypeRange'),(333,0,'24122cc0-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.referredFrom</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24122cc2-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24122c96-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.referredTo</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24122cc3-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24122c97-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24122cc1-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1376,'archetypeRange'),(334,0,'24122cc5-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountPatient</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24122cc7-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24122c98-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24122cc6-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1377,'archetypeRange'),(335,0,'24122cc9-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.customPatientFields</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24122ccb-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24122c99-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24122cca-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1378,'archetypeRange'),(336,0,'241e12b4-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>241e12b6-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>241e12ad-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>241e12b5-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1383,'archetypeRange'),(337,0,'241e12b8-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProductType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>241e12ba-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>241e12ae-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>241e12b9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1384,'archetypeRange'),(338,0,'241e12bb-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active discount product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1384,'uniqueEntityRelationship'),(339,0,'2422cdb6-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2422cdb8-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2422cdad-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2422cdb9-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2422cdae-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2422cdba-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2422cdaf-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.template</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2422cdbb-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2422cdb0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2422cdb7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1388,'archetypeRange'),(340,0,'2422cdbd-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2422cdbf-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2422cdb1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2422cdbe-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1389,'archetypeRange'),(341,0,'2427afc9-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.productType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2427afcb-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2427afc3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2427afca-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1395,'archetypeRange'),(342,0,'2427afcd-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2427afcf-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2427afc4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2427afce-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1396,'archetypeRange'),(343,0,'242c6acc-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>242c6ace-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>242c6ac3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>242c6acf-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>242c6ac4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>242c6ad0-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>242c6ac5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>242c6acd-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1403,'archetypeRange'),(344,0,'242c6ad2-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>242c6ad4-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>242c6ac6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>242c6ad3-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1404,'archetypeRange'),(345,0,'243125cf-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>243125d1-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>243125c6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>243125d2-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>243125c7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>243125d0-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1409,'archetypeRange'),(346,0,'243125d4-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>243125d6-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>243125c8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>243125d7-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>243125c9-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>243125d5-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1410,'archetypeRange'),(347,0,'2435e0d3-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.template</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2435e0d5-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2435e0c9-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2435e0d4-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1416,'archetypeRange'),(348,0,'2435e0d7-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2435e0d9-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2435e0ca-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2435e0da-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2435e0cb-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2435e0db-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2435e0cc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2435e0d8-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1417,'archetypeRange'),(349,0,'243ac2e6-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>243ac2e8-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>243ac2dd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>243ac2e9-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>243ac2de-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>243ac2ea-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>243ac2df-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>243ac2e7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1422,'archetypeRange'),(350,0,'243ac2ec-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.investigationType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>243ac2ee-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>243ac2e0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>243ac2ed-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1423,'archetypeRange'),(351,0,'243f7de8-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>243f7dea-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>243f7de0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>243f7deb-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>243f7de1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>243f7dec-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>243f7de2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>243f7de9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1427,'archetypeRange');
INSERT INTO `assertion_descriptors` VALUES (352,0,'243f7dee-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.priceTemplate</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>243f7df0-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>243f7de3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>243f7def-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1428,'archetypeRange'),(353,0,'244438f2-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>244438e4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>244438e5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>244438e6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>years</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>244438e7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>YEARS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>244438f3-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1436,'lookup.local'),(354,0,'244438f5-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>244438f7-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>244438e8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>244438f8-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>244438e9-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>244438f9-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>244438ea-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>244438f6-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1437,'archetypeRange'),(355,0,'244438fb-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>244438fd-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>244438eb-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>244438fc-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1438,'archetypeRange'),(356,0,'2448f3f8-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2448f3fa-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2448f3ef-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2448f3fb-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2448f3f0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2448f3f9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1444,'archetypeRange'),(357,0,'2448f3fd-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2448f3ff-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2448f3f1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2448f3fe-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1445,'archetypeRange'),(358,0,'244b6515-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>244b6516-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>244b6517-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1456,'lookup'),(359,0,'244b651c-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>hours</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>244b6501-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>hours</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>244b6502-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>DAYS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>244b6503-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>WEEKS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>244b6504-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>MONTHS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>244b651d-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1460,'lookup.local'),(360,0,'244b6522-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>244b6524-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>244b6505-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>244b6525-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>244b6506-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>244b6526-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>244b6507-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>244b6523-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1464,'archetypeRange'),(361,0,'244b6528-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierorganisation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>244b652a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>244b6508-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierperson</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>244b652b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>244b6509-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>244b6529-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1465,'archetypeRange'),(362,0,'2454da16-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.productType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2454da18-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2454da0d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2454da17-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1470,'archetypeRange'),(363,0,'2454da1a-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2454da1c-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2454da0e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2454da1d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2454da0f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2454da1e-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2454da10-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2454da1b-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1471,'archetypeRange'),(364,0,'2460e817-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2460e819-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2460e810-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2460e81a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2460e811-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2460e81b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2460e812-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.template</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2460e81c-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2460e813-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2460e818-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1473,'archetypeRange'),(365,0,'2460e81e-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2460e820-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2460e814-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2460e81f-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1474,'archetypeRange'),(366,0,'2465a317-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2465a319-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2465a312-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2465a31a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2465a313-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2465a318-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1476,'archetypeRange'),(367,0,'2465a31c-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2465a31e-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2465a314-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2465a31d-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1477,'archetypeRange'),(368,0,'246a5e31-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1479,'propercase'),(369,0,'246a5e35-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S1</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>246a5e10-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>S1</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S2</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>246a5e11-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>S2</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S3</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>246a5e12-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>S3</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S4</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>246a5e13-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>S4</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S5</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>246a5e14-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>S5</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S6</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>246a5e15-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>S6</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S7</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>246a5e16-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>S7</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S8</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>246a5e17-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>S8</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>246a5e36-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1482,'lookup.local'),(370,0,'246a5e39-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>246a5e3a-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>246a5e3b-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1484,'lookup'),(371,0,'246a5e3d-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>246a5e3e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>246a5e3f-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1485,'lookup'),(372,0,'246a5e41-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Give</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>246a5e18-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>GIVE</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Administer</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>246a5e19-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>ADMINISTER</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Inject</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>246a5e1a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>INJECT</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Apply</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>246a5e1b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>APPLY</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>246a5e42-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1486,'lookup.local'),(373,0,'246a5e47-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e49-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e1c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e4a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e1d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.markup</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e4b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e1e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>246a5e48-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1490,'archetypeRange'),(374,0,'246a5e4d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productLink</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e4f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e1f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>246a5e4e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1491,'archetypeRange'),(375,0,'246a5e50-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active linked product relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1491,'uniqueEntityRelationship'),(376,0,'246a5e52-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e54-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e20-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>246a5e53-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1492,'archetypeRange'),(377,0,'246a5e55-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1492,'uniqueEntityRelationship'),(378,0,'246a5e57-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productInvestigationType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e59-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e21-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>246a5e58-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1493,'archetypeRange'),(379,0,'246a5e5a-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product investigation type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1493,'uniqueEntityRelationship'),(380,0,'246a5e5c-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e5e-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e22-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>246a5e5d-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1494,'archetypeRange'),(381,0,'246a5e60-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e62-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e23-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>246a5e61-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1495,'archetypeRange'),(382,0,'246a5e63-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1495,'uniqueEntityRelationship'),(383,0,'246a5e65-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e67-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e24-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>246a5e66-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1496,'archetypeRange'),(384,0,'246a5e68-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product reminder relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1496,'uniqueEntityRelationship'),(385,0,'246a5e6a-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e6c-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e25-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>246a5e6b-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1497,'archetypeRange'),(386,0,'246a5e6d-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product document relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1497,'uniqueEntityRelationship'),(387,0,'246a5e6f-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e71-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e26-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>246a5e70-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1498,'archetypeRange'),(388,0,'246a5e72-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1498,'uniqueEntityRelationship'),(389,0,'246a5e74-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e76-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e27-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>246a5e75-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1499,'archetypeRange'),(390,0,'246a5e78-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e7a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e28-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>246a5e79-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1500,'archetypeRange'),(391,0,'246a5e7c-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e7e-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e29-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e7f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e2a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>246a5e7d-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1501,'archetypeRange'),(392,0,'246a5e81-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.barcode</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e83-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e2b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e84-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e2c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>246a5e82-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1502,'archetypeRange'),(393,0,'246a5e86-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productEquivalent</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e88-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e2d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>246a5e87-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1503,'archetypeRange'),(394,0,'246a5e89-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product equivalent relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1503,'uniqueEntityRelationship'),(395,0,'246a5e8b-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>246a5e8d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>246a5e2e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>246a5e8c-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1504,'archetypeRange'),(396,0,'248e1345-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1507,'propercase'),(397,0,'248e1349-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>248e134a-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>248e134b-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1510,'lookup'),(398,0,'248e134e-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e1350-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248bc940-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e1351-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248bc941-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.markup</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e1352-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248bc942-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>248e134f-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1512,'archetypeRange'),(399,0,'248e1354-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productLink</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e1356-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248bc943-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>248e1355-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1513,'archetypeRange'),(400,0,'248e1357-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active linked product relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1513,'uniqueEntityRelationship'),(401,0,'248e1359-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e135b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248bc944-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>248e135a-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1514,'archetypeRange'),(402,0,'248e135c-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1514,'uniqueEntityRelationship'),(403,0,'248e135e-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productInvestigationType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e1360-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248bc945-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>248e135f-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1515,'archetypeRange'),(404,0,'248e1361-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product investigation type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1515,'uniqueEntityRelationship'),(405,0,'248e1363-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e1365-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248bc946-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>248e1364-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1516,'archetypeRange'),(406,0,'248e1367-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e1369-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248bc947-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>248e1368-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1517,'archetypeRange'),(407,0,'248e136a-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1517,'uniqueEntityRelationship'),(408,0,'248e136c-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e136e-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248bc948-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>248e136d-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1518,'archetypeRange'),(409,0,'248e136f-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product reminder relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1518,'uniqueEntityRelationship'),(410,0,'248e1371-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e1373-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248e1339-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>248e1372-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1519,'archetypeRange'),(411,0,'248e1374-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product document relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1519,'uniqueEntityRelationship'),(412,0,'248e1376-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e1378-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248e133a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>248e1377-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1520,'archetypeRange'),(413,0,'248e1379-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1520,'uniqueEntityRelationship'),(414,0,'248e137b-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e137d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248e133b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>248e137c-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1521,'archetypeRange'),(415,0,'248e137f-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e1381-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248e133c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>248e1380-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1522,'archetypeRange'),(416,0,'248e1383-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e1385-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248e133d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e1386-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248e133e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>248e1384-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1523,'archetypeRange'),(417,0,'248e1388-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.barcode</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e138a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248e133f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e138b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248e1340-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>248e1389-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1524,'archetypeRange'),(418,0,'248e138d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productEquivalent</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e138f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248e1341-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>248e138e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1525,'archetypeRange'),(419,0,'248e1390-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product equivalent relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1525,'uniqueEntityRelationship'),(420,0,'248e1392-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>248e1394-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>248e1342-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>248e1393-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1526,'archetypeRange'),(421,0,'24a3966a-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1529,'propercase'),(422,0,'24a3966e-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24a39670-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24a39667-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24a3966f-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1532,'archetypeRange'),(423,0,'24a60786-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1536,'propercase'),(424,0,'24a6078b-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24a6078d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24a60774-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24a6078e-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24a60775-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.markup</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24a6078f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24a60776-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24a6078c-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1540,'archetypeRange'),(425,0,'24a85181-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productLink</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24a85183-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24a60777-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24a85182-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1541,'archetypeRange'),(426,0,'24a85184-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active linked product relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1541,'uniqueEntityRelationship'),(427,0,'24a85186-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24a85188-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24a60778-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24a85187-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1542,'archetypeRange'),(428,0,'24a85189-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1542,'uniqueEntityRelationship'),(429,0,'24a8518b-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productInvestigationType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24a8518d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24a60779-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24a8518c-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1543,'archetypeRange'),(430,0,'24a8518e-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product investigation type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1543,'uniqueEntityRelationship'),(431,0,'24a85190-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24a85192-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24a6077a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24a85191-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1544,'archetypeRange'),(432,0,'24a85193-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product reminder relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1544,'uniqueEntityRelationship'),(433,0,'24a85195-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24a85197-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24a6077b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24a85196-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1545,'archetypeRange'),(434,0,'24a85198-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product document relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1545,'uniqueEntityRelationship'),(435,0,'24a8519a-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24a8519c-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24a6077c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24a8519b-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1546,'archetypeRange'),(436,0,'24a8519e-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24a851a0-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24a6077d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24a8519f-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1547,'archetypeRange'),(437,0,'24a851a1-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1547,'uniqueEntityRelationship'),(438,0,'24a851a3-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24a851a5-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24a6077e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24a851a4-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1548,'archetypeRange'),(439,0,'24a851a7-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24a851a9-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24a6077f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24a851aa-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24a60780-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24a851ab-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24a60781-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24a851a8-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1549,'archetypeRange'),(440,0,'24a851ad-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24a851af-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24a60782-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24a851ae-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1550,'archetypeRange'),(441,0,'24a851b1-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24a851b3-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24a60783-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24a851b2-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1551,'archetypeRange'),(442,0,'24b438a2-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1554,'propercase'),(443,0,'24b438a5-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1556,'propercase'),(444,0,'24b438aa-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productIncludes</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24b438ac-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24b43896-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24b438ab-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1560,'archetypeRange'),(445,0,'24b438ad-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product includes relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1560,'uniqueEntityRelationship'),(446,0,'24b438af-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24b438b1-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24b43897-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24b438b0-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1561,'archetypeRange'),(447,0,'24b438b3-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24b438b5-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24b43898-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24b438b6-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24b43899-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24b438b7-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24b4389a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24b438b4-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1562,'archetypeRange'),(448,0,'24b438b9-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24b438bb-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24b4389b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24b438ba-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1563,'archetypeRange'),(449,0,'24b438bd-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24b438bf-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24b4389c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24b438be-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1564,'archetypeRange'),(450,0,'24b438c0-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1564,'uniqueEntityRelationship'),(451,0,'24b438c2-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24b438c4-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24b4389d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24b438c3-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1565,'archetypeRange'),(452,0,'24b438c6-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24b438c8-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24b4389e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24b438c7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1566,'archetypeRange'),(453,0,'24b438ca-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24b438cc-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24b4389f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24b438cb-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1567,'archetypeRange'),(454,0,'24b438cd-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1567,'uniqueEntityRelationship'),(455,0,'24c74bba-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>24c74bbb-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>24c74bbc-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1592,'lookup'),(456,0,'24d5a3aa-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>24d5a3a2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>24d5a3a3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24d5a3ab-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1601,'lookup.local'),(457,0,'24d5a3ae-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.stockAdjustItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24d5a3b0-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24d5a3a4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24d5a3af-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1603,'archetypeRange'),(458,0,'24dcceb4-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>24dcceab-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>24dcceac-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24dcceb5-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1617,'lookup.local'),(459,0,'24dcceb8-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.stockTransferItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24dcceba-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24dccead-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24dcceb9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1619,'archetypeRange'),(460,0,'24e189b3-1c56-11df-830a-576e4f5ea84e','positive','',0,'Quantity must be >= 1','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1626,'positive'),(461,0,'24e3fabc-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.stockAdjust</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24e3fabe-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24e3fab6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24e3fabd-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1631,'archetypeRange'),(462,0,'24e3fac0-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.stockAdjustItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24e3fac2-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24e3fab7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24e3fac1-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1632,'archetypeRange'),(463,0,'24e66bca-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.stockTransfer</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24e66bcc-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24e66bc4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24e66bcb-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1636,'archetypeRange'),(464,0,'24e66bce-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.stockTransferItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24e66bd0-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24e66bc5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24e66bcf-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1637,'archetypeRange'),(465,0,'24eb26c6-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24eb26c8-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24eb26c2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24eb26c7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1639,'archetypeRange'),(466,0,'24eb26ca-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.stockTransfer</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24eb26cc-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24eb26c3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24eb26cb-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1640,'archetypeRange'),(467,0,'24ed70cb-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>24ed70be-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>24ed70bf-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>24ed70c0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>24ed70c1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24ed70cc-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1648,'lookup.local'),(468,0,'24ed70ce-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountCreditItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24ed70d0-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24ed70c2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24ed70cf-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1649,'archetypeRange'),(469,0,'24f252e1-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>24f252d4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>24f252d5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>24f252d6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>24f252d7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24f252e2-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1659,'lookup.local'),(470,0,'24f252e4-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountInvoiceItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>24f252e6-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>24f252d8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>24f252e5-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1660,'archetypeRange'),(471,0,'250a20ce-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>250a20c2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>250a20c3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>250a20c4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>250a20cf-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1692,'lookup.local'),(472,0,'250a20d1-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountPaymentItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>250a20d3-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>250a20c5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>250a20d2-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1693,'archetypeRange'),(473,0,'251878ca-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>251878cb-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>251878cc-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1713,'lookup'),(474,0,'251d33c5-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>251d33c6-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>251d33c7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1720,'lookup'),(475,0,'2521eecc-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2521eec0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2521eec1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>ON_HOLD</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2521eec2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2521eecd-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1734,'lookup.local'),(476,0,'2521eecf-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountRefundItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2521eed1-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2521eec3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2521eed0-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1735,'archetypeRange'),(477,0,'25291ad5-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>25291ad6-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>25291ad7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1752,'lookup'),(478,0,'252b8be0-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>252b8be1-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>252b8be2-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1759,'lookup'),(479,0,'2532b6eb-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2532b6db-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2532b6dc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2532b6dd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2532b6ec-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1777,'lookup.local'),(480,0,'2532b6ee-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2532b6f0-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2532b6de-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2532b6ef-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1778,'archetypeRange'),(481,0,'253e9ddd-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>253e9dde-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>253e9ddf-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1788,'lookup'),(482,0,'253e9de7-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryOrderItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>253e9de9-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>253e9dd3-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>253e9de8-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1795,'archetypeRange'),(483,0,'2545c9e6-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2545c9dc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2545c9dd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2545c9de-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2545c9e7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1801,'lookup.local'),(484,0,'2545c9ea-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2545c9ec-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2545c9df-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2545c9eb-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1803,'archetypeRange'),(485,0,'2545c9f3-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDocumentAttachmentVersion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2545c9f5-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2545c9e0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2545c9f4-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1809,'archetypeRange'),(486,0,'254ccede-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>254ccee0-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>254a84e7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>254ccedf-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1815,'archetypeRange'),(487,0,'254f3fed-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>254f3fe5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>254f3fe6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>254f3fe7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>254f3fee-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1823,'lookup.local'),(488,0,'25566bef-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2553fae6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2553fae7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2553fae8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25566bf0-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1834,'lookup.local'),(489,0,'25566bfa-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDocumentLetterVersion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25566bfc-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2553fae9-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25566bfb-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1843,'archetypeRange'),(490,0,'255fe1fc-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>255fe1e9-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>255fe1ea-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>255fe1eb-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>255fe1ec-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>255fe1fd-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1864,'lookup.local'),(491,0,'255fe1ff-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>255fe1ed-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Part</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>255fe1ee-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>PART</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Full</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>255fe1ef-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>FULL</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>255fe200-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1865,'lookup.local'),(492,0,'255fe202-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierOrderItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>255fe204-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>255fe1f0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>255fe203-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1866,'archetypeRange'),(493,0,'2572f4e2-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>2572f4e3-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>2572f4e4-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1876,'lookup'),(494,0,'257565ed-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryOrderItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>257565ef-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2572f4d7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>257565ee-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1884,'archetypeRange'),(495,0,'257565f1-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierReturnOrderItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>257565f3-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2572f4d8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>257565f2-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1885,'archetypeRange'),(496,0,'257c91f6-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>257a20e6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>257a20e7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>POSTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>257a20e8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>257c91f7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1898,'lookup.local'),(497,0,'257c91f9-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierReturnItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>257c91fb-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>257a20e9-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>257c91fa-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1899,'archetypeRange'),(498,0,'25814cf8-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>25814cf9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>25814cfa-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1909,'lookup'),(499,0,'25814d02-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierReturnOrderItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25814d04-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25814cee-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25814d03-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1916,'archetypeRange'),(500,0,'258877fd-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountChargesCredit</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>258877ff-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>258877f7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>258877fe-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1921,'archetypeRange'),(501,0,'25887801-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountCreditItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25887803-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>258877f8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25887802-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1922,'archetypeRange'),(502,0,'258d32fb-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountChargesInvoice</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>258d32fd-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>258d32f5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>258d32fc-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1926,'archetypeRange'),(503,0,'258d32ff-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountInvoiceItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>258d3301-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>258d32f6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>258d3300-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1927,'archetypeRange'),(504,0,'2592150c-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPayment</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2592150e-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25921503-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2592150d-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1931,'archetypeRange'),(505,0,'25921510-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCash</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25921512-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25921504-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCheque</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25921513-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25921505-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCredit</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25921514-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25921506-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentEFT</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25921515-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25921507-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25921511-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1932,'archetypeRange'),(506,0,'25991a00-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefund</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25991a02-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>259919f7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25991a01-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1936,'archetypeRange'),(507,0,'25991a04-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCash</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25991a06-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>259919f8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCheque</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25991a07-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>259919f9-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCredit</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25991a08-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>259919fa-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundEFT</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25991a09-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>259919fb-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25991a05-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1937,'archetypeRange'),(508,0,'259dfc11-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDelivery</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>259dfc13-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>259dfc0b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>259dfc12-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1941,'archetypeRange'),(509,0,'259dfc15-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDeliveryItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>259dfc17-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>259dfc0c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>259dfc16-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1942,'archetypeRange'),(510,0,'25a2b70f-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDeliveryItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25a2b711-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25a2b709-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25a2b710-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1946,'archetypeRange'),(511,0,'25a2b713-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrderItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25a2b715-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25a2b70a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25a2b714-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1947,'archetypeRange'),(512,0,'25a7720d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocumentAttachment</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25a7720f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25a77207-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25a7720e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1951,'archetypeRange'),(513,0,'25a77211-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocumentAttachmentVersion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25a77213-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25a77208-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25a77212-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1952,'archetypeRange'),(514,0,'25a9e31b-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocumentLetter</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25a9e31d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25a9e315-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25a9e31c-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1956,'archetypeRange'),(515,0,'25a9e31f-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocumentLetterVersion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25a9e321-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25a9e316-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25a9e320-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1957,'archetypeRange'),(516,0,'25b83b09-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrder</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25b83b0b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25b83b03-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25b83b0a-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1961,'archetypeRange'),(517,0,'25b83b0d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrderItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25b83b0f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25b83b04-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25b83b0e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1962,'archetypeRange'),(518,0,'25ba8507-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierReturn</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25ba8509-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25ba8501-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25ba8508-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1966,'archetypeRange'),(519,0,'25ba850b-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierReturnItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25ba850d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25ba8502-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25ba850c-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1967,'archetypeRange'),(520,0,'25bf4005-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierReturnItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25bf4007-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25bf3fff-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25bf4006-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1971,'archetypeRange'),(521,0,'25bf4009-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrderItem</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25bf400b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25bf4000-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25bf400a-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1972,'archetypeRange'),(522,0,'25c1b115-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinaryPractice</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25c1b117-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25c1b10d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25c1b116-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1978,'archetypeRange'),(523,0,'25c1b119-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25c1b11b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25c1b10e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25c1b11a-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1979,'archetypeRange'),(524,0,'25c66c15-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierorganisation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25c66c17-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25c66c0d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25c66c16-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1985,'archetypeRange'),(525,0,'25c66c19-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierperson</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25c66c1b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25c66c0e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25c66c1a-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1986,'archetypeRange'),(526,0,'25c8dd21-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplier*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25c8dd23-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25c8dd1d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25c8dd22-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1988,'archetypeRange'),(527,0,'25c8dd25-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25c8dd27-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25c8dd1e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25c8dd26-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1989,'archetypeRange'),(528,0,'25cd9824-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1991,'propercase'),(529,0,'25cd9828-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25cd982a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25cd9819-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25cd982b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25cd981a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25cd982c-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25cd981b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25cd982d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25cd981c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25cd9829-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1994,'archetypeRange'),(530,0,'25cd982f-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.supplierRepresentatives</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25cd9831-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25cd981d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25cd9830-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1995,'archetypeRange'),(531,0,'25cd9832-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active representatives relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1995,'uniqueEntityRelationship'),(532,0,'25cd9834-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25cd9836-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25cd981e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25cd9835-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1996,'archetypeRange'),(533,0,'25cd9838-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25cd983a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25cd981f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25cd983b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25cd9820-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25cd9839-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1997,'archetypeRange'),(534,0,'25cd983d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25cd983f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25cd9821-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25cd983e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1998,'archetypeRange'),(535,0,'25d4c33d-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>25d4c33e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>25d4c33f-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2002,'lookup'),(536,0,'25d4c341-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2003,'propercase'),(537,0,'25d4c343-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2004,'propercase'),(538,0,'25d4c345-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2005,'propercase'),(539,0,'25d4c348-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25d4c34a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25d4c331-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25d4c34b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25d4c332-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25d4c34c-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25d4c333-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25d4c34d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25d4c334-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25d4c349-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2007,'archetypeRange'),(540,0,'25d4c34f-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.supplierRepresentatives</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25d4c351-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25d4c335-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25d4c350-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2008,'archetypeRange'),(541,0,'25d4c352-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active organisations relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2008,'uniqueEntityRelationship'),(542,0,'25d4c354-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25d4c356-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25d4c336-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25d4c355-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2009,'archetypeRange'),(543,0,'25d73458-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25d7345a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25d4c337-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25d73459-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2010,'archetypeRange'),(544,0,'25d7345c-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25d7345e-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25d4c338-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25d7345d-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2011,'archetypeRange'),(545,0,'25de605a-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>25de605b-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>25de605c-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2015,'lookup'),(546,0,'25de605e-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2016,'propercase'),(547,0,'25de6060-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2017,'propercase'),(548,0,'25de6062-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2018,'propercase'),(549,0,'25de6066-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25de6068-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25de6050-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25de6069-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25de6051-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25de606a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25de6052-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25de606b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25de6053-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25de6067-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2021,'archetypeRange'),(550,0,'25de606d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceVeterinarians</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25de606f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25de6054-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25de606e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2022,'archetypeRange'),(551,0,'25de6070-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active practice relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2022,'uniqueEntityRelationship'),(552,0,'25de6072-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.veterinarySpeciality</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25de6074-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25de6055-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25de6073-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2023,'archetypeRange'),(553,0,'25e5655e-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2025,'propercase'),(554,0,'25e56562-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25e56564-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25e56556-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25e56565-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25e56557-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25e56566-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25e56558-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25e56567-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25e56559-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25e56563-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2028,'archetypeRange'),(555,0,'25e56569-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceVeterinarians</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25e5656b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25e5655a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25e5656a-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2029,'archetypeRange'),(556,0,'25e5656c-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active veterinarians relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2029,'uniqueEntityRelationship'),(557,0,'25e5656e-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.practiceType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25e56570-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25e5655b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25e5656f-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2030,'archetypeRange'),(558,0,'25ea4778-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'Invalid archetype specified for collection','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>assertion.archetypeRangeProperties</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25ea477a-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25ea4772-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25ea4779-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2033,'archetypeRange'),(559,0,'25fd5a6d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'Invalid lookup entry specified','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>assertion.localLookupEntryProperties</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>25fd5a6f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>25fd5a67-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>25fd5a6e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2062,'archetypeRange'),(560,0,'26179962-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'Can only add node descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.node</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>26179964-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>26179959-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.collectionNode</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>26179965-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2617995a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>26179963-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2104,'archetypeRange'),(561,0,'2619e35f-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'Can only add property descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2619e361-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2619e357-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2619e362-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2619e358-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2619e363-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2619e359-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2619e360-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2108,'archetypeRange'),(562,0,'261e9e5d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'Invalid archetype specified','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.actionType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>261e9e5f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>261e9e5a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>261e9e5e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2115,'archetypeRange'),(563,0,'26238074-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>26238076-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>26238061-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>26238077-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>26238062-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>26238075-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2130,'archetypeRange'),(564,0,'26238079-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'Can only add node descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.node</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2623807b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>26238063-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.collectionNode</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2623807c-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>26238064-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2623807a-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2131,'archetypeRange'),(565,0,'26283a81-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>26283a83-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2625c96e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>26283a84-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2625c96f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>26283a82-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2146,'archetypeRange'),(566,0,'26283a86-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>26283a88-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2625c970-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>26283a89-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2625c971-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>26283a87-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2147,'archetypeRange'),(567,0,'262cf581-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'Invalid property type','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>262cf583-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>262cf57b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>262cf584-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>262cf57c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>262cf585-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>262cf57d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>262cf582-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2150,'archetypeRange'),(568,0,'262f668d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'Invalid property type','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>262f668f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>262f6687-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>262f6690-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>262f6688-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>262f6691-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>262f6689-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>262f668e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2153,'archetypeRange'),(569,0,'2636928f-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.user</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>26369291-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>26369287-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>26369290-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2162,'archetypeRange'),(570,0,'26369293-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>26369295-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>26369288-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>26369294-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2163,'archetypeRange'),(571,0,'2638dc8d-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2165,'propercase'),(572,0,'2638dc90-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Archetype Service</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2638dc87-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetypeService</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2638dc91-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2167,'lookup.local'),(573,0,'2638dc93-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>save</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2638dc88-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>save</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>remove</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2638dc89-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>remove</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>create</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2638dc8a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>create</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2638dc94-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2168,'lookup.local'),(574,0,'263dbe9a-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2171,'propercase'),(575,0,'263dbe9d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'Can only add security.archetypeAuthority objects','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.archetypeAuthority</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>263dbe9f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>263dbe97-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>263dbe9e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2173,'archetypeRange'),(576,0,'264279a0-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'Invalid login name','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>264279a1-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2175,'regularExpression'),(577,0,'264279a3-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'Invalid password','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>264279a4-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2176,'regularExpression'),(578,0,'264279a6-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2177,'propercase'),(579,0,'264279ab-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>0</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>26427991-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>0</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>1</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>26427992-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>1</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>2</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>26427993-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>2</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>3</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>26427994-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>3</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>4</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>26427995-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>4</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>5</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>26427996-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>5</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>6</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>26427997-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>6</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>7</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>26427998-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>7</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>8</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>26427999-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>8</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>9</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2642799a-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>9</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>264279ac-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2181,'lookup.local'),(580,0,'264279ae-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'Can only add security.role objects','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.role</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>264279b0-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2642799b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>264279af-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2182,'archetypeRange'),(581,0,'264279b2-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.userType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>264279b4-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2642799c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>264279b3-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2183,'archetypeRange'),(582,0,'264279b6-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.userLocation</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>264279b8-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2642799d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>264279b7-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2184,'archetypeRange'),(583,0,'264279b9-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2184,'uniqueEntityRelationship'),(584,0,'264e60ac-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>264e60ad-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.appointmentReason</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>264e60ae-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2193,'lookup'),(585,0,'264e60b2-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid Appointment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>264e609b-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>264e609c-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Checked In</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>264e609d-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>CHECKED_IN</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>264e609e-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Billed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>264e609f-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>BILLED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>264e60a0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Admitted</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>264e60a1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>ADMITTED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>264e60b3-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2196,'lookup.local'),(586,0,'264e60b7-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAppointmentTask</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>264e60b9-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>264e60a2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>264e60b8-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2199,'archetypeRange'),(587,0,'26531bbb-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid Task Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>26531bab-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>26531bac-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>CANCELLED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>26531bad-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>IN_PROGRESS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Billed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>26531bae-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>BILLED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>26531baf-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>26531bbc-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2209,'lookup.local'),(588,0,'26531bc0-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAppointmentTask</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>26531bc2-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>26531bb0-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>26531bc1-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2212,'archetypeRange'),(589,0,'2657d6be-1c56-11df-830a-576e4f5ea84e','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>2657d6bf-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>type</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.messageReason</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>2657d6c0-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>source</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2220,'lookup'),(590,0,'2657d6c3-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'Invalid Message Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2657d6b4-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>PENDING</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2657d6b5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>COMPLETED</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2657d6c4-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2222,'lookup.local'),(591,0,'265a47cc-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>265a47ce-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>265a47c6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>265a47cd-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2226,'archetypeRange'),(592,0,'265a47d0-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>265a47d2-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>265a47c7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>265a47d1-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2227,'archetypeRange'),(593,0,'2663e4cd-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2234,'propercase'),(594,0,'2663e4d3-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.viewSchedule</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2663e4d5-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2663e4ca-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2663e4d4-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2239,'archetypeRange'),(595,0,'2663e4d6-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active view schedule relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2239,'uniqueEntityRelationship'),(596,0,'26689ecb-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2241,'propercase'),(597,0,'26689ed1-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.viewWorkList</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>26689ed3-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>26689ec8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>26689ed2-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2246,'archetypeRange'),(598,0,'26689ed4-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active Work List View relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2246,'uniqueEntityRelationship'),(599,0,'266d59d5-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>266d59d7-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>266d59cc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>266d59d6-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2258,'archetypeRange'),(600,0,'266d59d9-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.appointmentType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>266d59db-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>266d59cd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>266d59da-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2259,'archetypeRange'),(601,0,'267485d4-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.organisationScheduleView</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>267485d6-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>267485cd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>267485d5-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2264,'archetypeRange'),(602,0,'267485d8-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>267485da-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>267485ce-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>267485d9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2265,'archetypeRange'),(603,0,'2676f6e3-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.organisationWorkListView</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2676f6e5-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2676f6dc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2676f6e4-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2270,'archetypeRange'),(604,0,'2676f6e7-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2676f6e9-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2676f6dd-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2676f6e8-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2271,'archetypeRange'),(605,0,'267bb1e4-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>267bb1e6-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>267bb1db-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>267bb1e5-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2278,'archetypeRange'),(606,0,'267bb1e8-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.taskType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>267bb1ea-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>267bb1dc-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>267bb1e9-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2279,'archetypeRange'),(607,0,'267dfbde-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>267dfbdf-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2281,'regularExpression'),(608,0,'267dfbe1-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2282,'propercase'),(609,0,'2682dde7-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>2682dde8-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2286,'regularExpression'),(610,0,'268527df-1c56-11df-830a-576e4f5ea84e','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>268527e0-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>expression</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2291,'regularExpression'),(611,0,'268798e9-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.appointmentType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>268798eb-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>268798e5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>268798ea-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2296,'archetypeRange'),(612,0,'268798ed-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>268798ef-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>268798e6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>268798ee-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2297,'archetypeRange'),(613,0,'268c53e5-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>268c53e7-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>268a09f1-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>268c53e6-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2299,'archetypeRange'),(614,0,'268c53e9-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>268c53eb-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>268a09f2-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>268c53ea-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2300,'archetypeRange'),(615,0,'268ec4f1-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.taskType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>268ec4f3-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>268ec4ed-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>268ec4f2-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2302,'archetypeRange'),(616,0,'268ec4f5-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>268ec4f7-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>268ec4ee-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>268ec4f6-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2303,'archetypeRange'),(617,0,'26910eed-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>26910eef-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>26910ee9-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>26910eee-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2305,'archetypeRange'),(618,0,'26910ef1-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>26910ef3-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>26910eea-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>26910ef2-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2306,'archetypeRange'),(619,0,'2695f0fb-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2308,'propercase'),(620,0,'2695f0ff-1c56-11df-830a-576e4f5ea84e','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>minutes</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2695f0f5-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>MINUTES</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>hours</value>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>2695f0f6-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>HOURS</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2695f100-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>entries</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2311,'lookup.local'),(621,0,'2695f107-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.viewSchedule</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2695f109-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2695f0f7-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2695f108-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2317,'archetypeRange'),(622,0,'2695f10b-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.scheduleAppointmentType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>2695f10d-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>2695f0f8-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>2695f10c-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2318,'archetypeRange'),(623,0,'2695f10e-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active appointment type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2318,'uniqueEntityRelationship'),(624,0,'269aac04-1c56-11df-830a-576e4f5ea84e','propercase','',0,NULL,'<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2320,'propercase'),(625,0,'269aac09-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.viewWorkList</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>269aac0b-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>269aac00-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>269aac0a-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2324,'archetypeRange'),(626,0,'269aac0d-1c56-11df-830a-576e4f5ea84e','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.worklistTaskType</value>\n                  <id>-1</id>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>269aac0f-1c56-11df-830a-576e4f5ea84e</linkId>\n                  <name>shortName</name>\n                  <version>0</version>\n                  <details/>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <id>-1</id>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>269aac01-1c56-11df-830a-576e4f5ea84e</linkId>\n            <name>archetype</name>\n            <version>0</version>\n            <details/>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <id>-1</id>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>269aac0e-1c56-11df-830a-576e4f5ea84e</linkId>\n        <name>archetypes</name>\n        <version>0</version>\n        <details/>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2325,'archetypeRange'),(627,0,'269aac10-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','',1,'Duplicate active task type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <id>-1</id>\n  <active>true</active>\n  <name>root</name>\n  <version>0</version>\n  <details/>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2325,'uniqueEntityRelationship');
/*!40000 ALTER TABLE `assertion_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assertion_type_descriptors`
--

DROP TABLE IF EXISTS `assertion_type_descriptors`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `assertion_type_descriptors` (
  `assertion_type_desc_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) default NULL,
  `property_archetype` varchar(255) NOT NULL,
  PRIMARY KEY  (`assertion_type_desc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `assertion_type_descriptors`
--

LOCK TABLES `assertion_type_descriptors` WRITE;
/*!40000 ALTER TABLE `assertion_type_descriptors` DISABLE KEYS */;
INSERT INTO `assertion_type_descriptors` VALUES (1,0,'1db106ab-1c56-11df-830a-576e4f5ea84e','propercase','descriptor.assertionType','1.0','','assertion.stringcase.1.0'),(2,0,'1db106b8-1c56-11df-830a-576e4f5ea84e','negative','descriptor.assertionType','1.0','','assertion.number.1.0'),(3,0,'1dae95a7-1c56-11df-830a-576e4f5ea84e','lowercase','descriptor.assertionType','1.0','','assertion.stringcase.1.0'),(4,0,'1db106b4-1c56-11df-830a-576e4f5ea84e','validateMethod','descriptor.assertionType','1.0','','assertion.validateMethod.1.0'),(5,0,'1db106bc-1c56-11df-830a-576e4f5ea84e','uniqueEntityRelationship','descriptor.assertionType','1.0','','assertion.uniqueEntityRelationship.1.0'),(6,0,'1db106a9-1c56-11df-830a-576e4f5ea84e','uppercase','descriptor.assertionType','1.0','','assertion.stringcase.1.0'),(7,0,'1db106ba-1c56-11df-830a-576e4f5ea84e','nonNegative','descriptor.assertionType','1.0','','assertion.number.1.0'),(8,0,'1db106b2-1c56-11df-830a-576e4f5ea84e','lookup.assertionType','descriptor.assertionType','1.0','','assertion.lookupAssertionType.1.0'),(9,0,'1db106be-1c56-11df-830a-576e4f5ea84e','expression','descriptor.assertionType','1.0','','assertion.expression.1.0'),(10,0,'1db106ae-1c56-11df-830a-576e4f5ea84e','archetypeRange','descriptor.assertionType','1.0','','assertion.archetypeRange.1.0'),(11,0,'1dae95a3-1c56-11df-830a-576e4f5ea84e','lookup.local','descriptor.assertionType','1.0','','assertion.lookupLocal.1.0'),(12,0,'1dae95a5-1c56-11df-830a-576e4f5ea84e','regularExpression','descriptor.assertionType','1.0','','assertion.regularExpression.1.0'),(13,0,'1dae95a1-1c56-11df-830a-576e4f5ea84e','lookup','descriptor.assertionType','1.0','','assertion.lookup.1.0'),(14,0,'1db106b6-1c56-11df-830a-576e4f5ea84e','positive','descriptor.assertionType','1.0','','assertion.number.1.0'),(15,0,'1db106b0-1c56-11df-830a-576e4f5ea84e','candidateChildren','descriptor.assertionType','1.0','','assertion.candidateChildren.1.0');
/*!40000 ALTER TABLE `assertion_type_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `audit_records`
--

DROP TABLE IF EXISTS `audit_records`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `audit_records` (
  `audit_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `archetype_id` varchar(255) default NULL,
  `time_stamp` datetime default NULL,
  `object_id` bigint(20) default NULL,
  `service` varchar(255) default NULL,
  `operation` varchar(255) default NULL,
  `user` varchar(255) default NULL,
  PRIMARY KEY  (`audit_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `audit_records`
--

LOCK TABLES `audit_records` WRITE;
/*!40000 ALTER TABLE `audit_records` DISABLE KEYS */;
/*!40000 ALTER TABLE `audit_records` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_classifications`
--

DROP TABLE IF EXISTS `contact_classifications`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `contact_classifications` (
  `contact_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`contact_id`,`lookup_id`),
  KEY `FK5AC8832E3B64C74E` (`contact_id`),
  KEY `FK5AC8832E6AE6B6CA` (`lookup_id`),
  CONSTRAINT `FK5AC8832E6AE6B6CA` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`),
  CONSTRAINT `FK5AC8832E3B64C74E` FOREIGN KEY (`contact_id`) REFERENCES `contacts` (`contact_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `contact_classifications`
--

LOCK TABLES `contact_classifications` WRITE;
/*!40000 ALTER TABLE `contact_classifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `contact_classifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_details`
--

DROP TABLE IF EXISTS `contact_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `contact_details` (
  `contact_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`contact_id`,`name`),
  KEY `FKA3499D233B64C74E` (`contact_id`),
  CONSTRAINT `FKA3499D233B64C74E` FOREIGN KEY (`contact_id`) REFERENCES `contacts` (`contact_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `contact_details`
--

LOCK TABLES `contact_details` WRITE;
/*!40000 ALTER TABLE `contact_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `contact_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contacts`
--

DROP TABLE IF EXISTS `contacts`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `contacts` (
  `contact_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `party_id` bigint(20) default NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  `active_start_time` date default NULL,
  `active_end_time` date default NULL,
  PRIMARY KEY  (`contact_id`),
  KEY `FKDE2D60537649DB4E` (`party_id`),
  CONSTRAINT `FKDE2D60537649DB4E` FOREIGN KEY (`party_id`) REFERENCES `parties` (`party_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `contacts`
--

LOCK TABLES `contacts` WRITE;
/*!40000 ALTER TABLE `contacts` DISABLE KEYS */;
/*!40000 ALTER TABLE `contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_acts`
--

DROP TABLE IF EXISTS `document_acts`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `document_acts` (
  `document_act_id` bigint(20) NOT NULL,
  `doc_version` varchar(255) default NULL,
  `file_name` varchar(255) default NULL,
  `mime_type` varchar(255) default NULL,
  `printed` bit(1) default NULL,
  `document_id` bigint(20) default NULL,
  PRIMARY KEY  (`document_act_id`),
  KEY `FK5E78FAC592203729` (`document_id`),
  KEY `FK5E78FAC5D1AECF9E` (`document_act_id`),
  CONSTRAINT `FK5E78FAC5D1AECF9E` FOREIGN KEY (`document_act_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE,
  CONSTRAINT `FK5E78FAC592203729` FOREIGN KEY (`document_id`) REFERENCES `documents` (`document_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `document_acts`
--

LOCK TABLES `document_acts` WRITE;
/*!40000 ALTER TABLE `document_acts` DISABLE KEYS */;
INSERT INTO `document_acts` VALUES (1,NULL,'invoiceA5.jrxml','text/xml','\0',1),(2,NULL,'invoiceItemsA5.jrxml','text/xml','\0',2),(3,NULL,'creditA5.jrxml','text/xml','\0',3),(4,NULL,'creditItemsA5.jrxml','text/xml','\0',4),(5,NULL,'countersaleA5.jrxml','text/xml','\0',5),(6,NULL,'countersaleItemsA5.jrxml','text/xml','\0',6),(7,NULL,'receiptA5.jrxml','text/xml','\0',7),(8,NULL,'receiptItemsA5.jrxml','text/xml','\0',8),(9,NULL,'estimationA5.jrxml','text/xml','\0',9),(10,NULL,'estimationItemsA5.jrxml','text/xml','\0',10),(11,NULL,'statement A5.jrxml','text/xml','\0',11),(12,NULL,'statementItems A5.jrxml','text/xml','\0',12),(13,NULL,'tillBalance.jrxml','text/xml','\0',13),(14,NULL,'bankDeposit.jrxml','text/xml','\0',14),(15,NULL,'customerAccountBalance.jrxml','text/xml','\0',15),(16,NULL,'workInProgress.jrxml','text/xml','\0',16),(17,NULL,'patientClinicalEvent.jrxml','text/xml','\0',17),(18,NULL,'patientReminders.jrxml','text/xml','\0',18),(19,NULL,'Grouped Reminders.jrxml','text/xml','\0',19),(20,NULL,'patientDocumentImage.jrxml','text/xml','\0',20),(21,NULL,'label Dymo.jrxml','text/xml','\0',21),(22,NULL,'Vaccination Certificate A5.odt','application/vnd.oasis.opendocument.text','\0',22),(23,NULL,'Desexing Certificate A5.odt','application/vnd.oasis.opendocument.text','\0',23),(24,NULL,'Reminder Program Inj Cat.odt','application/vnd.oasis.opendocument.text','\0',24),(25,NULL,'Reminder Proheart.odt','application/vnd.oasis.opendocument.text','\0',25),(26,NULL,'Reminder Vaccination First.odt','application/vnd.oasis.opendocument.text','\0',26),(27,NULL,'Referral Letter.odt','application/vnd.oasis.opendocument.text','\0',27);
/*!40000 ALTER TABLE `document_acts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_details`
--

DROP TABLE IF EXISTS `document_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `document_details` (
  `document_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`document_id`,`name`),
  KEY `FK829C1F1E92203729` (`document_id`),
  CONSTRAINT `FK829C1F1E92203729` FOREIGN KEY (`document_id`) REFERENCES `documents` (`document_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `document_details`
--

LOCK TABLES `document_details` WRITE;
/*!40000 ALTER TABLE `document_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `document_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `documents`
--

DROP TABLE IF EXISTS `documents`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `documents` (
  `document_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `mime_type` varchar(255) default NULL,
  `doc_size` int(11) default NULL,
  `checksum` bigint(20) default NULL,
  `contents` longblob,
  PRIMARY KEY  (`document_id`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `documents`
--

LOCK TABLES `documents` WRITE;
/*!40000 ALTER TABLE `documents` DISABLE KEYS */;
INSERT INTO `documents` VALUES (1,0,'312a604b-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','invoiceA5.jrxml','Generic Document','text/xml',16372,2066062223,'xR6}\nWhM[Kvva+ve+c+!ٷz$B[Ll]Α9qRm0[kسCA[?5_>`S<b>נ!磭JE%2)06mg\0T]ݚ$.~uue\\(PU{tfֈpJd+/Tu~LEa]:&ظе\Zö^ZgLCftza:dϻоfU.̍TM}g\Z4\nl8|<10=墱!E+G;L&sBMFn` _{/c@q\"wAQ=0F7c=<`A=n\\(\\D<i \"P\rt!~ؕ\"LBNQt\n{Zkv]~6eb\r{$8`r\r\':H4Cr@ĻX&q}1\n\0OTCz>J<詂 NGHwټ.CcM\\DoQ6nkbvǇD]#VG#KruQ;AT#_̓mM:SzV7\'>XjE+F\nO+\Z=gKS@h[.tIqXa]silqom.e<Gт%u=Ty+-ИJEZ5!Ia,U!rjd)ϯZʖSBi_𵜰a5qSpJ9jm]V7zK6UMlt=\r)V\"_Sb7`:ߘU%(x=һ/Z\r}I-]ݡd#}Y;HKF~9H?5%ݽN󱇦ڡZ]\\l\nJY@ν%,eV#{`u\"w7oq}k5[u)y7b6j	oz¼e>DH{X9ט\\-!dqʣTUc$8F	23>$W1{IAh>z|,\n,PCۅҡ\"s(ɦ/P3\'y:\n\rK,Brn2$,V@}ʮzL^hq8Vi3NdଇK`vuDp#u͒\'?8,7\'?wwOjkXܰ8!l*䴈)[%\ZY~8\'sn!-d*/&x[Hqʮ+<ueo9#B1Ǘ\n<0{!w 1F#e}I35?rdj#Xc7jԬxqsC>DӑƷZ)#j-{f0}Oa	l,p+@=UE\\ms_Y\no^4ԥ&Rr\\(L0`2.B3dq]_,.A	mv[ŭ፳xUZUu@Mp8*DH1^MoVqmU\Z̺x`&FfWK%UM!l9R`(͙)ܸ:yZyk湗!	(Lpx6`?޼}Zg.t(LoYN;6COp寡dG嚮0\"\03̒ڣ39\'nqm޶(Ң$Y¤f`\".ŘKLkHMeU,U-L2%Qxwf$_@L+3f?{,ݣt9,ɣ99TpӺ󈳤)wuOr{/]m܉k$XEmccm&XĠ߀LiQTM`n=Q.#P(\"P\\&w&qUI-}_E#'),(2,0,'314ba3ef-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','invoiceItemsA5.jrxml','Generic Document','text/xml',9428,3279320566,'xZ}O6>E6Ir^cWn7tm\rNtfdl4ICRZȐv*7??oy16\',5#>/C!,c!#L\"\rC`\'GSN2;m\0iZyc풀89jH(S׮2 tLqZFĸwl+a2\Zw.I(l:ą`aa4`B0?8rmb67)	bK6s	3u7hXjTggx8\0q5&`-01\rƕf	4W?$z)\0&~	kpiq`dE$OVHļ؝;\nN^cr&`Q7{#<hvل\'qYbNW)yş_\"4bؗ:f\ZF~X<vO1+lzΓLXQ055=_TT.Xq_2o&#Grojy[8&zʓXYOSxa˘Ҟ>DnI}I3֜w\Zںv	33\0^@7??-/fTZ(WO&pˑ1Ij@OIJ?S3dppqzpQTBe_RMSbS,6)cb5}:ȽT21ҞR/!9Is-;IBUfv:3WK>ɖzIL☙U$J<EC,{\rxW$>Vzr5\\=P\Z(8I3M*IK8DY yU(.UH;tP.@\"w\"}MЮ\"6!2¤uU`i[%#-\rEO(ra@ė9X9T;e|+--Jsq9BJrW,eo\"~g.Rkc4om8d5N#U*:ݪl;+y*)Z\nd4B+UT[`Ijo%:70jFCSzZ\0\0Q{2^QzQ:,D,:+B*?0隣.u{6Y	䧻$/ostCIѶ%v7VDO\\\'kDyK^^xis<gh_F8	'),(3,0,'3157b1e3-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','creditA5.jrxml','Generic Document','text/xml',11547,3384580384,'xS6v+N+K\nmw@BqNJ\"j[>K	a$cYJvK=}-S3&$=dUda.\r=t^o?^b#	Y$P	x*]*nr62`ѐHnM9Mկ+JZ*8#M\Zp[\\0֍L;#aB2r\"Ro #CbC:jt@abc##q!\\GF$c\rp`~dF7x&ch#w\"\Z\n\\b	 QEzISqqB}O93)3B0	}nb%CbƁ#es?.e@L>0gCD\0¼sPti`R?²],pb.$R֝( SӺ]ᇋK]yDuÛ>,:-\Zq($9AdYjZ<윲3J\\È)-*x|x:+c12w\rqy	3r[C\"v\'au#xIȪ櫟qoԅ/_c;_.<5xQq\nC@ge+3]0LkgNB9$oʛ])\nՃb#>\\2i5qhn`ܓ]cIvM>kO:<I,1Ȣ62QފN߫UN\nG|]$JLp7X2;0υaax`7!>)E29[9vOgxjI|[kb*d޾\Zi/G$8\Z{^%&+Ul)l[URf+#Z:YeUBio\Zʌ	3Y06dWZ3V>S1\0ǮRⱀk1\n:5`Y`f?CXd$KNE[<;ŭx5m߇\"}\"׭Vocn1ikL?&R5IIFqL<Y-#p#M	vuZy\npܻQ(3iOK\'O\nc<\\bJhw4<5_<\0޼41Qupg60пy*Jd\r|%8.<ygs,y^D`e	umw3\"ւy9Q)ԫk͜I$+\\e&5DdW`/+CGfLRyze$KR?͓\"5x}1^o4-%v2)В8&e1))*\'j/B-548oƲGPWW嬦\"1vnU;[m{ђђ\rԳ#^[%碏gr (QcC91G9Uď1kʣY3\ZMeD>0\roO725Z+Ұװ|XUtTLJx	I3f5uF)cꚰ	fK/,WZ^v};DtqstݭɻYbh'),(4,0,'316127c7-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','creditItemsA5.jrxml','Generic Document','text/xml',9202,2549725865,'xZN6\"cF\nJA$ವww&nkp,vJ6{=َ4IӤk!T$Pm/α)̣0[FCװ0~py{\n\rX|\'B/jEG,cbyUYOg쏏c\0hX7}g=tH|.`䔫k L^ˌKL蚏<ӝD(/:1@\\10ODO\0hyGc;%qn,X\r& d`\'H$	]\nӵ)l\ZS劅x=\"#\Zߕ-|d,-r\\\0nI40X/aāse\"A<#@`q\'nE-ԏn}g\nl`I*_*\Z8\"ΓR䏍	U\n	9!%GCbb\"7!܂	X}p	(!+\0b\rdMQHАD\\o D4I+ȓq|;B#,_}|bpy_>}:0-qȢ 12r*֨V׫+lțʻšC\r$IPֱyf\"(KTT\"Ç	o#J{Q=;{`!$YO?5mc6N(*YC6K>,þlbn㾘Si1čg^3~P?=[\ZĉA*?[mf\'<f8F]pG*}@*K\'ʖbh\nf1/K0.O铱4D΃$։mؗBuKC(`WAjPd^ho5#ؖIκ$Dj\r4:V#	pl3䦒lq\\4q\0jq^JO{iiQccROn+ԓYr$i?@\"K US~BJEO8kw!iI`R\0Ƕ`*EY;ԊM~dQO\r.<Hآf(48?%5XБvɿwy1]]%kכb]}Y\'kqY!lxBןpx˳YJk츴<f_v?t!JX5t[f@@K>W@Q;EhS*{_^O\0jZ%j\ZVn}޿I_%)*UZ=\Z͏?JneQvӷs.^^	$w$[fm!+WensX\r\r.,lqWޣ5\r%>p.(ip*FLd8C'),(5,0,'316ac4bb-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','countersaleA5.jrxml','Generic Document','text/xml',11527,2121854351,'xmS8?§\\ۻy.\0eJzʖRB8~+oI@\ZZ֮V>ڕi\ZXPvk;\"}\Z;Swmzھ\"\"GXZ\ZHmV*)M|{>C\"\'[Q_^^ڗ5*Uq+x5\Z\nCB<z[2\r7tǇl7>L}9z5d56@lHm,Fz}&XIoH&ι<HTI;9O^%@H2\"88Y#̆ ߙqVxpGJ_˚am@8ɫؽa)elѳ\'DBr>\nPyihӠ8E-X<tS($SN4Ht\ZS2Ӧ_]O>cx\na3A%OL\')<nb8\'2VQ\"^̋=,Xv4x0S%AK<\r;x4lV#䒈fT?f:E:5q\\/_b{_1#e[\"bTvau\rleB\rfV*6q\r$εIs*BI>i\'%d,Y{r@б܇~/M zxs>6xtLBf;ȎJeD^150%;wώ=i|/&d/ߏN\rvO\'-aәW߷ꪃvk(5 \"?`]Wi3N<%}h?Ҭ#lD}xMV\nַ?nvz8ٖ7Tъzy8`|< ѐ44~Lur6[9Z\n*cȹ\rq$ïgeI&ie$r}r6=/3䱄0&\r`Y`b?]s)XC_s醦$!(F抶-Hhoˁ\']9:P`hcxú>8ێ~r6&Ih9өU[aۘg\"ےe7f;}V<=v	  %U5p\"T_+@\08{Fy}vO;{o,d񞅾8uHE2U2[$֜Jp\\Eun+mS\r>Hx\'S+5ys6Ibo@s9/ښ	fgdZfa\0\':Xa~|}\"D%	ze29=F髢\\VyQj\"(LE<XO[\0Ϲ\\\0L\\eS2Qɨ{szjiF>p|5ۍ4&iRHf\"	\"QU8vey;[E\ZfNUOrk5p몔|DT;`bh*Wym0nukCtTKX\r=6tDԦCʙMSJjвr%yh)!I\rH	cMX1VqΊ	F2tUSj՝UxLIw/پ])Tw^'),(6,0,'3176ab9f-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','countersaleItemsA5.jrxml','Generic Document','text/xml',7492,883483719,'xYn6<&Hlv p/F$iV뀢hP&RId;ve׎ D|(΋O8aAWe	&]ð_\\9w8zC	\rDէBLEjő,`#buVOD/ܘ70z2\ZSsp\'\\\r^1	eڵD[Ya]eq Wyk!Ӯ޴-&,pⱸFф6ߑ\\\\z,,/.Ϟ8a>L\"܍H((SxNPfX[ϗ\'D<C3dĂP㧪iƪq\0j&`.0F1\rƭf	Lt|\nb!J*_*\ZE(ImHvF?bT!#15^kэ҂	}GٽR>E(N}K4b_ލ\"C0yް2ϟ/B\0LˇnT~iG\"P-\",i\'seQ4\r\rm}3@&$y8Ab\':FR\\āȡ&؇sb`ֵy\Z,TX,0s]ml%ȭݡ!UBlVP9ضXReƮzyl<yԜL} TzQ%#eQWOp8J\ZQ	P}$GSg:N?d_2u1DFE0*T*{} uE\\#ž$i+4섍;IJM>(_9=_tG&N\'.u:\'_KZm:\\Ȏ\"luf\n0([￴Z\r\\lSĔf0ͼY+z։G\'{+(GV)n+R3U;\Z+`UU\nIE}0`Q\\$-ĢhW;*T|V؋7ɴ3&*{a=myZEYlo<1#?[*32܉\'#?f`Od{F=*ޢi\'?\r{W{6,yU_#7ϙ+r}Eˊ\"r.l='),(7,0,'317dd793-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','receiptA5.jrxml','Generic Document','text/xml',10200,1530787946,'xR7&OqP!Фt&;N7v3y>I+|Ў8iWi~5sE<젚[E	=pAgz}eD	PJE[KG\\5݋XTڽnPWސxR#%4ʸ:u^*cOIЀT{ak\r&x0i#}uŀ\rg\rGcszm?[jGkj{Dc\'\'1F>!\nHTQ$֩\rQvq;R?u`!bRQxɲq 1\"!LaC_HB垏$H<4tiwaV>V81*\"}\":R|gڎ=|w~A<#f\Z^X[(\0Ib)a~lԐpNQx#ݖ6ab8JPF\"^γ!?<,yzfd2_/15 j2J/qݵG\\\\xS&+3<>\nf:a&\r0Ccr @χ\'U=X[VV2%V\"׶	DdZ8jl-Ԇ)X祶%~\0fι$Xfu9H[ȹ)ހ`}Ӹ;cI@[~>UL[`qAUYxQln;>)Nf^etڅDtZKRbk/d(~CU-YYnaucn?n[yLQ7%r~H£cIT5&K+h72jG0AG:¾wk\0~Sn90dWs8sj>)XJ`2X5j\\k.1x߲yP,{iL[-Nyk)n|[_mh(ҥ4~2ҦdYdcrWR>LcZI+%6	Wm\r*E8Y)RǜLe?n:IVuO2x0C2OYd ;#Z A楧A)O_8:;; >77A {35W\\$yAD\0gBQsԹyo=}/}0ebB]z܂\rIx]\rI|uǾlklK6w9Hd]9L; *ZAT@fKǱ&RnF[_s׶onӽpJ64Bq9W3:7-V	,&71im>5M@Q[3TԳ#F(՞RLs\n\'-:\"n\n抆\";ݮX[@HP<-Qtvￜ*,jZ\\؉uKpUpͯQtbM]m?2'),(8,0,'31874d77-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','receiptItemsA5.jrxml','Generic Document','text/xml',6219,4214873815,'xX[o6~n~i@$nj;\\MH2cvE1mHA|YCbuns>~<r1kFIkאEx B\'>z7]΅	˘$X$>*8N%iK&dBlN*ʠ7IK|>\r\0NVs?Dr0$fNXPnYpm\r8\">JH@h~U$xBPM}f㷄NGkdnadq2p\0t7WJĕH(%D\'\"S< (bDM1Y3RaB#S|a;UٿZrlp@mHځ5NGv(\"LM#;bcJX_ANP%0\0(Gݒ,Ӈ׷aC/#\Z.cb=;<g{bHZ\"jj[C#\ZS1	#FH:\"\Z+!(}l eQp\"\\5_L;:bZF8x$\0	ݒ1y<P:iVqgm26r4M@񲫍Cvm&ިt7>\"cF7J?hLԑ5ϵFׄ6!ƲY>4h,~=WMEQiWs7;>A9E\'ҎsKjt2a6Z0f\nsӭdB}jh_$S<񅏱\"H7r2}4LMq6<]xK،@Ab(+\nx1%J7<32ҟNNT^Ѳ	!^Hl[d\'DV;w))cũV5yL٪Put*S&Na}ϗfr֕+4R$NΕ]SxSHڋq3q~\0q:tҧYFaO16*[ޚߵ{sݪV(۷og\"_ U]74|oߧv~eOXrd\ZE8YP	O\0#'),(9,0,'3193345b-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','estimationA5.jrxml','Generic Document','text/xml',11208,993791013,'xkS8?_lĹСʔږR,#ɷiz	X:,yyƂm\r]pk猈icH(zx$eQXg	Kq\nŦƥ`YiAZ^k#\ZU\nIBB)6N.TRx$`06FO̓n5lHp{\\01i71@xȔ[ʺ y>v;r)y4xɊz\'NY$}*G$|FEצKÝ\",O29ƒoUBZϣ@X$xɫZq*YƭC7IU@,1&DCp}@.:(\"bAI\ZpqJw9DROzNϨ+SׅL0QH=4;`&XxFҲu|#*`EP1b0cg.iS`^ExUߡyb	t~:~:\0UE\'\'N94iˍЛi\\OC*_1_M-ϋR/g֋_IO)q?c>==SP$\">S*ݑM;ڙ(9F\"G(LUU(KW3v|\ZpgzIlVh:Fl۠\n7w֢Q9U)4`P<:!w^Wz>Wq*0{K[q_̼@S\'9|>mc!U\r%c|{\rv!@SEVI^Ju36ú@,0) ̥&m	*SjZ	#®qa\Z?hx0Tx-+Qk\rkkKZ=gDLr2\rJw^ka +Ց0<J\0VGj4;9]%]sӅ-\rCƸ\nאU[e\ZzFtkI֢tkTQl%{OLޝxx\"av[)FN+g[PV{CZ`}\n*^K5ꆷ.J^g۷-H?|̴j+KNIc2MӔ	MΔ,0D``{})099Wt~JRU6	Uaނ9_vr]!pH3Wv\"\"]CD<<l\\q0hoQ7wՙ7~<UdIz\\ϵGoj-A߀1WAL$kCsaX\0t;KG%a~^0]v8>5\\v#jMYbɱ˞H|\ZR\n3I_^ ko2`g;/S+(ˍ7v\\?T#]sne\rҴ\'*|AT,\ZV:/\0VV9%2&v93rL֪eՀccU$]Os*m;̡ltdwS}?y*\\GFc>BKݣZ6urP3D>CV>u&k'),(10,0,'319f1b3f-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','estimationItemsA5.jrxml','Generic Document','text/xml',13266,1040475456,'xO8?_I$M^8N4M\'7q[GM&iH	P&yؙu<s2AHS\r*سCQO?G-\n}|>\"^SǜT*B6`5Z5=$Nڴn{]C# P3q֕DfBU{*9q8vÓ]U!Tm$gƼ@M(;9sO9s-+\"\rb>FCaUehc1}bɴhQV\rçCmy|rt\r\\&j6:{\\D!0O##[ojA-	>1136\n?Lu0i/EHA<BJDBI-89$)_>HebGcVʎ>!^AcgR7b#jGTȍ<SaPyd_OLKdxkߣMm(`/g\\XMxb(;Ae\r *cӍU\"?XxM9S	%w_ػ(CDC,mYI@>)wx.dw`=UҶL0̍]5`3\'8+)R+^>ǌ\')y(zꛖ*ܲ5U\"D>Zg#%fJjf`.`u`:D&;2KlDebWVl\nj	Ƨ%Ksi{5@] \rRklADb]\ZBl6J\\EuӨ`+GuIƵ2:[\":;itF\'KO-4U6hT3fbf	e%+55zK]ɥܒK-%:!LM4AH\n\ns)]B-`0S(t\Z}Bȋz;wPz)=gN0L\ZډωAMC1w\ZؒԌRnynU5d6dhtzyM&k6ļFbΠCu#c-|9Nk؞<At=f\Zf^3?O4YΏ,sDUg>	6G5གྷZsE;ԭBz\0+>paHq9\r	]Wκ\rO-u]jw||[̔@%_\n2LA3*}mȨ6T0\n_U!}IKCN8GazGlg:x]r_k+K`|F=^ Y^s+fj-+|,F}[K,=%'),(11,0,'31b49f13-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','statement A5.jrxml','Generic Document','text/xml',26738,3526061671,'x]r8<ػ1%,yedٞ8[r`P$}oO2O\rQñH\rC׍04;츺eTl}Kd&~>x\\;Wض\"@{WZdb+{>~/+T(E:C.Aᙥ\"D޻0WW(hE!6ЬX.XȾXC6/#DPцM`cLnjQЎ{9}Fz8bݪ(ZXI(װ@}u0610 S3`E()Lsh*!#!35̳=wЕJ`nglKm榵K%=)؄)stZ΄n=YC>g\r:)$񧒾0u23ەN/o\0XZapEaw;,{W?РB!2挶8Dd #CdLmcCDX\"axU_\"p김鋓\r0aՓ\"s?VӵϬ4	zc5L`7|ccrTc45́osC_mI>\"rLp{&Chhy&8*Mwm=^d\\zk:IphYFfj/kQ,\\wѭ4	|ptrP=7\'jCl˷Qon\Z qGǇnlI>K|ڮ,^R(n{T{ZWG3PtG\0_8YuZZn-e}N;[gӋ߾+v!yFYz`NrT\"tT-l+vԟ}ИЈ/<h\ZLXiƬZAHNXk^+5AKkP]@w\ry\rNGxb$\n|7Tgnɲ\\H=C\r*eP3K\0Ų}CͽkPx+/m>)f4I?{qBrrCЀ{8[~C;HkH+\'{AXia-0i#Ѵy~~~>gQ{;\n]IW\0O[xi+΂\r[PN`9r4ƍGJmEHג\0Rj9^@!4(W4n\"dE@\"7fSZI<dT,oZu9IQeSˑtt#O%IS/W¿r%p4ɜ5jE_6qVI+960E@^\n30#T]Fmǯ緕c~ۮm~[)vxZ\r*zr%		qѵ2l~Nw(v(Ԏe81NɩꝉݼǞ&_o2)*\ZB,!\\~CrUr7E/&3m2P=ˉS9K[fK-z,Eޭxyx<EՒaS)Yit<JPz\0R\nK$dѷ9uz5\nAe\r%34yZ&ʂ S9%\ZoBQX|&O`o9D.h$0i>|`ITʥCN0,2+Oili\r6GKɄI\rc8) t 8qc׻L1m!u}<	Qrȹywkwθrz)LF_nv\0C~-1y2oBǏB<ZO\0馻%&3cW|^	V^Uh?>&]-Q\'x芟X<7nDB!(^-$oû=\\T9ݴeD.^FG\'cT|Y~8CçxLS3rbehybVx8KOVLYổMu^-Վ?a錨Έs\rO;Hӓe*\'t~ja?XNhJ4賛eEϫӵ2iFI{+Bkȝt	ADĦ+y8jU}өUe)*Kr+߾/ҖksJ\"9ah_Rb\nH\n+K8!%C;yvrm~کRM9\ns̡\rQmXw=Մ*\'&)DmV_޿}{?WpfmFC(S[WuTcgᰢٕ%}}u|~RRh]?OBˣ}a+_:mH[]7Ԣ ٭bsSBKƿLV+~xL_sLM4YƓpyy[b#]{E<k6vSP[?Tb0bmxlVEX}Im9E_Eo;HU}s`e]4\\o8D#+7)Ep9vJHX1ˊaKTQg*6'),(12,0,'31bbcb07-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','statementItems A5.jrxml','Generic Document','text/xml',5227,1388833599,'xX]o6}N~a\Zv	$釗mV4)Z-HwIɲJih$&=7/)sD**xuEDyn\'O݋UF[	pٹ&iM\n)ː̄	D7n=_*ZZ<F\0FMS4!N!6ՇY`u8NIB>?r.O]\'1yO#hXg\nL2(4εYm4Zt31><3) =*e*4ӌ>ʽ8v=p2[ʇ5K8dNPt)y*\nq(.\n JHrDSa1?r5^/?E5`,\n0684*0эBAp􎄺w[)	zF$)fh-4X	Lݣu2p$#V,E3LSZ_.3	?}|ϓӧmcxWGD?;$Ņ\ZP} H0&K=;}BuX0S;\"dVr{* $Klׁّ,\nXS,?B\"{C}3+f2FsܣFzS\\~wTʞTYjP6pEp02flk+D\n_pbóN?-K\ZnL=CaKno\'B[9687r]aL>5gUqx^-w?\"\ZS֒YD/ѣ#`snح#-8_	=HF?ї`5c>_2\Zs3\nܷfJכcC\nۯ|2`|!m~\'lEѓo~3o\'ooHOG?+z\'V{K+\\8\0wBܪ/;MWL;7<M\\큫<}R'),(13,0,'31d398cb-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','tillBalance.jrxml','Generic Document','text/xml',40326,1077132098,'x]rH<F2k$.H\n0ɖc{\rIvkj*Fm#$Fj|ٌfdl\"0`$`2R_9ZwcKg:vKV,A{=lɟú-&нEb{-yXd\\zS<gbC+GTWuW(jZǳ`д=ĵ<ȣϜ@t.-U3\"%|Al0-u,6	/F-Ҩ9\\/k4p؞qޠx:KJ3k!g]yUs:xpYmXX}t).QʹgJU1շee%6(QB^\0jMG돜Qa[PSSv[8@=NjuKO\r<z1e[!!=*n7.3Tz%\\2a<\Z~@[f|*TXXJu\0)M,xHOVz\ZM0QBcǱ kTz5Ԏ\rsH96p`6ҵN!h\0QrZuhpMpmY^۸Ř\Zx$$z\'ʯˉݒrCaːmNNo66~~IL1PrFX(f1ҳigBI=+YCJ ~lS_{%p(wdӁ\\RJ%p$R(<jLqI(;6\\YGz~lc{qU;r͆MyP~E7/#}~g(k5Kwwo0nE~׻\"X1wEn;r btLC`7d֌N֖\Z}:YMNQoqUC}u\0arc-3i}O~Roay)Ga9.ׇ4\'~vX(2p¾s<jI8TZ}+\Zu>*LCҜI碢7ݖe%Z!0K~j^ېFY\"Kؿ1}7\\#.Ҡ|29mYʽjݞ	kHcKВk%Yt6rMơVi6v<8KhKi϶JdwGٱL]9q,moJ_&@3l\'p\r-,_QHZDmnB>f[FA8juB%%0錑ȖSk\n`$\"|H}Rȝ.OOjR;)?be@sW$,tV(L5	dPİ]ϔWڭr(@7W^Bt,[g$iX\n\raH᫷g|{r2$ntHo\r^?h𱄺@æ ۖ9ɯ|Ez#YdCɩv|̺%Ǎ@\Z.-,~u?%O\\SAUw<;K_f5m:;`0C:^]^y-ч=[*v;LKl$?_kWՅzs]HW12PiW9By)0g_ֵ9.?\'OM\\=UUh858z^ͤ[0]8`t&R^gЕ!͠Y$U^ڣEr}3Xz;K\'s\"4)]~_2-/5wjQM, <-69c5|3ZaJn\"dS#x~&;>! H-=L0g Bj.[Z# _^\rf)nV	zt\"oHz9Gqi= V 8$E^cۭ~.lh#@lC<LsxӀ<\rőU~ZiA~XIB#joz3U.\Zī20{>\\{#8탗@hx*ɇ2?օ\\+-\r[b ,\Z/e{wi!kQd17s.3F#1ƋA-%ݥtFNC¸FfaWnULkU-܋\nlF8&H|&|.ڄ\'+ϰV^G5傖=\\ݦ7Ly`8~hyjW5\r)%v}XmU̱t2g۰41bɦ^<t8Vծi݆v#K(7UR\ni/\n:GmFuj::b\'QeLe>TM\'fԒd:MHՄ7e8  5d\n0ଯBM{-\rVx\Z,Ѡ@ =^v\'	p$8)*0rrlWٮVF_Ncx\nVT;5G\Z5#[䑝]ϠP442w,RX%Xd}/FUR¨WS\0[E\Z۱:~v\Zz)^.m]5]APg^W,D>#+K	XE.\ZG{mu)`|E%ǥ\\+u=JkU8{Nk~bNpZ$8\\e,#\'\nfn_jv\n7q~=܅4FY,|-s_@SHuG;%K5,K1r\"=Ᏽ>~Mp*Lx	t(޾|'),(14,0,'31e6ab9f-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','bankDeposit.jrxml','Generic Document','text/xml',24216,1705074666,'x\\r6<֤my(gdY3ZJ3N\"!	o%!joO\'+.$EJԅmY$ps>@+LCx@Vb	RmM\r9<)_ 9Bby\r09$&O챫h!oCG\"\\*ҿP<-*O?+[~va-\'O XD\rЇַ18D\Z5@^ϗHpT@PmclZA\nbP\'W];NX&}cی9{8M\'gS]#hiQ1&=J@ZBh;ΕHto\n8ƺ!~Hj&.(=11r}i[i؀\"ўHVg=8\'㊷H]/\"dױ;6̀>lڼETU{lQaOD/	ȀPb4À\Z$8.4xe\'vqO]:\n!KKEU\"s8I\'HJ=;\r\"9s6ťJbFiR	LG>@nBc&B7)YܱGnhą{$D\0iihAW[A\0]\rw/o{7b2E½Cl:N!49S~u5=.gj\rzx$\rƖ~\083EJNXħ>\'-\"WaGPR\"sLϧe=Z#MV^n6+,ҳ/Ѐdc_:lYoݷ/>3wk^%~C\n*4Աݱz!KeQ gT`%Tle%&e_uYdvg{`so9UѺ|l}0\Z@%E79\0Ռ\rc3ٮ\\x_==yx26ڷHs9G{s\0C;AЂ@-7I#v=rH/Ԑ{k:t`cc&FQc8\ZBvM$ZG\"[DI#{CxuG)@-Sxm \ZYФhᑗ0,쀎\"MThMBW{	/cJ>	T`.\"4uOs,NJIxbP1چ7-۰x_b?D hsr\n7GR0)n!s1Pu4-3\'BP7*V+нs⨾Q#rCIP;]k.3ZU\"Z?){Ї}\"a$rsh͋n\rpD iđ٢0}Oo)$\0Jhu4\0kؔU09sDd\\3GM歲FdP\"Ix4ձmMQf):@\"[~\\և7wdRHX9J\n1WQ~ &bm@Ci,\ZLX\"B/=kA#s}s\'Fט1$9)Q$8*EFGȾ;*P1=]517ZTKIf\\!|Ou\04sGR :,SHbGR~4́K/\Z\\\0h$?	$ky@X.WXŜޜi\0~lj:h\\l6,@Sf$9Pj\0M	F߷uM/-|T-+(R,W=Ers%U2wx~\"zl3pYs||E9ITlV\",4\ZX@Gn&?\n3M3R|CR#`i逅4@xE$`KTyz@zݖ-rf;˯)D|PaN?mH^uOZ5{2nȌ]|řLwv6qBVCTN[\nxlt=\"9olНZ,X~ιyѥ\\ssˑjǢV?c_UP9PyP	ۃ,o++R^;-%=!Vv\ZXVv\ZYaڌ\"*9ܭ\0`IJݳ|ٴ:uVeNZ,uyX;v S@Q11gTؗJ#8%DG\n[)Y3NW	aw-^L)R]1\0'),(15,0,'31f50383-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','customerAccountBalance.jrxml','Generic Document','text/xml',24751,2475874155,'xYo8_UndK98`;EQmαEۍcS!D9>\rÑw-@XۖU,K5<rmzpߔҿ}aA[`J@	)2CcgKe.zpXr[Q@I+ҿg}coT`g\0T]wQ\"wec\Z`ρcG`?Z&ZƏAk<mYdFU*\rGE.BC=LN9|#zP=+80c	pMIY(˥rэD,+[b2J0R\r]:\\^DR>@DcQ9-HH\\{;^oW~C|S]!1c~\0FܭWaXcDG0b$-\0<Q	4,<DSx$aAO%uwK)\'n8;=S{Y\\Z.g\0d\r&ٗuwd\0ۘڡO%\rv|j	?>tOOgoƏϟY|zGZq{~2Tu׽(^7QT#`7	˔floK;\r.{潋ugQ6`!0d}Ʉ\"mO&VbcR-&|(o \nL6hlVщǀ-c\00;е!517xߖ:-[FhR@[>Ek\rԡbֆ\\_AW\"k4Dަye3Ǟ[fz}a>ȪA1h\ZKGX&<lM}h)較\r$SDT)9z)Ҳhe\'+AKRhheʒS&ǡh3?j?Z20\ZF5FKqLS;$s·^Lm;rZ+&RI$tTnzX&!;wM(_yQ_u~>?~3$93xS\\\'\n҅)}VIW%Z5*BA[94N0j=Wå\n3t%k-J7{aŧVU.jӵmBhW]4yljUoƦ°ѪEbs{ESSK!yԄࢱqlh`2Pv$;­Ŭ:2qq*s	1D0f ^D*Uɚ>mvh`B+=\n\rgX*oߘ~>qh]rUFiW[j(}mQ22j\Z	I*pUL{J#GV.ژ`7\'<!v.y$B[cIn[pw[V)1͈a$:K{}9-\rW|md0=1Jim\r}?[\'JWv\"_繝5\"ʉ!~c(4cZ{Fc\Z&k*&hMO=:@3L)M(=/U٨S\\Ǻ6sHE\'4x:4MZ\"NZmdMY\':U7ʶG夦\nNRĪ=~vWk5ȕ)W[=3H(`k//_:G~dl	>w6̺A\0ʿ@y|[nKbY,|d_LG|t(V	QG^϶Zz#5YL@KL\"k`mYL@Kd\rYq^Jg'),(16,0,'3200ea67-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','workInProgress.jrxml','Generic Document','text/xml',14444,2567802099,'x[mS8L{؉Cpe(SBN#l%Q-r[I~\'I&G˝!ĒV=ZG;F}au\rs?WZW\0pB1iPVEF&,aǼX+ѽԘ6\r0zauvz錱jď8Rًd)s][I>r-(5yOYx{_lF&.V`2\ZݵtatI&4xP8\"0&Lv(Z8Go˕?۱}|EbK#\'$RXA]Ct-꺹D.YZw)B<qgt	\'}^5̟\rcLD*@!Xq[..S\Za\rxLk~(?\09y+Ct&,}Nr9/#㒇b&C> e9`c{Wd\Z;CT	ݡc듋Oosl<9ju&4PRtxtCˇ/̛?A00-^fMx+pens;\nAĕ.Ң>`*,-XMYhl<>bqB[rqNgn\r{.wl#=X$6)P|x	*NZ=iݫ_0<\\`_NI.<x3*,c$؂6EHݴA2I69N^>d\'Z\r-Q=d$\"FW+FݾÉ+ t&E;<sa`zaIQMHeʶ5.)g.O d%LF]LA,XaѬ01\n`*Bh+x9I^|%FG%v@\n<L;VKu{=S/֛JVW*o63T,gʻ*|T&]	/2$ 5]C{Gί^\n%Ɔ³y(,PS7En*#ӬUmh:Cٙ9j*p5*\Zʎo|<Պ֌,K)G]vt=@X[MѮ!d9:DbB$B^Vraavv1G>LPP-LPl#vVzVݟ(Z*\r?Mr[αf\'*hgrwa\"w0m1\nOiJ\'xNlҗ.k!\'BSc\Z3m.se4,ǿBfeֺXƩ5zVIgj8V/AJTVRkSLƣ_,eǑ#si;V+.t\\Q\\ꕠVqKM<9DQz\"H{{r`k=VFۮ<F^ֲߤd.K嚩uTYUx2GTK.[E޶_yHRV$V3%9gMȬVeu׌_jw+\\=qߒW49(b6SW'),(17,0,'320f424b-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','patientClinicalEvent.jrxml','Generic Document','text/xml',19045,431498145,'x\\ks8\\~vĉi)ӖSʲ3Ύ+@$2ێIJt-suuiՑ՚,!KMl;˓J[~Dd09Ȧby(+}Ū.Qɷgwph>LFV+}QE`s]o]erD*<%lCG[k1ȒmGlAGnu5ڮ&K]JFC+^?5>wD=vp9OԶdC\n>\Ze]ۜ >0, #$U5CwQqLd>^5QqF`Èl\0:^WsG|ǌ\r|9/OV1k/q퇗G]%ذoXZLlbLEy& 3-躵TRe\Z+5l\rpsωw9[\"nz϶Kޕv]ЁCLD80M1cܸN!g:W~[[t4?:zypyp0|וt52L\r\"4\';˩\rwn\"8c +yMCJ	2+Ued%2(4nV^w0}d=B\';#fгEg#B^	\ZBg4AWctIfzA\Z-YxSfޔ7D$)K7ֿo9$`tGܿS\"FlzO(NG	+Խj9}\rJS.QQR.(1#T6{\'P%kDƈ+\r_61\\r\'̀53*?#,TNO)\0}Ȗ;Q_O^k0\"h.\0Ƚ JFsT@}ų*ϵлj%\\*Z\'P]\r-z[%R\'țLVM&¡ʽ\"&#S#Q\'nKϞIOsSv*z;A%/˄*TKxQ`bW;A:%uY\"<UBhO\0&	WRR\'YPUL1ōТj?:$\n6K\r	mg6CXҾRbB\nFK#e\rZE)F8$q}@pwFNKP).|d$_uN)Quc$sfS/Z\\ЩGf|YpY.	\\77\Zioݣߊ~sbSjXts!b1HāˏcҢH,gW}W}^*kIHnC\"mn_%ƫ3\'Kzx-TO/a82n>8#|	!HāU\\ġXCѣã/EYQ#ފuD1!t%1Tu%y:WMMwGqV)\\Q6f}sk5=G3F3>e4oI3q΃YLez41jn%N?t?sY&: 71nPgO\\dJ]|Z^_k0+DIFӲ{4[ｈ~6R`jc`.b&)AIx@\naS&4_%**mHS1VEC	Ib2bDRKfOtOEsi.yֶ)=F̟\\awj>AM>I=pzx|᭭hOZz)5O_Yf\0+|>砮 rj\\זTFáLsaI]>O.'),(18,0,'3218b82f-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','patientReminders.jrxml','Generic Document','text/xml',14474,1114206494,'xs8?c(N{N>fia[I展9Vy\n~hmI+vjsrnK-iEUI-Է	G}!cA |h&S5t*E;ڸ@A/KsoCA*xAMĄK.R%4HP9z6v5vlׂ1S\r{bÖZmV+l6*7*R\"Y:QyFUe:S)Ovϧ!١#\rkCUEd%ja\\4qq9BvĤ-F&a:^]BERAcPsScLP\0<j;s-올W{~MvB	?\0锼Sʧ}D,ۘXa=؄?]I(ތ]?O^<C\r\nn1MdE>ô/b	rZ|bf!\"ǴP;شDfL[6;^Kʲ!-&Xќ3`~k<q*N<a\'tU[Ƚv`VV6-m#8]|>k<=,iM11G$cR70q-ۇӣч_o7=]כC0M[_z<AMKhӢ\n9RH6QQG(5,HĐVPϭ1k0;&wiv`xR2M/`!X\ZkQzSk;ݣv0(r;lBfؖLC{QDl^#Ѧ\0 8\Zz|D\0}\r!jOH`-\Z*SbT揄~W2o3J9\\\n[STTS\n%*\\=JŪ`<F!CӪt/	WBWITژFixB(1\0/FuD3QLBйpS?){9\"$ڳ,n7M\rx\0	4ȁܺm2$w&Pʟw_>x}|vRT53SyS%\n\rؓh+R7%Rӳ9h[mCдu`/\nUhNWr<JrXIg>[\rU[ҵ̆ofva~}ۻt]`,6zNO\rlt@FZˑftMErӘ		T97\07TlCCU3*RrC~h3\r3dD0&$ҾxT<>qi)߫6>ϥ)S_t&(D͉?	~ʩ#qckzP-\roJxG׼\'BY	z<-4PsnO=LEm$kmԱ3>)GsJ\nGθ[-Ňq1<7^ȜM]-v!V7vF?#9\'s֋e֤_a+O]In)ߊ_n.Rtr\Z#m/+tV\rRod攎t[Yr5\\x찍Z>9T'),(19,0,'32225523-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','Grouped Reminders.jrxml','Generic Document','text/xml',10986,474704073,'xmO8?ïVpw$m@RVe%@ۓdQ@{7{ki)>j{&x5?\\Gy kZC\n,fSF7םn~\'%Y Px4-\n!r鲠GT(UfꏏcCM_gWVxz\\`\":OEd+3]P)vIľ$.lX3GP[5	hVSGŜR8+pУ\rX@J;Ӧ;&s=k0Phb+>l| QCxHӓoaXAwL\'+XTKc\'VϾ.pa9M VaIR`2x10#Pekҕ$l9n}^q!tB9\r\\l}H\'[_5!u$!Η?SD=1A\'HO+^}2:vh(G${e%_.}ۣ:HuF\"kDO҃}\nmaATD/F!~Os$[39v*dF.dN鐅So!1NCnef0uO0S\04 WbH#J1ms-fd9p	1|\"O%˯\"D<	cY}\n{ʘ	s&,C/QbkZ`<(i#/ΆD)NȀZA?Oe#hc=aSP(rƔTlB*u\reh5gqhг0^BT,\'(	BDBd_(\'ҩD8f!IAc\r+l\nCΙvv*Q=pB[R+70}<ғr@dG,X@&ҌY<Ȭ[[BA W(YB8a\\1|:3Sъi3z6Dh[\ZmrLyT 7ݟ/>}~svx|zº\nZ\ZU9TD[yk#\"lm}hڳY[\'Y/m3\rGMLPߝR\\X@ȶ3m@#4\"w2+_tJ.#dvG\0w*BPFɯ1J+r^@)ݙ);N哱/$s2A\\]7j#`U)r`\\CtYUK;z;_64H6ZB+\0ӟȟٲW΍3%{ֈѽ^իp̟|˦*2:ӭUaT^ͬ\\6y8NjdjVI'),(20,0,'32298117-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','patientDocumentImage.jrxml','Generic Document','text/xml',2307,1144847910,'xUN@}p}$Rd!(*HZ	ؓxakIYnm rΎgli){0Vh^\0Ts)qy-s ʦ@vȇLյ`Be;bL&d q/uzrP\r,rصDgRW?=/K!9Xx	)lPx㒏m~wSςL˺T]ʀR$𔛱Pˍ^t:OFgTFS8km63B	XpK#)#f+nt?\"fmF!υmEꀜ#P#2ouv#0$ڶ0cUxx7<],g<x9̥bVh)9AA|@`7i*/2tK`VdX&^@/\r^#zMr@.SڽgY\\<%~@$`Fr-*]![, &^<92t3Pɵ[]Eξti)r9R}OGz?ߵ4;^\ZRc$?oʀuk&/>^\\?$zg͇V?˥F\rΡVDϭxǳR=\'.Knf+QI9\\%a'),(21,0,'323a22eb-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','label Dymo.jrxml','Generic Document','text/xml',11306,875888778,'xmS6?WH\r1aJC\\Iy8@LH)7fƖ]jd{!)[lA|Пza2 pe\n-+$OҔ| GL(K:FjU)_\'NxxRa! %OUhj֍DҝaB2|bCq<82#WUj\'B{}X\"J|[{}W:8\0gMd0UX(T#Ch%;AÕެ`Il&-bDu#!fŬ\0#B!62׬ПN|pTVPMQ51u!t2R1%GI$4<JwSM\0ʅ2acEJU?6EB\'zt\rX=poΣ<2.Ģ=}\"V}z=:\\(W=c-xh\ZR\n(ꐭ\\>]Qp躂HKH>y\\;ϑAv&qha&?]^^$o,n|7~3;A>c9vi~`\'wCK;~!F$\0!~֜\rbJ%hi.KHUbiK,z&8HƪD۫>`[Hj¸%H[AVw1\nMVkU>q߀,%5aXΨqEmD[kj¤J]?2$\Z9J\Zr ?hrƃhn\r)!(wtYRmC<gǃX$1pe-\\+3.seTp26ւUIܹ٩)CJRѬ\'ع%4aYuɘЂjƋ};%dg5h\ZW\0͓Q?N\rNՐnYiYQp\n8`P11rŦ8q4J᷐Z~ЪS~\"\ng`2=9I_r,1we\"ed{УgN<x4x9G~5]67RLȟjbC!RE-:DsKOrB(ڤ6(kչpSpKbm{:٫P4ux\\/m-Zˆv`?dn\\xxq5~@7droDwC鍋Fsƴzxidiʶx%5m+}`_0'),(22,0,'32414edf-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','Vaccination Certificate A5.odt','Generic Document','application/vnd.oasis.opendocument.text',15915,798889964,'xT=Lp\'k.݂k]\0d&ͼXOϩEyi0p4{pR.ݯL?,?5``kkendhnw\Z8;6FN\0##Q18?\r7&zGG\'C{y?>Q`qjcOodoӻ4ϠA@ {8X kbec36N?:gocjpK8:r,`[\rl8(Vn6NFFf\0#c}c\r#}}\rc}oL\r<j&$矴~#㺫em͆7,.Y(<ik˲&/,86nEb;FՔUG\r^2!Q5}\r\"	\Zg;9&VmFA\"ԊUy[ud	tKΰ7\n`\"BB:ҩ Q%CM\\վ\\3A[1\n/7KLWi˓(d	aC\nW`2N6hN[Nbo-1<̘:DfFsU1s{^R87`/b},Mz!8b\"1\"9y8ǱM5$Oyhkj.G@zrh31hB3 Cl4VU8ym%NŢO>$3ih4Mtc0C1#Ob(\Z\'k6R4|\\eDō.\\Ib\ZDGÂBkը|NE `X7TyOJ\\XKťC%.XI\'Mf|&V?!B odS2}\0aWAv\n/ˠfjL%3%[1%zHgľm\nP$~\'ݼmecJsOM\'	Y#SɎ׏oǖF#v*DB]\"|zKk-tpBN`h*_ݸܺx5rFY]>;iD9\":<\nnaD<Qd@\0L-EH=s$qq׾q57<z3[ RH@r\0@m\0z|PEik9C!+:fO,7oV%)hk4BYb&$Q_]F;ǰUEroDȬlD҈zU	h|\'11i+q$g\"l\\uy\nqbźpܳ	\Z~Qv>9By\n?⹹&;\'A⽸/yy4lݚc/Cf+(Z7-1\Z<wS]\\WqI^\r\'nV[f0_/dnŘz=/ÙB^d4<yC|)*]nT<0RQ<v6ҙUe8{js8Q!׳ $`齢I@`>|4@(	bVߢ((KZ,ۄPm]>qi5s=ݨ].:(=q^3mƗɉ	o*Õfћ9JʴMeQ\rk]W]ZCD\nO&it#0R̲kpTB1֓ ;J2\09lX5-n[rEsuyM|<1g=l>9AUrsF\Zz*.Ok\ra+l׳}@йÛ ?oOfnyi֒+׾~\\1T	W[YMHm8U4d~9=(Īj(\049v\\`.]>>}mOdҮ[?w~Y[8ի3<RZLhC$3O`^}GTHgobJYHb+2:a\ZeC=Vy2)6-\r2A(RDHB87Zt\\\'(뙮v\\\'\r1|<4۹p\rp\rӁ܋uAC!)\\m#&Ev){,ԐJzxfL[eJ|o)4s=̞w$%[ar[P	,IӲ?vđ}djFKrKaC-c%LZWÌQ+R| /emC^n1b$b\r/*\"771=什˂\09@ XvJR0]\'LzV\0r4F0(HבZQFiw݋Z`Myϛ3\\TfC(26CQݬ\0?\'޶ݩaQ/Z\rZʃ@Eff-,?(C64Wtٓܟܿp~ޫVLM%QfLo8soa6\\m@SrCrX>r_4_(\'46oqzc]R< 3;|`ՉA)L#w$p4\ZDzԀ4UWfOP>iNr8iMI.lձ^RqTР-f:R=`HəDz\n{}\ZiϴF錴3WMGf0N*Hi+l#Ve.+y16mó~Y>^38Q	o9%R!J9\n7xc-\rAZ7U5!()bT%b_*ӲCQ(]]cZ xH!H2\\߱jTknۛ8\Z?vt|BKdK9v/N8N|<q~\'H8*lC>Z1I{\rz5|x\0}\"8$\n\"cU6Q3UC\n+zFC-S]Ṛ4hy{GLicyL)#M(kxgw+S<ƲSCGV.!HUQgR`aI_tKrL!oHAU}$MVC7OwD0\ZehEqbwB7;~6Eɰq^\'Q:$P0XJl0VP3qR7 l?Oɲhw\ZaGZx(CUA_̳(՜	8\"Sbxuc# M>ͥ:NԚ\\^fwݱahJfqI8YLq^d>ap2hvIquEG#9\n\0o{t\nYf\"-,#CdF:U &TTͷ\"ho@,7U`i;[r̝=!K14Եq:LJ[#HLB`gxգh:,wXE<LQ6aEvr\"(\r\n [j6zl2<´J,T)NVl@\"rܔp^[IAr9۟C<G|H4#l/%2o5\Z6{\r!%RQg\'~{]2a=տ`{Q?բUFk?2$fV0)C해]. ȿxUM;(e=3}=eӷG)\nnju\0\\TT:6v߸^dez[(@յ3rtCؿ=-\rh⊛#Mpnz{S^؝4{͒tԱ:0F5=\"c+@7rep-p`qO]~8182M5NF\'Fd~)n;2khNYBԑIwA__SyZ\"XjnRԾzws$e֮mS6\ZMUa]\'I[CM3We!ySzU\ZR]y*HrӠz0|{2oX	_RW4Opazy6ɆƠ,Dϑ4֘x{gб`B\\NkjUjZc\\|q|q_Y\\HңJO\Z!yl4Uhʻ)v8okAxG},!KxϗWR}4P\\+E+Dt芳&{\07Zq/l4E\r5A(\n1l\nǤb-cҳކ7:>#BT1	7 6|!گzq1B7H3y\r*~xKb8	-I)윦{QP7r&@dWo>?cQ8?_YY~[[8\Z||Cw001F6@S^e1Z~>Xs#\0ןN?D?@߫xI\\-Mq\r\\F\\]+7G[\\́$f\\...t.t6􌜜	567=\nӃ=##؟A5$8	=110~NBGc}$|OQ>ߤMߗ~ETDkȑTʘo{0;X\Z~*\0݈D\0D\0sw~v#|ZcG\0ߏ2p2p*3p10s11cloR.\'-#-2##VDY\0ML|\0 ou1(G@SZ#7O>F?Wi|LX9Fw`bfyHMlIc`,sw	KD?m^VٟԸidchdo԰2\Z>\Z?S͜\rV~֛ṼC˗3̣lFIxMr$H.zH63!\'\0݆sI{e{YÇӴn$cod|>rzŰCTDDJ]gý		yQKF5F2GYNb]z%f)ZMO(35 JFe\r1i\nV笈39?]B;K2r//ugQ\\I#\r\ZƹMK\'dFș#҄6\r\ZJ4N`\Z4#?2Q|[0̨AlnO9[DlKL\")K7̔r!nU2uN&!Ԟhw3I0JϧR޵Q/\0zy bi.|]:\0ʋkA˿qad.Ұ0\\t>OzRyg괏vɭ^3[Vʭ\n\\\'T_3A\ni+v;<KWh|:8bvos{`3{#\"lՉ@ۤ}H>0ߘsV[F!AΥ?KG\0a]VW<Ӭ0NM	O9?@Hgrey{߸oYj|,N)eE/a(fGS&!H7Q,pzx뢏(t5WA\'9q\\I%g$z۝:Bx^<ԵHlao]hC|GVU==Ad]HfYs\0]n\"9xy=>\0#fWtGmh]ګʄ\\byknBNhsIw.*i\'&.Dݕ_h_[Gu\r7\'>^\'E.~4 X,|@YC\"ΑhdQaX:C<_\'Xii1o~P.B#u\rjGb@Pbdm\0+1_Bڱ{\n\rJxD+.ցJ\nLCDXXc=Oe~RZT~<ٓ[oc+| bg4ƮnT6[9,h\\+_m;4cdc|MKL+цYߦ-e<Fh^$ NµhK4I2n|//\n?<uK`x{H_ЭW,w1<}tPb8̧T.`rG35,\\TWeVv>ie5k/)h8g)rN46fBS0}IGO#ecƹ~7_B1l/F7+=eF\Z3:·u\"/p	uzE\0%ٽ(msԨQD7VAfToY>n%xf-מvX\'oq5?620,Ycxh?y2vXFڵq喬)CJ!n&ˆ\",A낦FGl$T\rdM9xw`IQ_<YZN)l {ATdc|o^@3T=jM3>wT-ӏ.OBX=ϭ*zmP7cSŅQl(^)!!BH݃ŗ$mKYD-FD`H}	ى65X&rL?K3)X&x$̇hzNxn㙝ވ|͟Gf>jT?pcoKw߫@XcW\\s	E(p8];gPa6׏b=(2St;ڞYƬ~s-9{rkGT	0Pѳ@g+9,WeYѵS\\r_ݟPw֫r)9<s{ge]R-L$[eZPֽ3zà +Łp`k_gC2F%X0YK7qu<K5~CM<x::Ҿӷ\0}Kʔ~;np.h&|9c=\Z) ;*dm-Lxυ~}eEcc~G9glE8LZ+D1:Z%Kq,a@ƘE#Ml9(EاAD~i#Vm5Or[RlHѺ4<Ud-| Ft1Ż&P+k,l\\U[_fp]\\|NN <u1r\0ef;5g[\\X0t\\	l5<m5ߩCAǬ0[w%ࡇ>I281Hh$j¥=!`j-/w!	,,4ݑFޯi-c3ϔ		=ňeZ0Tkznؠ#gVg\ZvHkL5ixR=ŏhXi\\TEDiC.fQ}~6bWR~-!GuZ=>뮝ka>V+VQ;gx<$ه>D԰\ZLp5Ϙ&JKwnZj`xL|2/#ĂI$v뛎DՑjЩ4/!Of#zjئH4_Pj?&&Ͳ1*-a,lW	d9<BTSg)I(.Y$d7qXQ[s\'aH#*00antӾ~zՉ6:V14a:~?+MWՓwUH~(k`~ȡ\n։P@4tCj&\\13-5_(>\0ႽitSr)?Ltmv$\'*ٝ`3<;Qrx|	Rc W:S?ߧSjIM:խ`yqOJ`$eb\r4VSQF#Fs՚_h!M!>e\\\Z8dNQ%C58Ut60wD4%=*\r>up.vTvreL(>TmBAWңMȼt(qnAd;<wAL=d$TYƖHygɠN!֩c$}tvfLaTol0=!hFiH?&>\n1jNT~CuBkىD8[8ln:ԤU@2~قahI=;<\"3\0ikBPpLB;n@i?¹NP DQ$6znDV)I!DfokӳEQ5*!*{5!3J0^^ixF[3 ZWqIl(q)ŖZb-_a9_e\"9T_V$!or8i jy.ڕfz\Z2$*9\rO2d\rG*I1V<X\'i֝	ВqiS]pvœ%D#NPus$v_+k+ ()\"9a\'`4^U_*A3;W]B܂KW]Ƥɏ p;0b6_-JxA8P4>7~k$s/CNdB)j-=dvŷʕ%ˆܰlc81]1%YgxkKr9&(^ I.B^mr!L),9v=m\'WCs\'|sGxnC\r<\0\nK~\0uyz	AJ3J~7gmMؘFksqZ8djۇoww4`]Czg^-gxں(Q!!ઌa>ͻE:)Ѣ*<@Y\ne8sM,d)f=r!bstGKP$-1:1gXQx$`,F+Bֿkbh\\QsҭRQoųo\0SEܮ0ac-e-+L|moct\'Ve)Nd\nm_bON^a7e	5%s{߾dcA.zb/?&ƄFpTq^Sc_a\0T|<n9_nS?\nI5.>?v:)]0޹jʍ7[k\r1`W\Z/3&;hskؙGeTpt]%xśGq6O-x8%\'nW		ex2:i#[Xmþ@_Ke`mD9ʄǋуsybP}N|*[UAHb3ʫ\0v\rdbx{\rnQ_\0=߆?\Z	Y8 YtC\\ Uy8rQuԗ p2]%ߐ,H4sYޱ\nߧz1/\'7k2-_&l߼a[*}tOS^Q7SjHqN :9oA;g(A˪\\G)Y\0{)-vޱm=KaN>RҚ\'v_fOeKјOH̺\0j,PYh2Äf (%bճy#W*%,[nZi9g89	Nᗛ!f6HU3tRq\ZN-{fXC0v\\N:{lb5eG/f>)g/{Cjଌ~78mqvlV7lMbn拥EVI\0V6ഭ\"]SCCUX/]e\rpfŎ=ʟ[1zb\rT2*Ru\Z\n&.J-.O{[0@yfɀf=;	y9L{\"w|A!^ּbc]vfϺo\r(@;~~޲h˶9arq_\"Foo(vQ0w,:׉ Hw/w}9YXی%srQ{f0y1Xb\"#/qmcFQĠɝ+i/\'8))= SpmLb}4XJW#2\"]8y h**85K8sOz72y8[e(|#©X+] ݊FS͘4\Z6NigTqj<90 8шڢ24M2ٓwmJY!uωg>Hb͘tuMi>uI_gF^PZs\"CndާwxuPCf|z\ṉ$%ړiحZgE0̰9j̤ 簘хC]mX?R҄\Zx$aF`FYH	M~xw|;3.J\"5Vh\\J-:XӦxaw$O[MҤ<iW\nQ&OPXwˎ)i\\PY4_Ϲvq\n8[Q9Rp\noDYXD=,@Q_\r|bDp#wkp7f[0ss\\OO\r9F_De~\0.a%pNj6pRɣ\0tJ|^?117531/Mr쥥ɓׇzupkϴ!dl)]\0[?ܡDIL=ȏRj.V,LϗR\"E!)5\nۜ\nzYֲCXKW~T+P\nV*92sk\0u֢ʏ\\`qG͑^8fbQG#@?᠂T[q,þD&f<-ۤ\r_}|}$ȴ%A()-7@VV[|dmGmFg(Ϣk;E(oNu9+*/cuw]&Ek*Ml䳤M\ZPǟE5wa_d8*^-;9?Sq㩐V$\n-*ˏNL83FO5!c\0&ӜEg>@x9[׿e\0*\"~&[o:8|w]w1ONckV[V%aت\'M;W+5qH闠/@Jil~dA6A7|;	VJcBõb;żI9\'[PAfdphDTW)\rm`>:!!|JTGv0CSnwAV%}sJNQDbU>\'uH,;a,|EǍYŔe:Dc\"/z)ée1Zu;!Ϻorp2)3xW	#mSQQY\'\ng:WyvVʝĽG^0r2L=P\Zq\Z~ARzq|,m\n\nFUӨ-UIHs~B4~r(+!\nXog\0ppO3L}5D*{Fcyvoat|RǱI	+-XzBw\nB췇ޢҌ7fsH[),.2}D~˛&i\rp\n;#Xm\0/gY67n>Ysjo:oH/1ӎ.+/Y-KVJ΢KA+yޣ(ݺ?w&8a1I)\r=[:W\rd;D*T{bsTS`;4wWҊ3^OFFm:ؗF{Qe)Gv\\H\0PQi?+x4R0p\n*es\'_\Z9n۰.l&9KkϮktxE7%|\'@qA@Nşy\0ǟmb[omP0RH0&K\Z1; QhYB{nVϗm荼oaE)mGn}`Xw,gq>@[OfXy:Y\n:EbsfDJ1Y0!7_fJi<jvb\\n4)>ٻU[S8-#.f̞o|!fJR|{sN~cV\\4-xKf`dT.N[Lwtg7y.o$z&uvl%JMڪX#drJX)gѳpHq3.bX/L	ykA$:m(V7ߡٮ-iFihM2gӤU:b`V\\`RImM\ny2jWl]nǡ2Fjفf:׊\ZITSŧonz]eb#k\\i\"&XV\rKZ,@ħAZ7W*oVBsN\rpe/{l;IqA!(ćFm,f\Z?(xBz|>bDA=>CF<.~$v0i,Y\0&]P EnKOR`΂>;	gZ\'d\']\rT.XG0L%npχqݢUeAvkKRE|Z1H,Y`ܔɷF	-DLE{W|°\'hzsp,	V.sKYO(1})Us2!e0Aj& ϶j%~ps|\',4wv?mHӈxH+WIilaC1A\"\n#O\nZWԏ)[{\n[\r_1̲&!i;!;S\0s	(\"O=DY5	%[?{Q2P_}P	jlal\'@zۓ C\\\0m/L1*%SǇ0NQ^ߖ5 	&1bnR<4hSг=²}nZybP -/?|\"6\"Y}}%Y;*܈11v#_J|:\njA8kG^7`کpޖ=F`z84\n̂#<mc\rɄaװ!I:p;݅v\ZIfÏ0?ޕwAIFGwmwBS;~\Z[1%owE僨 [W]`[;Ӓ-\"N(|R۾i\n$[,	#A4x˺Son3{oƦz-f,\'eg6ېťfĮǑ\"eme|SȵV?;+XλhAn#aO5{logL\rA*:	tȤx	l䍵i̛`R㐦2lY)PqvOJ:Ŗ]v$ +Pr4ȊtkoMFG[-lUe!H!yjڼbHN\0*z{ث;47  P?G\r(\Zȿ{zw_180>C\n_<g&/:/Y-8_DWAr>&9?+/GUiw_T.ACUלP_hA);\"p0@ ;{Ta!5;Qo?߽ukCaֲk72:;7\0_Zr	xC)ϳ>'),(23,0,'324ac4c3-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','Desexing Certificate A5.odt','Generic Document','application/vnd.oasis.opendocument.text',9076,2802858878,'xyXT6!)\n\" 4HtĲ, (tIHIwҠfs{9s̙V=CurDX	5\0s]`GG{!@\'xPq<h])1\"[l0o2(~ \n\rFcP`$;\'/<0_\"@<i=.\ZX8?ſZ#hOgk\'xH\rϓYhYa6PPv\0;e15W\ZzI#\\td*>8<7uT/\'uY8\nq=A>%[c`0_v4Bdsa;y@.\\U(=}ϱ{e\03IxGBkd*pf!Rx+\',\Z8B\n^a]GvKg=o6vx&]IN-\ZK~ҕ*OZw`!g/KQ	7CYΓ7إY[>4\\Q3Uׅ6t7.\'	jz{&;EJ:(Zȷ9/撢d&t<E^{yӸ0.\\`~\r\r^brݞq=8,z\"`K$Bb+8p6YQ]1:ޝn~h47|qn@sPi<p_>3z>G,¶dKwF ~\'!~rb	xP5%\'l {#fL2\n߈9a>ԫ\ZFI8E}͑L\0鈔!8_%\"B]U̎KR+/A	ۻ;pmc:yuk !.^~<~$YoVG+\\جq$(/{HYh֓тT|}Za]: jEV\'͓B;9\'M-qCSw[^mV.Q.Fsjr6įT]\ncԬ _8W}̥a*u¾*u|%f̰heeAȩv$F#!|jrݵERڵ>\n\"CCT%a~:װ(l\\n3z,x)@aݑ$XJVOfYQ\r;&ই(mx1[	\r$_Ɍ\"0r_u+\"<\Zxu./Ik.4;U~ĄG8~/^ZcBj9|3m#x\\\\ygoyso;Iz_YYyI(m7}ujz6x3)uy(.~LqC-YBhޝgI~b5U\0Īz\nV\'0wB,PA~]M[||NUtJvt\"}B\'L|wI*IuW../6{&}xl\0\'h\r}qȬ2F\"lHE#ޠR\"U\rf42.=_W1;(h*tDnJs;{vJkEgA̲ۙE\n!ڬǕO`)\nfb<b{yCݒ\'m&~g6a\0Faj.orT1]	.]Z#xn]UWM\r%o;Kdozq8-4=q_-ގFk?^ZZbD5{UIfjZf5adwmyEbYn3Cc.s\\,aOlKْ5I\'yBE3\\mX^̴>.\n)Zt`.`nj1V7M~Sv|z\'3L\r$PFD\"q&NWm	\n`|-]eW,Έh\\g$\"xQ۝c>xt{bOӌ{oqA]졨oX#x19g߱tNDSBɬc,qTW褲?&[I	Xڎk-rECYD|uxIg>;kw;/o1s+<Hx~?|U~ 4j@#ҧcQ}#A;t7n˾&{T/X.jND012cR1fߦM17ū;UMuv	nRPo)1`\"QOkxN27?]\'A\0`[	Rƹ26;v-66ETPW\'4WewTJyp8`[A	ksNf/V-]3`6l4\Z[AKY*7GU獫ݠX\0Pϫo\r$%kCqUB	F\'q_H=zarҍ \'+E```!ȻíɰUzK%FxM-c\\@*o-ՉqL$cZ3^$ZqHqFǼRz:MT$@*7)/㲻+Q}GZ~4\rٺEچ±r8TGy|p%ΘDuk0y!xwv0b	}HPhN5\"s\Zdcϛ1}\'v/>\'Yf\"V0f3m\nI:^\'_	)~ ﵛ	9\rY^\"+TZEbg:r✄nHk*0c&sl W\ZC۳ыQ drCgQY.W6qs\Z/4*Iޝ=qrf.]!y	.L`nSl a%Oi.&fO~wCbD#N.;-U-|t=P%f$dUt>Us\\\\FRuES=E2;d*$+:y횩?P$c.įwJX\rw(Rh<G)4<\\N8LEp)ӑDY;סhKsbpXR)2yFYDs1uf#3՞!Sܷ][6t}\ZmwZ`R7\0wrدddJHdiueКQ6uARo;.G&kqI5X0s3%!<nyndWG<%I2\Z#(+;#ۼ+oQYtJ,U+ֽT1Kix-*fiR6[G8Xf!6unGɌmI6V^aדK#%^i(sf\'jF6\nntJr*)u0Fsߛb)9A4R$Fbw9Feq¡kFOKyhSl\0lBՔLtn7&7Qd%~Ga&@13Rb>U:jIm09WS|USRVAHW-W=\06՞O+2ylcLZNeȊdɇ(䃤/QSQ_JoۊʩGHy5\ZRw\'6M=nr^ЮLGb\Zw|;u㭒]N!w!QQOo	ZWu@tf`[,Av޶R\ZK<*A%R-/^۩.\"n<Jk\n+ge6dI։u70KXD?*J>k׭\0KT,HYG:KLɼl[mkcqorbysnD|-BD9)\Z.ޱ㵫K>F1)GG\0y35cdŘ`ʻ0ߛ`@,?q=`ao(\Z|zKH19A=$3/3AX6 E(\Z\0NLT8J{$3	*(14Dho\r}ܵ$mhG1 ٙY]~\'\nACYAP{I( \'	wįNߝ?/ 53ӏΜ}R?Չ7i({GJXM75ޫ0\0?\nsG$6\n:]\0yE$~o\0a`{\0	f!.L\nP&5(A{\r:0W{\'(+ }\Z\'amNZvRSP+\0		Rm0|)(黇Pc6\0XGO~uA\ZBz~!1((`VL,\'O$\n\Z/0o0__IB h=\0A`hIf~oaFF7$/l;Q@ZjLb{FSoo?o1Nz [%G?Oy6K$PއZZXlm:ɼ9l!ˋD!ɎpJm!wv$q؜t%5CvmOaۑiMaƲo;=iC(bC-.];ʇOJr%s|H:)a,gMq}{PYvMxKf`Afw(-{{$y~]R>eƖxj]n (4Ꝯk;,ʅhl۽46+;.V>fcxү >\n>@qV~J̜8O!0d;Sϸl+̥;Ʈ#UG$v5qJڥuF)T$\0_vŨeLlYvܷs1ozDi8Ob4-QߡI+&v:Іԙv%QzDEس${qyk#U(}Ȅ]Dǳw{Td9gNVq\\mLWn7cFL[Ѹ*Ptia^b<]~?7ydvDu(w/b|{?[n7^+c+ODtחގ\0D+&O#i2<P942ǖ|Z{u;`\'&66.~+AqZGSM[w)lfCpfq$EK؄#ƨv2},,wwjvdWM\'SwӜ\Z[\nw&YWFIoŚ<ZYy9r	J&q1DYfnܝÂze!̷4[=\\,E֓l蓹ƾ5&F)]<sz%=_Y+\"7V㰫;mT*6}a\Zӽf\ndA%zVBOs@>;+&8(,ʤB!){ioI8TeTDޣ%%MC+gӶ.RII=!|\'Ĉ\ZK$$HfS]J](BT#iQڽ+1ë\"pC\"FGLVqtl\\h7\")\rz{nɟ.r+6^^+;zhp p;FUu%	Ҧ<؍|S,Bؽڒ &4Jp&ttVMWs\'okCރ)\Z/e~>x9ȈHS*GFc]QC x*_2	22U߮\rl0?FI\r-ɀylY*mʵag uK!sRz4_Yc=)=}Wy3m-3R7C%%eCEV\'%_TOx&^(pA\rlȻH[Q=\\p7t[ï΅z\"EEܑ\0k0Msv#)~ȶA~vFbY1:^5o\\%*eYVT\nh>MB#<<G/)UL8M|EQ2:0t2fjY`4]oUS#Ⱦ),Fԟ{AZ̪%7]\\NYq]P\rR-][UM;/;\'K\0Cq!XִX\"h\\8gBI.Z]8;6}Śsup3Fp5=ǂW\"Z;iA3_R\\YtW֡LT/}/{9z߰aC\\4NhDTXj\n-b&ô?aeu=kf_R*EcT={f{uz}	}O7+CxLy6\"p頳k Ro&o,\'̘Fʄj(Gwߧ0ajB6$g=7b\rjujk\Zf({cMTEw\rxꛭE:L\'ۿ({bu}O}796Q Y\"YCQryQjxev$\06|ľ>J`M>nHn@828Qڎ\"Kmј\nosJgYv\"Nu0#v@rRe:<c-3Y<36^_\Zt\'%\"ŋQ2D^\nRUHnJey´`tmLۇ \"q]1n;4	u[_+I+!E$H,\n3H-AEOW#5K])Z&*@\0wǭDH_\\iSNO52{M[ޮSu)l,,UơgOSdqO-g;HsONEigS:9U_TgS*O?8ΞJI=B|M{BOX&_ ~f;}¨yo!)\\_{2O1.ܩ ;mDE'),(24,0,'3256aba7-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','Reminder Program Inj Cat.odt','Generic Document','application/vnd.oasis.opendocument.text',11645,3829975108,'xzTٶ-]C H!zpwӿ\ZꌚjU[_M]	/i C>djmEhe@g\r712w4сAr4!k+#Sc3ۃ {=`nƑohaڎ^՝-- `~u\Z쿠5ݙv666?o?\nggmlghuQ2\Z2Yma~D}z\rݫgB(l)ō~XpBțVn\"GBALYEj56{q5é{~-`hN.	Gud͛ACOg-g~XҔN*JũS9F(*\\ҹ\"mfA	%﬎ɹ\'rZmt@z\nIE	#rg¶$\rOS,8V~>`QOIMI[\Zj̚3ZdfhW`.łTmw\"ZQvh!/\ZRZL\\e\r]Lby~pTGp9*Uz\0P/	+:^M:VA@&s5oy(m٭)Icֱ#=>3\'sS jrȷ.Ԋ@1W Èi\rF~!(T}1#l)O|YsAl:h/ԛ.6̱_4\"Sv \'X}H9\00B/.<8\"׽Qf3l\\\\C,Ö}h\'w#+\n>6Ѓ:3arÛٸFh7dOQ0=nC.\Z8Wr2HO@} \ZY)M+M{ES|+`]-p<9+9贱N#z(cBt&-+#cj	mu8ҧZ;P+?Y~@QDz/vߕ1\"trPi)4U3v-)!\\$q6?A@Yۑ（{maH9W:*D1ɡpW̭ܗz=z2K;;4wqĻyY|#nf\\\'Y	Q[qyق@}A;	\0_^zr>{ѲcE9@kZN%EP^ D4kh\ZNKQPXS߱`m	X:)5N_9f{$13O{\r\r,UP+@Zâ7}^C6?{A}^`_3칍l`Tn0e^:쟐j0\\|b1)컎B.qe2ϯ9d.1A7^q,cj\'en(\":#a2ߙM~-^e:<f:A)%V j*e삨wk3Rpӓiy^<H\rI9	<)_8`r/MGWrcfJs&ʄc5#/^#%w	y}nwOHe{ŀM?0ӌǳtiL^Nkd\\vd4||/wKQ]PS	2\"$&_%RHdlь\'#C,;)]\'~+\\Q7.2]u_c{*\"q.	P=!QmxgJ-0K\\$XRD|BX>ϩ{I\Z=)ىD>^_v8n<?&5\0e:M8߼=.%MBXC>/WURnrI$58/ɰf:*G>#n\"\ZOȶ#1Wٽ5	V6Ke)ܴ@@Lp -3mC(\"~=lЛ}P	Gb)A.?5?4ddRHRbK۸|B22Vt|aǂJn+wyׄ6CB-OXobCmR-Z6/dQLL\\MCN|+NUxM*8\rLY!8٦sEy>Wds7|lڒҍuvo%X5GI:[H5cdM\\\0J[Vt@di!ä*q7`[2{dv%a9˿3\Z^TJVܽ`.1<<99Y+/6TdB]vI]<UaT#kPD{=YLD/]\\jήDz\rXm#O˵gkwͤ.0kvnv8J;N*UO=\Z<Q6*5s,{\\8߱KvxD5c%.a5;l]9,vѿOIA&;(yoxO\0+r)OH-ZT6n\"5-nP񊺢>e4|φ3JNW^$z`<hx?@L!P8j`Cg <YO ۉP;M9Li%\0;P)7┼-6y<x7MmZ(} NmGϿErc2ڑkȡ+\ZN%\\,RÉ\rQ@U/.s\rdj3kh)G$(\'Zl;`_\r\Zb)CA&KI+U0Յd<;Pq8u$Ph\rGnXWQF;Ց$F[MSذLFLahKj\r}dGƯ	@\nb(L55aPSPdWHmgEFHה8FT-0m\0uVmS:LL$e5i:D_طb08>.?ZʴU9r[E*~.xP?\Z[[So:ܹNe@!Ӥӹ@š/N&ge6j>5,vEێ&p[nu-ӌU&4j٨ lRguЙHf3gx7TǭA[4B\Z!5pGɸT|w˵^\r4`Y*=]KP;J:loZqd]9}`N[̄.ZW?XDBY+p_yʍ0\\>~+1qDkfz5S-fA#u2d!obћ@efQ4j+P%Ԝ<&r7kԈXdP/:\rGN\nF )Ẽ<E#iч\Z(<}fFyIdLm ٪(o]ŕ[5DצaG9sK.MO>TC*\\sI<n-KΥQ\"5޸¶.Tj\r(_I#0b+e>kx\0[l8.ԕ< bNJpӫ>}u,]+9[-Ykoo\\kvmbt6GE۲ۄ-i@bdkaZڨC)}&o\r]S\"B/hY0_[,Rwd d-n$tr2D$_~J${vB3,pU(ir5@Jp5e|T\rF)Vk{kձZ<I(h[zQgog]AV,,S9sYn$hh!ػc+Ѧ݄;3h7Z7y	`2:Jl[`9v˛/.vj*s$v ,/o1yQvk5GN:ތ;\\IQlN~i|E/53ox\\m7ti\'MVB＿B\r\Z{\nc\n1Z)o=R߰Eﻗ|WP׎(pR^H1եn?\\ZΞb?\rE;>,ytP^DKN:\"Rřq+_$<\'2ZTkz\Z-B¦XzWS:>Pv2*Xvt|/a΋bwć2*Ob\rosG^jYid{ED<ܶE\nPJ܊q FHR 9NށubExuP\\|Z>\"#.-Yh~JVSQxzE)׾:Jl;c2>+\\gʲ-yL/W;Twr>tHXAC\n;5~KS{a͂]ܒ6\n۰{1[#wvfd\Z|,:2O@qQ=s=[%l\'GR\nhjaO.q)\0^@A[ +\n+F 39\ZK\nA(^M.U][FYjCʣѸ\\\Z/3M1{p\r+F誨,1{=oл\"0U{س\\jĀy/\nvܐm;#%%	ʤW`UÌ/B4j2nē!7Ǒ\\FE\n88WFbn\Zu/:F`#T%IҪ)2c%0`զ_Ǒ\ZA?[pg9RNYcLoHMx<qXR&Em$lq^\r1P5(ߏ;g!\'PwA\" f2؟ i*<wL=NAJCf_kk*DAC)Q`\n̷{}g\"y6TD 6!»%9a5ykSD&|DTW%uS&ĦjwP0m-缆if?iӿgZ\ZofA%)$V7X\0Yi01agoן2yҊq81x~2_&;}kV1l	dq MK?#/yYJͨ~k{`>fw.ChBR#\r7\ZDp$Խai:WcmKԲڈ^JPJ6uIRU_wJ.X~		nO@lZOq\n$ju\rNvJ.-x2GkP)LV#&*$5rq D!qAu\'YX<1JQF3i,j\'|!HCm8<ߛ?+TFܹO\'&tL&CoĒe֝6ـ׭ӯ.M1@D!kr|6^}\\%Jy(:=IO~~>󢯚E7	j52ƶۨhEel[\r}	M{\'5<YLj@;rD{;r2gnu\02k*տ |\09f+5K|0|z[L}1o6_cWvYnX-\"xpԒb3d:m4Jd8gx0A<t H\\mKEf<po>ohaP\\(Fl.12Kc<5qzuXF8+8M*yp\"\'{PgYc\'|2\0|oQIƣOYQYsށC9<*1W\\[QҨW$jsyh	\\QJdu*Ǩ.1lrO}o%o$C7ߩ<BTe_S_oO-w}%jJ3x{anM4ԟAKXlR(\Z¡=3|H!x{4R8˞	Gv=ݝ?|u,.P&zaW2vI_z:BdV׶KFJ~n+q. `y*=<d8 JGH>JQr*Hi:UAٱNe%=g|#P_=}Xօo7w-y>&g@>þt&\n~o<]\\\'(%\01\'==5j\0үg|aKLtLj~D2R|S#4}8+5йw.=-gS,e 1%e`!~SGiYS\ZEx*%^.5#q)Y@;opXzV;u+S	cEӊp#]j:/\n<\rs̻G嗀[F$<\n~w$7\"#ר>ՂtU,v.^ORmpD;7\0c=d^_i`kQs#K>T]^Q;oRSfçꭃˍOUQiwRp4٧	\Z+kvgﻰ:ИGiaHztᾖdo%\"F/\'8E\rvצ9nrr*ʣ$O+~xZ,\Z#o39v\ZZE&\\Ry6%l>nr<bʡ;Xg`uvU0b^N;L4$Ƹ6g	z=Rϖ)\nbQ !!?#)%^^78[o}N_ǔWE	En8wJX&+A97|hz}-^\'\ZlF-!7Qv*qkQ^W1Y<kksC_o:^c]#\Zuu.-BI>(J;[~f*EIGba/zhK\"hyӉ[~8b4~;4f,je_dkWf^m.T=hII?D#dmR8gZ~g3MJ5y(d]%\r\0-,\"AmwG㇈Q|[!C%TrF^~cY*}-p܋zI1-}6csEg]КOӇFgi=zȟY8@/LYו`՗N7OlxUB=$9>ޘ_o\Z,+3A%,8ݬJW\"*\'^CD%%hүy;u]s֚/?ue ƿѓG	٥(MM^R5һBnY|x2VaѕHZ1EY	acN9(	֮=U\rl^**~2\'y9e$<[\0^止YSnpmhv{;\Z69*7jL-/JBp)ʽ+gدXvcK٣>OA`toW;:\ZuC1)nAnڳ}d5yR/4JNB&X?6I)/K`jO$t\'V7A-v;\\5\rݚ\r5[:Y1ҋ}sߢACvG|pAAņ\'P=Cqd%}h/xj;Wα\0u)vO]Z\"U+9Bx5MCÎV?9P+Z\"-)(\ZR=2|8*l~eZGȼ.$\r(7krP\"rsϳňSkυպD}16>4q\Zk?_|)BVtTf&r^Z[-$qw+%gH=%Vpfce\ZIg,;JU-:Y?SpNJ%ofNZD)BYt-)4GӺ،,:u~sٰ@Mgpn,\'I֐աCjCз˝\'g%$>!oTӋ\\\"!EZ6\\d\ZMm\'m,Jr˷4&?4\0v$_]@ŰmnS\\[4ݟXm$t#58pO*eWG7XUj\':Yb}1qYAXtat{wE=ebMd99-*B|\n:i?w->K$*Kt۷T+c#<=\nsS2Cu2CS<w\'OY_k=w̷M_\\ݿb2WˑO3z*]L\\K1b3O։Oۈ. .jKvk`y\nW؁%v_!Gh5J<oD(N[\\F!t[oyTpV8Eް!NaQL$0/)1y*DB:L@8j\\n)]!F6iҍQ>Xζ!ɍdWU(m6W1Q5̖-.\rfZnU8;G<+#U.V2ĎƝ_X{Da(ZwR{X{ԧ3p0e&=Z63<uO<UE\'$hك7CI%.$e?ДqHqv/@/NYug/~E(h_4&gZc,}PvfOٌ8&&fQe@t|`aFQd&xas-YS~;Vh4+aFTM)BLZnp<<i!\r,\nXwu%j!Ђt\rvF0~\n\ZN&,Z\"ˏ\'\"[	WnE,i>Od5ׅ.2.mYe\\43Hc?gQd*s:9\"3>/9YTxFCm]K6D:+Slя\"CA2f+l$96h4Gb-_Y7fHJj\'7EbI	<t.ǈ}FRFd1ohuES_.w:5ss!͊7@X|U64\n,ήB5oN7k$1u[d?p=nC6utКji`tM_\0qPatcܷ8@W/+ն<b+AT+jV8UnH%6qufw˃q<珅HIkyL߻,v	ȸb	H~0\ZJ7~ulUfF?9ת\"KP!\Z+\n6S׺sжVSȃr_idm	uYdQŗ gpKsMa2۾>Y-y۰џ;+\0aw2ُ4A|M17{a1&5jrx0=nzaVZ:cY09hʭd<\rѦC(	3\r]Yle9QX]gm$Lo|lkլ\Z_++\nH0IZ0 (%_X)nT[^U%eF[p+ȃ7|G0z@ޞfS˹%5\\P<a)Ð.\\3gwn6<x41􈗚*>YA\\񨃸D`Z,8lhiƽn]˹u;l	TV<93ԈOd.VAj40iA\\zcz\0N]w>0\n]b9vڈcz6@$ZHÆV9;k	CzTqZWvT)wj}Z9%v\Z| 2jx\0_7LۿF!y\0M<aF_CDz̿Gx~g5[`~Y~c9GQ-o?Xʂ\r\0Gʟquh){ǌ;U?q5D\\?>Ƙ!f픓u̅\0!='),(25,0,'3260489b-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','Reminder Proheart.odt','Generic Document','application/vnd.oasis.opendocument.text',11474,2797779059,'xzpI,fbffl333Y,bffFY6v<fbVʎ:\'oVfͪ{d%QA~:lv>&xM\0{k%!58F>[Y\Z\Z;Ǝ^N_ϖq??(g`\0\0Z28jh\"+i;Akdag3m\'\0`~jeoee(@vLzv0Np?Dhņ;Q@nQlS&&\n[r3j!	wg؝\"e9Q\\}D5BqĄ#e	[ax\'JfP+Gkfձ\\uRb[Ƣ&PHq[Ul7jWtldb=PnքP&YKbDMAR=*rdMmm%ƪ.\\wFȳ&u,I՛T Inrw1VhWg\n~hL5zAh:0@10:$,d	Ny<\"HF#CUSmpűvtAȺ)%:,u֪pavu#Yſ&7\\OM|DN\"Wk[\Z$i&rbQH[\rFմǝ*D,klݧQa)!<HY2tS)HٰR\'6H`R/;XBcBAeqD\'TV,sW X~9	`xCc2GNe\n$j\'5U[\"?¼<*cz+z|Te>rX_+ڲak)ƜL}3΁@ԥ:)vžr6.Yq:zP>-\\w(6G\"f^1\\XQ+a;u>~h\\S׾\r|dzz3:rQ[\ZiC\\|\Z&z-u{Y0d`Aʉ۝cb^0\0	xWP\Z;$/WܖudjWRާ7S$$noW|	:Atht%i/Fz&?2򃆎#ǳ_Afh_Va6Ǵfn󱔛F	L bJHGҺS\ZEWVUtf;Njjf,7\"o+w1i%@:jh\'Y2\nM!J\0^uYTG)~o1ɐNS](oUGE;\n⣡8*4Y2Utijt#@{5k~yH_co·~,~f=ms-4tu艸_}(לlo1_i]{Z1UFr:䢄Q;\rf\\筥\Zd|\"Kg&1$>`*hݕ`9ї3Vׁ31h歉ўĂy<=gXTQyp\0p.M59a]7[uk\0lV\Z	Xut!Ӫ\\Ц\Z\"N2W껸U.?ȬF0\Zo=[,oUi~y51.EJ|	hV	:xۜ󛵡ܓeE~lfA.M&Q[c?&T\rG]DHGhxHN7;#W[)`\nٵl`j;(d7d\"?o#.̆d6mnK\'6Vވr^1l]阽p+ģH%T@	\'3a\\C:WI|4}\0-	˜+,PyH#0NFd\ZCz=hB⭟0(p,-1 Umݒ1Ʌ몦	H \0߿!J|<Uaw\"xppz];ݯm	-%Ea Nz8|[Ҽrjzpn]#U鈛T(d[/m8TMFnK%w\nbҝczi0b,S֖>k7كBՠW*ҙBB&P=rDg9_ G%&}r}7MWx*c%\ZH[\r\Zu˘rm.ҷð3s9t~aXūMU;4\Z%U#wɲFTby^C4A&zRؠ|Z!ЈJ5H=S,BlW.*jή*\Z	2FH_^п`I\\ePfpwnV{4xWQqDgY4e%.f5wb-.+<٪rQV޳:KdnN\0W:F2SlDdk@A[.$4:B}vv*z #K09a\"C!__xޏL~DQ(8O[/j^@B!SWl#z79?k-N\nwkIңUb&S->:=.U#	^U\"08dH\ZNZUTuQs>ͱ@,Wm~Za5	-/X\r0sb.g#E탿䕸YdJy;Tu!#cDPXv\"^=#s\n-\rvuņ: wr5ˤrpI`$\nơh\'3\\p82~%Nq$@4­aú\'\"ĢEj&$v-qΊIEQ&6&4aX \\]S:T|U8\ri&X_dp15P4?0gcn!1p\0d0Mƣz1ĵ5E^F>Ý4,0D0ڌPzDeom\"Yoύ;!]%D(`|VnZ]4T|#&U}]wp*hycC{\Z*_?\r##4pǹI\nU̻Z	TPȀd7b4Φs[ЖoXMψv{՜YS,B!pAn+A	X@Xɓpb-DX~\0GnYa>C6E*Q-#Yu!~A#}\"d;Gj;5r6uZ0SGGz,^\Z,UN%D9pby`Њg岓2?Ee2O?ը,=9,KM׆\n]\\Ұ?*g6;甗\\/qg&JV\Z燦\\sI>m-}͠^)E,jXua%n]@XUD._θ\'0b+a>ix\0Yl8*pT\nҞTjY?wXYVsZ\"Nin\rljuOIGdYy6ewI[bS*ӋF0!rݚ~5|weƨDz~˂\"9W##Q&k##\'9p|Io3!e!S&f[3$aZCI\ZN(NՠxM1|1]ES>GmKK\Z	1qA%ڗԥndŰN}J?+vΑ0ҦU:&ƥeꊾߪF`Iԍ\rIZƅkl/<Ys\nE:08qhE33dӊeMfW[([*{aG!oU=ZwİR-\"0ݕѶ\nGm*\00/-CshYuV-sSgNvC8bކutW_1,gǧ,\0{_?\"^*waq%r$Tj^axmPU0{E|$~qꝉ]7Uƈin{|ʲ\0EC̉1>ܛRNo.\Z>U-m5fʂ YK4	f_pߌ΢nZ(3!/coG\"~6vu6/i\rϩՆD\\^ش9q2*dH33I:E4DX=?WLhf0zWD8szj@##bƁ->(ރ:w	|=ګSR܄֡yӬURxTe9\n8ݶoV5c>}P?BѢ}>Dj|k~EƢ+ݩJ%o=N^IN=F+R~:_;eh>2 h\00i\0{5\rJmB%%|cLXlF)niKq(gZ7ofߡO;?>(8\0-L-}Jomi\\A0ёY;^aaO>l\"y<Q0jVO0hcJ*iZΪힿDοl62j79|չ##Y][m!:&P]s	[R9CKH4w1|hїeY\"Ғ6PIb瑪=NNo75geW)v,tUivLg+7<L{*.YA[Uʐ󄜠oPh2	lIN^ģw,b|k^wx`\r؞@3d}]\rO8xL.G9$	W._Hf_BLujI_k.<o|~{@EjQp;ȭm۫ؑ}5LO|\rή1nuT\Zu9fw@@0[z@{Ah1jDHg`]t7Zbapo	\"wz-ܪc&ߎ5oE{?V$\\v^DJ^ĤvdޠBzJl+8qj\rh;%1|ޒ%B/ׯ/~=\'n0)Ȱ\n:\ZP	Lu2A$g-<뢪p\0<O\nP.0\r2ƹ\nSy*)±^˱&ٌFo-e;t,()OfƀK=-t8uϑ5`O;鑶g gk7+	j5l]щO((C.,[g%*x%Q_0?Vy<ӵ&\0g+MػwGob3(KaX,b<x48sAL5io1sG(Esy$8.{E<x0hV/\ZɝFq痜Ic(	e+@Չ=a*@J#n`нTMzh(_ʏ5O]%_klQ?Q<M\r\\ly7G*[v!)9dcA(!5g-{[׆~(˃Gͽ}nj1nR?G\r\ni*?z[!cߞG+\'pmn7\0p@Gd3ԠH)l։k2/|$7\r}%;u%>CRsRrBZ3.$gMOdfn]nigF>n~jSq͗m#Vl8ѭ%nuv玖qR2$Wt,}jՒp=`J3O35\"<R]y.j\\4)mtF3\'XاrvDp VON|{2B9#(VKoܦ52FkVUl8^K\"(epk1ehV˟AP1A(VR)TgmT\\ηkԴmD]NN=G[?Zom%>1+{\Zݷoxy@6m-dKa효nJ\02Y[T#0q3%z~%Tqkfa-@A IcĆk끁|\"{%Vmư{t0^	*m5D|\'\'eZGe=ӬJIADN;l9F\"#48d~	+3.$N-i<3[E#ckQB׳d|*AwOG<m )Z&*{aA<>	.3%=	A	TvTOu~\'d(%T!4bPZ)(/d̋R_Yu}\'$3}L\'$ׁ%63GS`i%m9&xhƚ>>rc2_	#QF̃9	<vw7l؜ҾԶ4~N5|\ZJq<wW#Hty 0Elw4ʕUR1!Q_pG	@aP5fJT#̇rUE\"IHvxǈ:G%	@\\_$nd&Sa=yVW\rYbj!x;*\n=甅e\'kmbwI2\"|o<\0moF]o>:Dmp7dIdezDGx;l`Xj0rKb= ql24la%)6.wfK7qtk!YY$_ZOI(wОUJ<X0+<w֦~EVL1wN$PHHrLNR=<Dk)u]F~sCk{A9r_C,O|)N}fU6:mG\n}6${3]x+e܈6*$EFO?+H}Bky)waNۄWAR	A\nr3U0̵Q.q4U<sm_ZAh\Z}OA&T45Kef҆ne2g˛fanvM\'B(\Z#|<{;12M*ͩUǪ幖7]Z8(x{A_%jA:Mq3\n;\\ӻ86Frݛ*gS>VՉEWR( Xꉣ6Do`&ĩ_\'©$zo6>4Ӣq1ƣ>ݍԎ=兹\n س{k{-2oQHI:MvZp[W>>G3vpi6璾B=j9LAXQ)˓z[&	3لK{MG/p\"R̰fUs`HM&cn%sbFŋjj|j7jU*]44cm$$vB|AMjblxOgʆj}W&eiM//h5	,c[֗sٺ\r=l@ԅUqHLbh_%8Ԥw#h_cm@pBkRu8_9P,N4AIQ%p]5G8^M >P)s^_GCmko=88f,P)Y.dD;c$^0!xD<̧+KM&f6@ѭ9Krq vr&8;0J2	G $e ߄PZkEl^gzU2z񘖹o9B!Y%vިCv&v$EB¸v<>猣v:MG7j{IIy/@9aG4/^K;Em5T3h)E51]gAtlM~|_Ud\\ڑYgHM]_4̺eg`/]uxSn=v\"[vƈVf{3P6h61:PZ^\no\\eV[\"&s)~SUO#%\"\Z^S\\A..uI;2T\r8VFٱvR\'4YUc~)s,&QcU/&O5+mИ^Z9	8cr7\"ܘxPTEUTW_/t\\  H+74WVMn\';hcT$QnP $(sU@DɍZ|25~HOmR%]|});,k6gZ\Zν>~vsÏj,%a_2ȎXPf>B4*{57Ƞ-\ZI+]=<oԸ:zxh9XIģ(=RqW2d\0.X9԰Y\"pgO-a/3a٣J5,ռ6\"+מxM<\n#fFr5S-%u0)S1j^,\'U0F.ԙQ?@0beEFZPG~Ddv#ѳTi~q!ݢWn2+am&f\\kNf1O8ׄd7Ff`0)0o^AUK7cFt:($de^S4@ȵ}	lDŧ`CHFGOoCq:\Z}yA\0(яH2oŁ}YnPY2ZMd7\"Y\"tE8E:NKQDuaMPx\ZGoUhng z}tHE\ZAoEQ\rR]t{4Si \"6ҧ8N\'v&xC\rTI@Epu/4d&8zǵ}6U`΋nM	EȵtcC]sɠi	X/zP>JJI!3A\' \"kS.A)cL:\0LX~oq)`,\"$ELT:%`Id$y4:{f4W{^8UI^SD%Hv	m=E~|iT:DO.fpW9q\":|+*73oXH\r&&\\[P\'393 fե>9rXNJ9xU	B\">Gg]5`ȅv:_c0?\Z}Qxv4wǀmJ#WHСay(;5{\'4LR\'\\l)̟2N\rYun[tZ~MVuk#)%I	)\n҉I3\0,M\0vRJ&Hu3\rXU^RhJw\r~r~j\n[|*7LΝ0E\r2Tk쎛/3zzBpE\'jE:kK	o\"ʏkqJ虎Yݡa;M ҶETJM0h雃%ӣ?5K\\Y!Q,\nAf<R*pۨ|aD\"!Dαe\rІ]Mշ}-O>l{iՑUac?T?<IuExynMpg6c\Zu]2dG!\ZCY`w_!{}?V5@qk\0X8ށC\Zw g[g\r!\Z?ZDxodoAQEw,r{x7/`ei\"7`Dς?J?~#M4gG`3\'V;?q5ŌMޟ|~CJQ)+)(\0[U'),(26,0,'3269be7f-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','Reminder Vaccination First.odt','Generic Document','application/vnd.oasis.opendocument.text',11162,381850728,'xzP˶5n5{|GpCpwwww}}=99Sjj֚{zwYJ x9~/_l,lL=M\0F\0g;[FW[c;3od h?M_4N,N\0g\'C#`~Q`ddbmΑmAd9\rw/hM\0&v턽89ڙ98rg_,l\0f&N\"6\0{\'fdgcqccāf c,~\'âW<\"O4>,Q\Zy2w&ժM)	4%.[xݤ0FaVh0?FEɍL؊il\Zу<8 \"2ҋ\\t/(lG~3=\"[柕nϠR72V?i\'Pە&p4`Qy)JI~3#,xu0ř#+rA+%##\"zۢq+Kˈ\'%Bx$?W&Y,Cn(Ѕ}#s~xi7WmmObwG+P48C4jt+I*@K⭋o[=,d>kx`{!$Y\"sR6ĚhO7S\"SJ\0V\nT{6xY׸O(;5+ݪg@c3B9:-qKFo/5CHₓjvIԊ3V_\'L2Qƕ#^{VbйC3Z$83t	}0~8脊x[dVe_\0`\Z&.Zrߍ\\GS ]gf\r7&Si@|fu.[*U=V6Y\ri%><svvfei2ݲq5ءe	QO]ig>gwUcĺ&p7-QcqP& z1&#lA\'Ɣvmb{aj=#\'Wu3An~?7Rg(CF`uSurR54=wV&;D#?U)XYz:ߓuڑϬd0\r(r!o}vOڲyI`sȒT߻qܲP=f5kl~T]^\0]oԊEc@1ֽ**^}+ODH6*p>\r7OYupjdВIgk!WZ@<2A8NAQ&jlȅIa=2:8M:i`{>QB8𥧴H~fgtSSqֹȿ/5dl-(Gb`U?ԮyzoV	ZB0✛9^\\\"xo\\N@cM$9a,C*N]S|WHm*,7ȓAOFLؒ݌R1i7,N/hQ4{_?x=_dJ\ZP߽TEA9Ѡ!Xd\0);S|)1\Z5)xĳa{1;H+.ģd!yUSFU`{JSӜKBq`\n=6~Om;>s]`Yz7vꍲ\rV0A&a3le&*SBU\\,U]C35PϘC[JGbPeB?f0S\"%h̅sBM^=خr2:W6dXQfpH#OƉ1#\nNXҏPNя&Z:yJ,gr0ƞ%utטu)\"-`&w)Vf-!Ȼ;GO0mTRr|aWDEIkqGsc+6`YC(,D*}_bV7O|<2% 71?n2JYuZ#\Z 5`Wsaw>+*J}̵aF?ZWd۾Ům\ZZX&9=AS{W999{X8oʔ@k;DoV?S8 IH\'JLՑt-mž.yUG-R|aHYWwnJ9*dFqyrHapF:vIm!ǋ$u#1SE{L$D1On@KLS?CFį=ۗЬo&ߊ5\rN[F`\r7C]&*,a^|>.6<a+lԱаqcfb\0r,覵^BZi),HZ#T<cϹFxwA/KdL)lFkܟ1\\20Sn?KDL	c$cFdP+\Z:V#&X4X[2D6u@\\X~h;-Έ9Ǡ)++ȥla>HM5Yf35D{ w&Zcط-(b2TdwGZAt;Q,elB#gʪ\\eq=s졎rij!5pE>!8<3>㚌F\'HwpK|\r8H0aC/Z+bC˪;63{U}8]Ãd%y/+JVOwlR:o(2D`RM딸R]M4}M`\0942Pۈu^|hlz*1	qInzqi;6z>U),س-kH^wFѻԐ20&cR8S݇ƑIK\\L~Ja׹gVdRv`qfq(&CCv`@rMNgcڀo\\rSbI$S	-j(:q$X|\rzQs3/OF\rrW6KCkGRP]>1[OpOYV_zy7&;뵤5W:A^e8Q>ԇmxq[j@$ ~U<X)lr]*:{6UfEr-Ia3TY3\Zv\Ze+9\r@ijFL\ZOGN?]+^hEH+rIA}߷/:;:㜂=.>VopK\0T5IXSظrw7fmpw\'!g©gp*з=\'{viTŖ %\Z>={ׯWfy>n}^^bxFR5`fN3z@s8nnɧ4G>s3;uFm)yQ%K[i$T.ldYF=ZX\0GY͓+ޠWst!h@fSm74dCE|-C5Ir92#xF-QSx	o0Ra}\r	xՍNj@j{G^˝y$0HjgE$Ĺ9;eY)k:33>%T835AZ}ӊcMɹL{))ICBpxaդa)vP*&wFȣ}&r#[/6Ο\\{Z?K}cfnӄl|X21*P?[n/*Tdm8dLKCg4o֕Z%\Z4%	/*kcuӷ\Z\\ֆ$@isj1m~w|.o|WΑY\nFRZ!*ڙPM-)brv$|\0\rRU\nT-ELۃJ;EFuX쯤OIx\n\rBHOI_Ug``DѳvGMW^	_,-TE+?UkS\nRntƤx^^\rk\n\rI*%Agztz҉#/njiwYd\"J[Qa^;k;\n\\FU8^}@XSK}7l!FaYt@nHDz eUIVkqd*=\nO.zuޑviD.tn1\']6><zs!DQ\\-+^wmb	OH	\Z\n?bBאDߌpu~K>F79!(|X5\'\\=;2j9g\'/W^HB%Ed,,DmQ0ڎyW,$%E\'P}_#FvA?A׊4<G֠\\^XIdhEBl2u8mpgĂfʞCCaі3|sa㙡w\'M;з#Ƹ7_qqC	\nOqffbchvbt)Y\'2nv\"|u/\n|**{NdH:iOFC<QITO縤qƲmWYgg{c2ZG#qCZtDBG4d-ܬ\"MmciVٲt\\GgJZ:p~t;wbo$5uӉ~b\0kv݋2DTW ¢+=ф[#P:DJ)ͨr>X丿m%gs~ g`}یH&1J疽P\'lGVr	fjGs54ZHG{EgwmNJ`hw}[_#xZ/[Ct:Ak2	x,	Ka7;&&&ݢbWzJ{a_GS(28\0JBsmڊoF~ٕ|l,\r#n>];&CNq6zdi#%O԰ܹfue$`5\\:8i6,\ruf\Zw楄9 yKN\0Cg,_*y8\"\0n{5\\wlOo\r}}yԘ-$2@6%Um>^0L\"ݝi\rAK^{n\nc-$:{݁p / 7BY{x.rpnj~nFzAFJp^3 =Yѽ{f\"޺˴=D\0DR֫C;Ð\\YT	fBsMDS͢>x;~he[wS/$[JNdW/rM038q?oaM2cղyZ~_4qS9Dv*\0v\">}Rn0V{]uŅTĪ=oZE)<;|\'<f(uiyq\0f<1,&BsNɫyPOi\rި>nMj7M3T@ͳBGb\ZJk(]:	Qi7=\\g7NQ%4	tDCy8\Z\0	s$+EWig[b 0_j0ɓO㪐\\n5f7bi,7PQ..nc.+]y\r[v;5Ms܁F1TFc46a.\rW4H\\:ݽ9-;q<HmOL/x//>^[(E#uL|з\\p>%LWးh[FӷƐwgiՉXe@~J9گ}yT4>tulLFOr+`!zwrC\r<J\Z6ryփy7Str%aR.溈\'R{Ytd8H_(잖E<7OXx_DU<\'XS5\rɟ/rQՕ>iɰb^\\ޓe_TYj_J.LD<5r3BQ6X\n\"[?Imǅ3s\r|2dSFzf-vC),{\\yt=}~fʱZ޳[iޝ] :gy$Fd,kgᲦ!\n,r7EG`&<ja[\nʢ	ҞEc	svFXi\r\0s\\\\?+9Oqb?Zj^o7[nR&_.] T^Zm^hhFC9\Z2˅UG?kP\nJ5[rh/EM:W\rN]l4zN!dO$˰~@yo\rPE8p\\0F^x\0xp8;x>\rWL_g=ZعL/x<~\\g4M<(RBzis.;iw#tPˑ<\nYdbwXGj1 l(QxAB-Գ&)NȘϖq)0\'AcbBzH8_uMr]g3q}bXkO:oiDBr-&+LVd1H=hL5ׄE/̫y6vGRӿ!;Q.JHt+T76aG[fPZE5O+%㗜3NȠ@XXZ4UΕ-ڻ;z;v\\\\I}\nNʉ\n.\Z)\':\ny3kڶfW$7=^	>FЊSNWUO\ZRB5Z:8ʇ2Ls\nWӹFhċC-;C\Zܓ5=IɊ\\$f3(=#rߴ2_w[Xb Ȍ/E(gԉ|.mI;WMN\n	|\'OP	toUjo֌U6xsI[]#zOlGʷq2\ryVIjtgՊErc1\ZnouQ0F%91<[IT ϮT>hmٖ̿6wdx>0~AuEo5|Z?z¤DCKU67]jX4϶`\0lj59W7tZ&r>r|;|ߚǃ|HP\Zqoi\"Na1Q\nʵy{-6Ƌ-iHJ{=2X\'6tUi9|\0slJ&^i{+Ri9B^\n iJS-cLo2#AD\'g3!z>O\r;e~MlN-SM7Bvι|\Zt&ë6\n\'{vby`%n\r佸,ؠ:·ZS*R\0QđÂfwӥy^ <(\05Mnp;MR8}Nj_IZUS4i_@PVQKj©g=8NXh(5ɠl1I@tP.n#1|Gc	\rZՏ,ہ\'QvPL όjja╣4%.r`-ט\n긂O}IzN[^ch:Br\\:hf(rs|}q`?xT+G,Pgܜak:)i~BQ6\rx韶p&fi/9nrUJ=d|A+B1Me\n\0c)]pD}uvo_KB(\r3\ZG_sr3\n/|ԇvnEΒ<9/#PTNg#GGX*U\r𰌸UC8	f@^١o_v>IvzM:V=(%k%Ø2ؕ/x[	zj4;o&lZk~2BFNR&/Q?-;>w7`]lZC	;\rRldCwkm}\r]Y+s~቉Pd}DH#1P9(||t=\\ߏO)t8?6ON\ZBE#)WSج	\r0|71(ƪUYa%=huuK׹8Gu\Z+-cſ J{paiCVwC4V^)z]VD2y.J!x\"jc	FSJtFwg2=h2b4?w?Rn.6M+ffmVˌ8K3~(/֒pRK>\"s+zchmֶnmO&xQO1=u4h(EjLxӪ(Pe֤\r&nL%\0a:xPk=\\\npM?zW}Lw%^Kέ2HP[8\nD|,te\n%6/@\"U7-,g/$Y ,⁕<b|h4IcכKPWGAYְ4?w\n4V @fȬvƤɌӺލ%pt3\'k<^ia[G޺}N\rF݈1-2eX:Gq6o1q>|«PA\">\ZMD*Ok1CCF@aES\Zf#fF#\r-1&\')蓕B_o^˚\n\\AW^6ۺ!`LcWHIdSq9C\0|#B^5V{c!v{֧N^1UP`G+כyZw0?\"mjF2t`@dٞʇXfċW.{>Fؘ>?GWbU3m\\B7\\)FK8[Y2OsOWV`Z8KS(k	E?dbUcI\Z\0ru?#nIi{#HNlļjQW)8_2Nfiy\0<\0\r[|,Δ#R= C4~OTy4P]°.˽}f2c+wSRө9X!*yǕQx6\Z8]tǬG*pQCMΏ|LXD*Ę]!6\04zV%G6iCL):OvLYo&\Z#zY%cNZb\02j7+X^?%`7\05\0` [g\r!Z?oMo<!7r7 8\"\Z?7M+/#oY?⾿g!/XQGQod`߀\0?* c@O?V٢},\r~ca&}g?cߐ3w*BBq\n\0V'),(27,0,'32735a73-1c56-11df-a45e-45f1de8a44a4','document.other','1.0','Referral Letter.odt','Generic Document','application/vnd.oasis.opendocument.text',13259,811601700,'x{t9bfbcfffffv̎cg=櫖:UK*ْC\Zڞt(e?1XP`nklcDohHokglcdkdml~#S#ژ:9Ƒpr4w`\'q7442ց]@$!U\Z:XAkbe0WeF9W8[Sc?5篇\0V\"#9Zo	lhk8ӴtXaCzPԻ͟O#..+M![r`fj&E=@ۗD*R/#<s/\ZD\nPИnsESOG=-@V4kwѮ#Cb@8גLj䁸aO{QRj\"+\"ft6)ᣉtCcMg<󭛳yA\0o8nK#J%͵KgL/=[x7}aPM\Z+Qa}MϴPadS]0|R,\n;8AN6X^/Y\"KPeRDiMD$i?we\'GZ(\'8\'r-nY SӣaWkESsCAZϷ&Gx󩋀u7Bx?rC&dHv8]T鮻+lX:Sð\ZKM٫|VdφqAeHء0>?!qn-cqb`^FfP3I[LF6n/A%s8vlX)ƙKY.1HB	}	U#ң(gGWP7D,x~Z~Kjɒi]W>VYZ-Q~jZxVpN!zjnUrsTUw-dI:0ez*\nՃyh;ݐ+mk\rwl|0lr܍\".+_Mq<I<VDVt%Io-N+0hTǜ&zMdX<Y&`)x,v\n%j{*`42w0%:UzGNcЦ967cdr}QJ̪HNrAD[¾w\0żÕ;R(.*I\"̏\"|H1&7N-3v\Zsk:^Al^ܭy7G,2Jxվ^?0~@_{rmTY|w+/юl]MXY]bF)i#c0wQ\\@R)7;|A|Tʠذ4zI>JA={\0bns~{ܚ|Ȁ=Pbt9Aǔ5zqKAUTDeQ1_yb?vXYSCeWmݭ/9O_4\Z:%4BFlWN\\Mmi+ZU\0+r	8䪤Xr/f,6Ub\\6jOA\'~bB]?Ozv}5z0\"֌9^*n6Dl<b9r7>gvuՇމ}*\Z;\".lL.QD9=;-#Lm,sN8.%3YA-M.fq(^RY%%soϸP~nn|WC\"`;]cPMN#i& ,Knv!qgC^q-[0#1Q}S_y0,,\rc{K\'5xNVoggRqs$^AA~ua_>JGnzCp3\"X-aW!%F7Jsj&\\ԀܴMy8\\ڥshRWc Y\n: `fWhTvNC<A:z;:(kꄖӗZQ5SM3Hc	eU\rk>i4Br`8+w(F%rB?9g鶀Q@֜G\nD.)T|\nY\0F\"ry=ϣ+<ciGqHafĠ	8Th8N}G8\n͡]t\n^C.P^#7<kfGX\rqǷȇJ&BC1nhՠAJҋ\"aȋV@N+4Wϧ۲z\Z\0X	l^_NTL\r5HX4ɿdy\'NafAOip2vǬ=c{nf4YAT&F[6z	Z\"*4NLl~i\r|Vj;SyD*\"kKDuU}!E~iXooAwXFCcVsGUO,pa0zC>.a\0u] KH4]_p.Z~fXAs,a4poA0VZ5R_8Q[-YRǵ㨡>rpFj̩?F=Snwp\rbO]ms?5M.E6yT\0S\Zk(]gcc+.4hVG~UDe^K Jl==oDP9Re+G[	6eOU,TujOH*ԓ_*Q7٭aW:\Zt5`{ѴX]n? ^4sO7P_>gK\'@Nvʅ\n\"5M)m{W>㦉!qL\0͖0ƿEoӾEɺr2bwGzk_W[.3xYx *\r99;^b_߮^NY\0Y///תhWuy3eJ0ëP؇tĬ%{i\nJ|cZ[%::[_ŶЁ0F\n~-l^1ud-8v5T6k%Hi۱9CD\ry6Z;x*|\rbcEMcGZƖl6+&R1Q\Zcn.8o\ry`ȔqW$KHIH?S\r>nTv	<7#Lxh\ZNS!?%quB\"Ż׳ؗHdՋFK9c>c<&N\"\0܅O@x)Nj}^j\ZB{\\2Acna_yݲ\nX~A1.=`҈3{\r{zK%Eݽ?w\rrmd(2\0ZPӖ;<D: In6,jEѽ\Zm3\'`RYKNEH}\"\nVNvw˥\r\"thJ/	<	@<\\a6ƃ(ye3\"qmJΎ3ksrT,ER)8e\0m<#}痆A\ZVA2GnA|U}.1f&b.kjԦe%s\ZLԱ?|? |l8Me\0-v̓s̉Τ.K2O\0RxUCԪfִ4|N:4ӛEҢ6mW_Z_dM{vbډK#F#ZҍYǊzM_%bJT+>\rHMK\'(6yŎ	U.)jn;ӳiw84=N{h%I{V*\")S/|ς	`y=	e2ipBD?lvurUj̩wS	\nuU1tYq-t-&g	X#wML엨&ݒ)WQ~ʐTI*>q-LMi\0Dֲcڝ4kyLI><e~aB5@$M96?HC R/7[i8X}Vqכ.L|Wrpdj5{fwz@gVOf&2}s,j%	7b,LAxMZiSF,#N𥹼7j\"&7b@srY+s0op\"q8d9JGcȄ~to?;?_w7(i@d&GLNXq4[oaqCh.N\0Vt]{B{;P=A/6͆@vYd%-P&(\Zy*uJJvnf{5WxAe%(MdG,j4; t@L>+)l	kA3{v#FqL~iK[MJ)O,<5_(Oa<%h\'LSRC\Z+gٓd\\ؓ3.TP7S,ziB3#Q?V%7d{LV!M\'V2e=ֆ(B6S/lNk.l{@7|8;6na8{X;Ǉ4|z0TՊh`e EJ$8Mvfv=j,\'3Ƀ\ZX=UQ0JuYd䴷|ݖZKUR!j\'\Zx$!N^veX]CbXL6)^BTU0>`[x,\"Z9gR\\` (n5B7Tݗa~|quɞ(gX\\oW0	47n\r~0 )G\"~\\$v%dYɩi=8كF\Z]H^^nUSU*[qޯaCTI\r[vFv~8r~X!(Z9Y&_X=n!7Քk\rrQ7$|nBQ/=K;<S6Cs|ggZ*f0Ecw%\"BH!,ǯA|;$5Ge6\"[5r5\nBs\'hR/>osl85NQgβ+.nJ>Q1W9f\0\rW\0PAWECj;9K@{TRP1kB\nm\\j%\Z^[)	>wؚGM$OwsyF|.[2*S /\\=rеU;Qx\0A:6d9SgS6sGC<5\\yޑ().(ݼ,;QEkCv߷zq-+sq,i8Dn+9~^jex_k_,mtyat7}?UT2DmFx$>8VLs$A4{?lRs$vA!C_J%YW`=}N$NBr͂M(i\'2q\nBƇKnC;(˨{L\"2gA~8E( SB:τ6Kv%.9JڊDg+/\'O\"2%tlΝ\ZasD?̷:斲 .]Ac9z:exH]hrsMyi%Qgz3e,~!|+\\Z7躏\03PG|;gjZ;ؓ4v4/A<F1A=Y(c*UFt79zYm|g lr8a;*Oum:TO̍gӨ?P*Ӿ\n\0@ /C\'n~\\1guP}(w\0444A0ͯOp.q0xȢ-@\r8BxU1S]u9e!1;K5Nm䵼F5\'BNV?A\'VJŝaH6 H;vM$5!?ͮ&]]rsӓxM+]<^jfؗwrUl\r!TZfA-Xw\"RR3\\Ttޯc+o\Z \0Y^\")P̼F.<axbD@n/rU}DQ?SWjj}F=u\\c=8MU`Es?syinaIxcb:993v]Z\rO	c 5m\04A3~RaNW=Y1a&->OkdDXĖQZ4%F>\Z\"w_8.|H@@ȓ1@ךCT*#RzZn眄iAIC]*\rM\'4#j,|bN7ײM`H7Pd1Nc%x`D%<|dRx)Lk\"bkpz\0ԂZ_2ITh\"\'\Z)Zu9!U#4ՒKѭ	.2kq}\\G\\>}4Cx)\n?HORFq\Zb6eԫU;xoOl.ut3t0]h =eb6T9Sn2pTaA/;O6sr4K]lx`ի#VN\r^\0HO.l?6ЭDiz`гsFjlBcS:\\;uW|%]nH\rN淼P|fֺ@P5faBsRꔧ!<0VßDe޿/aT\0WWNm<3={~X\\Q0e\"0ijꘆ8_rF1\0{ҏr{2k(fy\0P\nS2s67rd\0ˤ1O2k90T(lQE%MS\\JF).Ы(97aY??# /H#_Pg@+NzQ0quu~z{kH@OF:Ryӛwju.1/lg.Cj\'~JAψPkyMjqWKrA|\Z$hHZSn߳H	t+DcKpZy^|*G@I}*`0vEx& 85|;{;,I-~3G|b!lYN\'[Ex3&UP6f\0hޗ53Tt\"f/xG??\r\n>zh\0d[cHxlc[SĢ6UJ}f?@yJ\Z|]:mV-7&N$f,R_o~F\"i%\'f`\\sΓrw8pĳ.2V\ZX.۾ĵ7ϵpk\"v`A`KH?\ZrG!*ILJH\ZYXFg#Gf&\'UH\'6ߕSQGbڗPf%\"Xԡ+2p{)S適oɠi\Z9LKXz7KcA)aVhs72ΈF	Pv6\0BHZ\nZ07AY}Q#*yîεҼ$(nC#HB/z;3Do\"֋l$*IGX݊bqd;>  }}:?`U^\\܋ۀcIӥr0&F#ԝG|þ186uPq<:XW*i2\0ܚP{=̓eŢ3.~>[zϐt(D{gttǣa{P37)Qq\Zʾ\'[y-*N=<\"=Ovecb7Z\ZDժn,s.mZNֺ=\"=q*4}zg(YTt	o}ѵ/J~Ʊ-9뇃C:HwN߮Q_|7CCMjy9Fq9%ǂz\nՍOVC~M\'s62\r\Z;.dqX\ra| 1>wCE38TZER8B_cNMe2TBVN?EFlݓ7R䎱;/BGg=&sZ=/Hddjo*af Tj0mt{8|t4<_\r|?xg]3J^Vðw=[/}UfӉxd5|&%%L_މ4\'-#j.M̼)+\n*B񎺇MwQȱ\\qp61-Eg-2~Ȩ4@/nQ\0E_!@74K֬Hh8\\Ԑ(ѴY4yڰZjnxw;)<8<hSĤ&gjPmNWa̡	xgu \nEY;럷ZWb\"tuɝl\\mDX҃bn|PW-0ưfN4O-\Z5 	v0Y+/pWb[4Un/zF\\4?\Z,4p\'^TDgkz=\0೧LΊg3TQmL\\L=\'uYI;/OV氟)8ɻL{:|@$%dÝM[s8TRBO!*^BscgjӞ`%UGw)E@Y>O~:h:NߐM\ZPQ\n!:8+n/,+wLTqkm\"j\\		mt\n]aarP`\r533ϥXgc5\nq#%og>+S)Z6QaZ5&Q\"TXMP͎|y콽gؐO4<aeH,xZuCfttKsyF.S^@ѥqnn\nP1PȶZԞ4ȞVB屒G\"Cj⏃ܠbɌYG>\\%z`5Hc̹=+	P: *[wH tCe\0\"iMʂZNPvӅ\\0w]OӦ@	DZ/k|b*Дm[Y5RMzeflH\nE୫[S{Lf\Z҆HuѼ䔭;n!eFk~,Tvq%ʤ8uFH@^Q\\ `}W~,iňgvFNŶ d_Rd>Z~kTjl;ǟhdz@9>\"OC<T:զ.KNIx<\0xPzť?5)>qS}r*Ph؄}9f\Z8mni[lXmmbJ2Y`>ԟ\"q*ZpTw:J:NW\Z/\r@yu%w=7 \nU9Dv쬒8u:-</.}l.DMިjostQOy3v.Mi۬^\\P_ȑlyP&7sr۲b:lͫb%~v)PlMo\"Z3ƥ\rG{7Vok7מ3[hnA?m\"RJX uؿ~\0sumqE|`Icͤج9{;BM<P[NK\0A1ɵצ3at)\ZgEua~|ttEw/!J&6|\r=4%eK%M.Inj1M{~%_P8VRGut36{^ZP5dF2MS`ÖiSX5;ZPP\0m.ߟP~k!iH_~}=<XVݽM\\U|KqB\\oknJE٣ofA!>s~\0<v6+Pi:RH\ZlyKDꐑL$ljm\nAft5S{\"Q9DG1R84Pqv+HmxVQfA;(XM%;Aؘ`?vj%}?vCtdߙu΃բZh\n$xϸY9ZЈEƒ-wV.駍H$@]||bE\"Tzx9#\Z5}g)Oғ,OYӌ8r:WiH&{0/]ɍ\\\rpKz7NfC><~ס$놰`}xsQɨhs\\۪~݈~~z88܀{}thzH`\\A;G@xG\Zb@Xqo h <oAu&,?p[|b9mC}e:H}]ٌ`~ztX||\0ڀYq?XthwiwׇX	V=KKo}^\'_Ǿm)ɉ9OU\0RkwNm@ZOs+H*^\Z}LG`8/ܺgxɘlx0u`z\nxp*j.f\05M2YL<QA\\qLNsAWOI~+H|Qzng<$|pp*-LT1l#ʯG@f{+oZ\\W\"\'3\n<TBoCԻZ\'#ljq	gcO\\k]֋Ln)\\N]tG)$N<ףݫ\nyOS U\"o[Y3L[Z{j\Z\rS>)-VH:1s`Eڕ8Z$jSݶaͯE,JqT\"JhCIGk\nmQFqYx[D# ׋!TT6<5j>@˶aLk2p@O-ƱA׊KGtJXQ58KR`{gkG3nc*}`/*셰[[\\RټI?&NIXKxǚ%#J;>Z_zF胾he\rה0{oDwSYZDINBFZDIF/AS*+L t`G׋ȇ!&hq+3l	jD?,k*1WʎORmX;ot]weeO+tԗkNEDTyo\nt3zB-BCug$p/:Va=ҷǏ\\\'kv4 :TGXB\0Y0Lne0n`ܥÈI0(K-/݁7Hn|=Z_8*1MWAOLqzwԬLIOFZC:y#v:\"}Uv^wAk_jW\0g!_G!~<\0S<Awt/HW67mW_0ei\rYcgwC@~-?G	`~Y?/	>q7?>x,\ZBS?Co$8į8A~(Q');
/*!40000 ALTER TABLE `documents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entities`
--

DROP TABLE IF EXISTS `entities`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `entities` (
  `entity_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(100) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  PRIMARY KEY  (`entity_id`),
  KEY `entity_name_idx` (`name`),
  KEY `entity_arch_sn_name_idx` (`arch_short_name`,`name`),
  KEY `entity_short_name_idx` (`arch_short_name`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `entities`
--

LOCK TABLES `entities` WRITE;
/*!40000 ALTER TABLE `entities` DISABLE KEYS */;
INSERT INTO `entities` VALUES (1,0,'312a604a-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Invoice',NULL,''),(2,0,'314ba3ee-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Invoice Items',NULL,''),(3,0,'3157b1e2-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Credit',NULL,''),(4,0,'316127c6-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Credit Items',NULL,''),(5,0,'316ac4ba-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Counter Sale',NULL,''),(6,0,'3176ab9e-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Counter Sale Items',NULL,''),(7,0,'317dd792-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Receipt',NULL,''),(8,0,'31874d76-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Receipt Items',NULL,''),(9,0,'3193345a-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Estimation',NULL,''),(10,0,'319f1b3e-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Estimation Items',NULL,''),(11,0,'31b49f12-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Statement',NULL,''),(12,0,'31bbcb06-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Statement Items',NULL,''),(13,0,'31d398ca-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Till Balance',NULL,''),(14,0,'31e6ab9e-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Bank Deposit',NULL,''),(15,0,'31f50382-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Customer Account Balance Report',NULL,''),(16,0,'3200ea66-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Work In Progress Report',NULL,''),(17,0,'320f424a-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Patient Clinical Event',NULL,''),(18,0,'3218b82e-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Patient Reminders Report',NULL,''),(19,0,'32225522-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Grouped Reminders Report',NULL,''),(20,0,'32298116-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Patient Image',NULL,''),(21,0,'323a22ea-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Drug Label',NULL,''),(22,0,'32414ede-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Vaccination Certificate',NULL,''),(23,0,'324ac4c2-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Desexing Certificate',NULL,''),(24,0,'3256aba6-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Reminder Program Injection Cat',NULL,''),(25,0,'3260489a-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Reminder Proheart',NULL,''),(26,0,'3269be7e-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Reminder Vaccination First',NULL,''),(27,0,'32735a72-1c56-11df-a45e-45f1de8a44a4','entity.documentTemplate','1.0','Referral Letter',NULL,'');
/*!40000 ALTER TABLE `entities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_classifications`
--

DROP TABLE IF EXISTS `entity_classifications`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `entity_classifications` (
  `entity_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`entity_id`,`lookup_id`),
  KEY `FK76B55CF16AE6B6CA` (`lookup_id`),
  KEY `FK76B55CF14372B7A1` (`entity_id`),
  CONSTRAINT `FK76B55CF14372B7A1` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`),
  CONSTRAINT `FK76B55CF16AE6B6CA` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `entity_classifications`
--

LOCK TABLES `entity_classifications` WRITE;
/*!40000 ALTER TABLE `entity_classifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_classifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_details`
--

DROP TABLE IF EXISTS `entity_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `entity_details` (
  `entity_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`entity_id`,`name`),
  KEY `FKD621E9E64372B7A1` (`entity_id`),
  CONSTRAINT `FKD621E9E64372B7A1` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `entity_details`
--

LOCK TABLES `entity_details` WRITE;
/*!40000 ALTER TABLE `entity_details` DISABLE KEYS */;
INSERT INTO `entity_details` VALUES (1,'string','act.customerAccountChargesInvoice','archetype'),(1,'string','PORTRAIT','orientation'),(1,'big-decimal','0','paperHeight'),(1,'string','MM','paperUnits'),(1,'big-decimal','0','paperWidth'),(1,'string','0','userLevel'),(2,'string','SUBREPORT','archetype'),(2,'string','PORTRAIT','orientation'),(2,'big-decimal','0','paperHeight'),(2,'string','MM','paperUnits'),(2,'big-decimal','0','paperWidth'),(2,'string','0','userLevel'),(3,'string','act.customerAccountChargesCredit','archetype'),(3,'string','PORTRAIT','orientation'),(3,'big-decimal','0','paperHeight'),(3,'string','MM','paperUnits'),(3,'big-decimal','0','paperWidth'),(3,'string','0','userLevel'),(4,'string','SUBREPORT','archetype'),(4,'string','PORTRAIT','orientation'),(4,'big-decimal','0','paperHeight'),(4,'string','MM','paperUnits'),(4,'big-decimal','0','paperWidth'),(4,'string','0','userLevel'),(5,'string','act.customerAccountChargesCounter','archetype'),(5,'string','PORTRAIT','orientation'),(5,'big-decimal','0','paperHeight'),(5,'string','MM','paperUnits'),(5,'big-decimal','0','paperWidth'),(5,'string','0','userLevel'),(6,'string','SUBREPORT','archetype'),(6,'string','PORTRAIT','orientation'),(6,'big-decimal','0','paperHeight'),(6,'string','MM','paperUnits'),(6,'big-decimal','0','paperWidth'),(6,'string','0','userLevel'),(7,'string','act.customerAccountPayment','archetype'),(7,'string','PORTRAIT','orientation'),(7,'big-decimal','0','paperHeight'),(7,'string','MM','paperUnits'),(7,'big-decimal','0','paperWidth'),(7,'string','0','userLevel'),(8,'string','SUBREPORT','archetype'),(8,'string','PORTRAIT','orientation'),(8,'big-decimal','0','paperHeight'),(8,'string','MM','paperUnits'),(8,'big-decimal','0','paperWidth'),(8,'string','0','userLevel'),(9,'string','act.customerEstimation','archetype'),(9,'string','PORTRAIT','orientation'),(9,'big-decimal','0','paperHeight'),(9,'string','MM','paperUnits'),(9,'big-decimal','0','paperWidth'),(9,'string','0','userLevel'),(10,'string','SUBREPORT','archetype'),(10,'string','PORTRAIT','orientation'),(10,'big-decimal','0','paperHeight'),(10,'string','MM','paperUnits'),(10,'big-decimal','0','paperWidth'),(10,'string','0','userLevel'),(11,'string','act.customerAccountOpeningBalance','archetype'),(11,'string','PORTRAIT','orientation'),(11,'big-decimal','0','paperHeight'),(11,'string','MM','paperUnits'),(11,'big-decimal','0','paperWidth'),(11,'string','0','userLevel'),(12,'string','SUBREPORT','archetype'),(12,'string','PORTRAIT','orientation'),(12,'big-decimal','0','paperHeight'),(12,'string','MM','paperUnits'),(12,'big-decimal','0','paperWidth'),(12,'string','0','userLevel'),(13,'string','act.tillBalance','archetype'),(13,'string','PORTRAIT','orientation'),(13,'big-decimal','0','paperHeight'),(13,'string','MM','paperUnits'),(13,'big-decimal','0','paperWidth'),(13,'string','0','userLevel'),(14,'string','act.bankDeposit','archetype'),(14,'string','PORTRAIT','orientation'),(14,'big-decimal','0','paperHeight'),(14,'string','MM','paperUnits'),(14,'big-decimal','0','paperWidth'),(14,'string','0','userLevel'),(15,'string','CUSTOMER_BALANCE','archetype'),(15,'string','PORTRAIT','orientation'),(15,'big-decimal','0','paperHeight'),(15,'string','MM','paperUnits'),(15,'big-decimal','0','paperWidth'),(15,'string','0','userLevel'),(16,'string','WORK_IN_PROGRESS_CHARGES','archetype'),(16,'string','PORTRAIT','orientation'),(16,'big-decimal','0','paperHeight'),(16,'string','MM','paperUnits'),(16,'big-decimal','0','paperWidth'),(16,'string','0','userLevel'),(17,'string','act.patientClinicalEvent','archetype'),(17,'string','PORTRAIT','orientation'),(17,'big-decimal','0','paperHeight'),(17,'string','MM','paperUnits'),(17,'big-decimal','0','paperWidth'),(17,'string','0','userLevel'),(18,'string','act.patientReminder','archetype'),(18,'string','PORTRAIT','orientation'),(18,'big-decimal','0','paperHeight'),(18,'string','MM','paperUnits'),(18,'big-decimal','0','paperWidth'),(18,'string','0','userLevel'),(19,'string','GROUPED_REMINDERS','archetype'),(19,'string','PORTRAIT','orientation'),(19,'big-decimal','0','paperHeight'),(19,'string','MM','paperUnits'),(19,'big-decimal','0','paperWidth'),(19,'string','0','userLevel'),(20,'string','act.patientDocumentImage','archetype'),(20,'string','PORTRAIT','orientation'),(20,'big-decimal','0','paperHeight'),(20,'string','MM','paperUnits'),(20,'big-decimal','0','paperWidth'),(20,'string','0','userLevel'),(21,'string','act.patientMedication','archetype'),(21,'string','PORTRAIT','orientation'),(21,'big-decimal','0','paperHeight'),(21,'string','MM','paperUnits'),(21,'big-decimal','0','paperWidth'),(21,'string','0','userLevel'),(22,'string','act.patientDocumentForm','archetype'),(22,'string','PORTRAIT','orientation'),(22,'big-decimal','0','paperHeight'),(22,'string','MM','paperUnits'),(22,'big-decimal','0','paperWidth'),(22,'string','0','userLevel'),(23,'string','act.patientDocumentForm','archetype'),(23,'string','PORTRAIT','orientation'),(23,'big-decimal','0','paperHeight'),(23,'string','MM','paperUnits'),(23,'big-decimal','0','paperWidth'),(23,'string','0','userLevel'),(24,'string','act.patientDocumentLetter','archetype'),(24,'string','PORTRAIT','orientation'),(24,'big-decimal','0','paperHeight'),(24,'string','MM','paperUnits'),(24,'big-decimal','0','paperWidth'),(24,'string','0','userLevel'),(25,'string','act.patientDocumentLetter','archetype'),(25,'string','PORTRAIT','orientation'),(25,'big-decimal','0','paperHeight'),(25,'string','MM','paperUnits'),(25,'big-decimal','0','paperWidth'),(25,'string','0','userLevel'),(26,'string','act.patientDocumentLetter','archetype'),(26,'string','PORTRAIT','orientation'),(26,'big-decimal','0','paperHeight'),(26,'string','MM','paperUnits'),(26,'big-decimal','0','paperWidth'),(26,'string','0','userLevel'),(27,'string','act.patientDocumentLetter','archetype'),(27,'string','PORTRAIT','orientation'),(27,'big-decimal','0','paperHeight'),(27,'string','MM','paperUnits'),(27,'big-decimal','0','paperWidth'),(27,'string','0','userLevel');
/*!40000 ALTER TABLE `entity_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_identities`
--

DROP TABLE IF EXISTS `entity_identities`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `entity_identities` (
  `entity_identity_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `entity_id` bigint(20) default NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  `identity` varchar(255) default NULL,
  PRIMARY KEY  (`entity_identity_id`),
  KEY `entity_identity_name_idx` (`name`),
  KEY `FKB1D93FB84372B7A1` (`entity_id`),
  CONSTRAINT `FKB1D93FB84372B7A1` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `entity_identities`
--

LOCK TABLES `entity_identities` WRITE;
/*!40000 ALTER TABLE `entity_identities` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_identities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_identity_details`
--

DROP TABLE IF EXISTS `entity_identity_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `entity_identity_details` (
  `entity_identity_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`entity_identity_id`,`name`),
  KEY `FK4794CC9D3C2625E8` (`entity_identity_id`),
  CONSTRAINT `FK4794CC9D3C2625E8` FOREIGN KEY (`entity_identity_id`) REFERENCES `entity_identities` (`entity_identity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `entity_identity_details`
--

LOCK TABLES `entity_identity_details` WRITE;
/*!40000 ALTER TABLE `entity_identity_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_identity_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_relationship_details`
--

DROP TABLE IF EXISTS `entity_relationship_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `entity_relationship_details` (
  `entity_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`entity_relationship_id`,`name`),
  KEY `FKBB44EA17AB042EA8` (`entity_relationship_id`),
  CONSTRAINT `FKBB44EA17AB042EA8` FOREIGN KEY (`entity_relationship_id`) REFERENCES `entity_relationships` (`entity_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `entity_relationship_details`
--

LOCK TABLES `entity_relationship_details` WRITE;
/*!40000 ALTER TABLE `entity_relationship_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_relationship_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_relationships`
--

DROP TABLE IF EXISTS `entity_relationships`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `entity_relationships` (
  `entity_relationship_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active_start_time` datetime default NULL,
  `active_end_time` datetime default NULL,
  `sequence` int(11) NOT NULL,
  `source_id` bigint(20) default NULL,
  `target_id` bigint(20) default NULL,
  `identity_id` bigint(20) default NULL,
  PRIMARY KEY  (`entity_relationship_id`),
  KEY `FK861BFDDF3EFA2333` (`target_id`),
  KEY `FK861BFDDF529A044` (`identity_id`),
  KEY `FK861BFDDFA5B2869` (`source_id`),
  CONSTRAINT `FK861BFDDFA5B2869` FOREIGN KEY (`source_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `FK861BFDDF3EFA2333` FOREIGN KEY (`target_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `FK861BFDDF529A044` FOREIGN KEY (`identity_id`) REFERENCES `entity_identities` (`entity_identity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `entity_relationships`
--

LOCK TABLES `entity_relationships` WRITE;
/*!40000 ALTER TABLE `entity_relationships` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `etl_log`
--

DROP TABLE IF EXISTS `etl_log`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `etl_log` (
  `log_id` bigint(20) NOT NULL auto_increment,
  `row_id` varchar(32) default NULL,
  `loader` varchar(32) default NULL,
  `archetype` varchar(255) default NULL,
  `collection_index` int(11) default NULL,
  `id` bigint(20) default NULL,
  `linkId` varchar(36) default NULL,
  `error_messages` varchar(1536) default NULL,
  PRIMARY KEY  (`log_id`),
  KEY `etl_rowId_loader_idx` (`row_id`,`loader`),
  KEY `etl_rowId_archetype_idx` (`row_id`,`archetype`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `etl_log`
--

LOCK TABLES `etl_log` WRITE;
/*!40000 ALTER TABLE `etl_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `etl_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `financial_acts`
--

DROP TABLE IF EXISTS `financial_acts`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `financial_acts` (
  `financial_act_id` bigint(20) NOT NULL,
  `quantity` decimal(18,3) default NULL,
  `fixed_amount` decimal(18,3) default NULL,
  `unit_amount` decimal(18,3) default NULL,
  `fixed_cost` decimal(18,3) default NULL,
  `unit_cost` decimal(18,3) default NULL,
  `tax_amount` decimal(18,3) default NULL,
  `total` decimal(18,3) default NULL,
  `allocated_amount` decimal(18,3) default NULL,
  `credit` bit(1) default NULL,
  `printed` bit(1) default NULL,
  PRIMARY KEY  (`financial_act_id`),
  KEY `FK3D69E417B80AAC70` (`financial_act_id`),
  CONSTRAINT `FK3D69E417B80AAC70` FOREIGN KEY (`financial_act_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `financial_acts`
--

LOCK TABLES `financial_acts` WRITE;
/*!40000 ALTER TABLE `financial_acts` DISABLE KEYS */;
/*!40000 ALTER TABLE `financial_acts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `granted_authorities`
--

DROP TABLE IF EXISTS `granted_authorities`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `granted_authorities` (
  `granted_authority_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  `service_name` varchar(255) default NULL,
  `method` varchar(255) default NULL,
  `archetype` varchar(100) default NULL,
  PRIMARY KEY  (`granted_authority_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `granted_authorities`
--

LOCK TABLES `granted_authorities` WRITE;
/*!40000 ALTER TABLE `granted_authorities` DISABLE KEYS */;
/*!40000 ALTER TABLE `granted_authorities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookup_details`
--

DROP TABLE IF EXISTS `lookup_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lookup_details` (
  `lookup_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`lookup_id`,`name`),
  KEY `FKB2E8287D6AE6B6CA` (`lookup_id`),
  CONSTRAINT `FKB2E8287D6AE6B6CA` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lookup_details`
--

LOCK TABLES `lookup_details` WRITE;
/*!40000 ALTER TABLE `lookup_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookup_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookup_relationship_details`
--

DROP TABLE IF EXISTS `lookup_relationship_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lookup_relationship_details` (
  `lookup_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`lookup_relationship_id`,`name`),
  KEY `FK40E558E08B49F65F` (`lookup_relationship_id`),
  CONSTRAINT `FK40E558E08B49F65F` FOREIGN KEY (`lookup_relationship_id`) REFERENCES `lookup_relationships` (`lookup_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lookup_relationship_details`
--

LOCK TABLES `lookup_relationship_details` WRITE;
/*!40000 ALTER TABLE `lookup_relationship_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookup_relationship_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookup_relationships`
--

DROP TABLE IF EXISTS `lookup_relationships`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lookup_relationships` (
  `lookup_relationship_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) default NULL,
  `source_id` bigint(20) default NULL,
  `target_id` bigint(20) default NULL,
  PRIMARY KEY  (`lookup_relationship_id`),
  KEY `FK2C88AF36F5B96353` (`target_id`),
  KEY `FK2C88AF36C11A6889` (`source_id`),
  CONSTRAINT `FK2C88AF36C11A6889` FOREIGN KEY (`source_id`) REFERENCES `lookups` (`lookup_id`) ON DELETE CASCADE,
  CONSTRAINT `FK2C88AF36F5B96353` FOREIGN KEY (`target_id`) REFERENCES `lookups` (`lookup_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lookup_relationships`
--

LOCK TABLES `lookup_relationships` WRITE;
/*!40000 ALTER TABLE `lookup_relationships` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookup_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookups`
--

DROP TABLE IF EXISTS `lookups`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lookups` (
  `lookup_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `active` bit(1) default NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `code` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `default_lookup` bit(1) default NULL,
  PRIMARY KEY  (`lookup_id`),
  UNIQUE KEY `arch_short_name` (`arch_short_name`,`code`),
  KEY `lookup_short_name_index` (`arch_short_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lookups`
--

LOCK TABLES `lookups` WRITE;
/*!40000 ALTER TABLE `lookups` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_descriptors`
--

DROP TABLE IF EXISTS `node_descriptors`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `node_descriptors` (
  `node_desc_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `active` bit(1) default NULL,
  `display_name` varchar(255) default NULL,
  `type` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `base_name` varchar(255) default NULL,
  `default_value` varchar(255) default NULL,
  `filter` varchar(255) default NULL,
  `derived_value` varchar(255) default NULL,
  `is_readonly` bit(1) default NULL,
  `is_hidden` bit(1) default NULL,
  `is_derived` bit(1) default NULL,
  `min_cardinality` int(11) default NULL,
  `max_cardinality` int(11) default NULL,
  `min_length` int(11) default NULL,
  `max_length` int(11) default NULL,
  `node_index` int(11) default NULL,
  `is_parent_child` bit(1) default NULL,
  `parent_id` bigint(20) default NULL,
  `archetype_desc_id` bigint(20) default NULL,
  PRIMARY KEY  (`node_desc_id`),
  KEY `FKAB46B427F01904C0` (`parent_id`),
  KEY `FKAB46B42775928C22` (`archetype_desc_id`),
  CONSTRAINT `FKAB46B42775928C22` FOREIGN KEY (`archetype_desc_id`) REFERENCES `archetype_descriptors` (`archetype_desc_id`) ON DELETE CASCADE,
  CONSTRAINT `FKAB46B427F01904C0` FOREIGN KEY (`parent_id`) REFERENCES `node_descriptors` (`node_desc_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2326 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `node_descriptors`
--

LOCK TABLES `node_descriptors` WRITE;
/*!40000 ALTER TABLE `node_descriptors` DISABLE KEYS */;
INSERT INTO `node_descriptors` VALUES (1,1,'1dd72b60-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,1),(2,1,'1dd97551-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,1),(3,1,'1dd97553-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,1),(4,1,'1dd97554-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,1),(5,1,'1dd97555-1c56-11df-830a-576e4f5ea84e','discounts','','Discounts','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,1),(6,1,'1df3b41d-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,2),(7,1,'1df3b41e-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,2),(8,1,'1df3b420-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,2),(9,1,'1df3b421-1c56-11df-830a-576e4f5ea84e','type','','Discount Type','java.lang.String','/details/type',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,2),(10,1,'1df3b424-1c56-11df-830a-576e4f5ea84e','rate','','Percentage %','java.math.BigDecimal','/details/rate',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,2),(11,1,'1df3b425-1c56-11df-830a-576e4f5ea84e','discountFixed','','Include Fixed Amount','java.lang.Boolean','/details/discountFixed',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,2),(12,1,'1df3b426-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,2),(13,1,'1dff9b0a-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,3),(14,1,'1dff9b0b-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Discount Type\'','\0','','',1,1,0,255,1,'\0',NULL,3),(15,1,'1dff9b0c-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,3),(16,1,'1dff9b0d-1c56-11df-830a-576e4f5ea84e','source','','Group','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,3),(17,1,'1dff9b11-1c56-11df-830a-576e4f5ea84e','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,3),(18,1,'1dff9b15-1c56-11df-830a-576e4f5ea84e','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,3),(19,1,'1dff9b16-1c56-11df-830a-576e4f5ea84e','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,3),(20,1,'1e09380a-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,4),(21,1,'1e09380b-1c56-11df-830a-576e4f5ea84e','entity','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,4),(22,1,'1e09380f-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,4),(23,1,'1e106406-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,5),(24,1,'1e106407-1c56-11df-830a-576e4f5ea84e','entity','','Deposit Account','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,5),(25,1,'1e12adfb-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,5),(26,1,'1e2105e2-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,6),(27,1,'1e2105e3-1c56-11df-830a-576e4f5ea84e','entity','','Till','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,6),(28,1,'1e2105e7-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,6),(29,1,'1e2831de-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,7),(30,1,'1e2831df-1c56-11df-830a-576e4f5ea84e','entity','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,7),(31,1,'1e2831e3-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,7),(32,1,'1e31ced9-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,8),(33,1,'1e31ceda-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Email Address\'','\0','','',0,1,0,255,1,'\0',NULL,8),(34,1,'1e31cedb-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/emailAddress,\' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,8),(35,1,'1e31cedc-1c56-11df-830a-576e4f5ea84e','emailAddress','','Email Address','java.lang.String','/details/emailAddress',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,8),(36,1,'1e31cedd-1c56-11df-830a-576e4f5ea84e','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,4,'\0',NULL,8),(37,1,'1e31cede-1c56-11df-830a-576e4f5ea84e','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,5,'\0',NULL,8),(38,1,'1e31cedf-1c56-11df-830a-576e4f5ea84e','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'\0',NULL,8),(39,1,'1e3fffb5-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,9),(40,1,'1e3fffb6-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Fax Number\'','\0','','',0,1,0,255,1,'\0',NULL,9),(41,1,'1e3fffb7-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'(\',/details/areaCode,\') \', /details/faxNumber,\' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,9),(42,1,'1e3fffb8-1c56-11df-830a-576e4f5ea84e','areaCode','','Area Code','java.lang.String','/details/areaCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,9),(43,1,'1e3fffb9-1c56-11df-830a-576e4f5ea84e','faxNumber','','Fax Number','java.lang.String','/details/faxNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,4,'\0',NULL,9),(44,1,'1e3fffba-1c56-11df-830a-576e4f5ea84e','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,9),(45,1,'1e3fffbb-1c56-11df-830a-576e4f5ea84e','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,6,'\0',NULL,9),(46,1,'1e3fffbc-1c56-11df-830a-576e4f5ea84e','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,9),(47,1,'1e472bb2-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,10),(48,1,'1e472bb3-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Location\'','\0','','',0,1,0,255,1,'\0',NULL,10),(49,1,'1e472bb4-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/address,\' \', openvpms:lookup(., \'suburb\'),\' \',/details/postCode, \' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,10),(50,1,'1e472bb5-1c56-11df-830a-576e4f5ea84e','address','','Address','java.lang.String','/details/address',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,3,'\0',NULL,10),(51,1,'1e472bb7-1c56-11df-830a-576e4f5ea84e','suburb','','Suburb','java.lang.String','/details/suburb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,10),(52,1,'1e472bbc-1c56-11df-830a-576e4f5ea84e','postcode','','Postcode','java.lang.String','/details/postCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,10),(53,1,'1e472bbd-1c56-11df-830a-576e4f5ea84e','state','','State','java.lang.String','/details/state',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,10),(54,1,'1e472bc1-1c56-11df-830a-576e4f5ea84e','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,10),(55,1,'1e472bc2-1c56-11df-830a-576e4f5ea84e','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,10),(56,1,'1e472bc3-1c56-11df-830a-576e4f5ea84e','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,10),(57,1,'1e472bc4-1c56-11df-830a-576e4f5ea84e','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'\0',NULL,10),(58,1,'1e5caf9a-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,11),(59,1,'1e5caf9b-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Mobile Number\'','\0','','',0,1,0,255,1,'\0',NULL,11),(60,1,'1e5caf9c-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/mobileNumber,\' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,11),(61,1,'1e5caf9d-1c56-11df-830a-576e4f5ea84e','mobileNumber','','Mobile Number','java.lang.String','/details/mobileNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,3,'\0',NULL,11),(62,1,'1e5caf9e-1c56-11df-830a-576e4f5ea84e','useSms','','Allow SMS','java.lang.Boolean','/details/useSms',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,11),(63,1,'1e5caf9f-1c56-11df-830a-576e4f5ea84e','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,11),(64,1,'1e5cafa0-1c56-11df-830a-576e4f5ea84e','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,11),(65,1,'1e5cafa1-1c56-11df-830a-576e4f5ea84e','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,11),(66,1,'1e5cafa2-1c56-11df-830a-576e4f5ea84e','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,11),(67,1,'1e63db98-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,12),(68,1,'1e63db99-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,'\'Phone Number\'',NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,12),(69,1,'1e63db9a-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(substring(concat(\'(\',/details/areaCode, \') \'), 0, number(boolean(/details/areaCode)) * (string-length(/details/areaCode) + 4)), /details/telephoneNumber, \' \', party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,12),(70,1,'1e63db9b-1c56-11df-830a-576e4f5ea84e','areaCode','','Area Code','java.lang.String','/details/areaCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,12),(71,1,'1e63db9c-1c56-11df-830a-576e4f5ea84e','telephoneNumber','','Telephone Number','java.lang.String','/details/telephoneNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,4,'\0',NULL,12),(72,1,'1e63db9d-1c56-11df-830a-576e4f5ea84e','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,12),(73,1,'1e63db9e-1c56-11df-830a-576e4f5ea84e','sms','','Allow SMS','java.lang.Boolean','/details/sms',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,12),(74,1,'1e63db9f-1c56-11df-830a-576e4f5ea84e','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,7,'\0',NULL,12),(75,1,'1e63dba0-1c56-11df-830a-576e4f5ea84e','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,12),(76,1,'1e63dba1-1c56-11df-830a-576e4f5ea84e','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,9,'\0',NULL,12),(77,1,'1e689697-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,13),(78,1,'1e689698-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Bad Debt\'','\0','','',1,1,0,255,1,'\0',NULL,13),(79,1,'1e689699-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,13),(80,1,'1e68969a-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,13),(81,1,'1e68969b-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,13),(82,1,'1e68969c-1c56-11df-830a-576e4f5ea84e','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,13),(83,1,'1e68969d-1c56-11df-830a-576e4f5ea84e','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,13),(84,1,'1e68969e-1c56-11df-830a-576e4f5ea84e','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,13),(85,1,'1e68969f-1c56-11df-830a-576e4f5ea84e','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,8,'\0',NULL,13),(86,1,'1e6896a0-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,9,'\0',NULL,13),(87,1,'1e6896a1-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,13),(88,1,'1e6896a2-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,13),(89,1,'1e6896a3-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,12,'',NULL,13),(90,1,'1e6896a4-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,13),(91,1,'1e6896a5-1c56-11df-830a-576e4f5ea84e','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,13),(92,1,'1e6b07a6-1c56-11df-830a-576e4f5ea84e','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,15,'',NULL,13),(93,1,'1e6b07a7-1c56-11df-830a-576e4f5ea84e','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,16,'',NULL,13),(94,1,'1e6fc2a2-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,14),(95,1,'1e6fc2a3-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Customer Invoice\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,14),(96,1,'1e6fc2a4-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,14),(97,1,'1e6fc2a5-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,14),(98,1,'1e6fc2a6-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,14),(99,1,'1e6fc2a7-1c56-11df-830a-576e4f5ea84e','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,14),(100,1,'1e6fc2a8-1c56-11df-830a-576e4f5ea84e','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,14),(101,1,'1e6fc2a9-1c56-11df-830a-576e4f5ea84e','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,7,'\0',NULL,14),(102,1,'1e6fc2aa-1c56-11df-830a-576e4f5ea84e','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,14),(103,1,'1e6fc2ab-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,9,'\0',NULL,14),(104,1,'1e6fc2ac-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,14),(105,1,'1e6fc2ad-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,14),(106,1,'1e6fc2b0-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,14),(107,1,'1e6fc2b1-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,14),(108,1,'1e6fc2b2-1c56-11df-830a-576e4f5ea84e','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,14),(109,1,'1e6fc2b3-1c56-11df-830a-576e4f5ea84e','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,15,'',NULL,14),(110,1,'1e6fc2b4-1c56-11df-830a-576e4f5ea84e','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountCounterItem',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,14),(111,1,'1e6fc2b8-1c56-11df-830a-576e4f5ea84e','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,17,'',NULL,14),(112,1,'1e851f83-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,15),(113,1,'1e851f84-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Credit\'','\0','','',1,1,0,255,1,'\0',NULL,15),(114,1,'1e851f85-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,15),(115,1,'1e851f86-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,15),(116,1,'1e851f87-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,15),(117,1,'1e851f89-1c56-11df-830a-576e4f5ea84e','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,15),(118,1,'1e851f8b-1c56-11df-830a-576e4f5ea84e','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,15),(119,1,'1e851f8c-1c56-11df-830a-576e4f5ea84e','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,7,'\0',NULL,15),(120,1,'1e851f8d-1c56-11df-830a-576e4f5ea84e','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,15),(121,1,'1e851f8e-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,15),(122,1,'1e851f91-1c56-11df-830a-576e4f5ea84e','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,10,'\0',NULL,15),(123,1,'1e851f92-1c56-11df-830a-576e4f5ea84e','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,11,'\0',NULL,15),(124,1,'1e851f93-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,12,'\0',NULL,15),(125,1,'1e851f94-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,15),(126,1,'1e851f95-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,14,'',NULL,15),(127,1,'1e851f96-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,15,'',NULL,15),(128,1,'1e851f97-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,16,'',NULL,15),(129,1,'1e851f98-1c56-11df-830a-576e4f5ea84e','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,17,'',NULL,15),(130,1,'1e851f99-1c56-11df-830a-576e4f5ea84e','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,18,'',NULL,15),(131,1,'1e851f9a-1c56-11df-830a-576e4f5ea84e','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountCreditItem',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,15),(132,1,'1e851f9e-1c56-11df-830a-576e4f5ea84e','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,20,'',NULL,15),(133,1,'1e95e789-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,16),(134,1,'1e95e78a-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Customer Invoice\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,16),(135,1,'1e95e78b-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,16),(136,1,'1e95e78c-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,16),(137,1,'1e95e78d-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,16),(138,1,'1e95e78f-1c56-11df-830a-576e4f5ea84e','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,16),(139,1,'1e95e791-1c56-11df-830a-576e4f5ea84e','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,16),(140,1,'1e95e793-1c56-11df-830a-576e4f5ea84e','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,7,'\0',NULL,16),(141,1,'1e95e794-1c56-11df-830a-576e4f5ea84e','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,16),(142,1,'1e95e795-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,16),(143,1,'1e95e798-1c56-11df-830a-576e4f5ea84e','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,10,'\0',NULL,16),(144,1,'1e95e799-1c56-11df-830a-576e4f5ea84e','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,11,'\0',NULL,16),(145,1,'1e95e79a-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,12,'\0',NULL,16),(146,1,'1e95e79b-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,16),(147,1,'1e95e79c-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,14,'',NULL,16),(148,1,'1e95e79d-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,15,'',NULL,16),(149,1,'1e95e79e-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,16,'',NULL,16),(150,1,'1e95e79f-1c56-11df-830a-576e4f5ea84e','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,17,'',NULL,16),(151,1,'1e95e7a0-1c56-11df-830a-576e4f5ea84e','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'','\0','\0',0,1,0,255,18,'',NULL,16),(152,1,'1e95e7a1-1c56-11df-830a-576e4f5ea84e','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountInvoiceItem',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,16),(153,1,'1e95e7a5-1c56-11df-830a-576e4f5ea84e','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,20,'',NULL,16),(154,1,'1eb4e15b-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,17),(155,1,'1eb4e15c-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Closing Balance\'','\0','','',1,1,0,255,1,'\0',NULL,17),(156,1,'1eb4e15d-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,17),(157,1,'1eb4e15e-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,17),(158,1,'1eb4e15f-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,17),(159,1,'1eb4e160-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,17),(160,1,'1eb4e161-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,17),(161,1,'1eb4e162-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,17),(162,1,'1eb4e165-1c56-11df-830a-576e4f5ea84e','overdueBalance','','Overdue Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/overdueBalance',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,17),(163,1,'1eb4e166-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,9,'',NULL,17),(164,1,'1eb4e167-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,17),(165,1,'1eee19d9-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,18),(166,1,'1eee19da-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,18),(167,1,'1eee19db-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,18),(168,1,'1eee19dc-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,18),(169,1,'1eee19dd-1c56-11df-830a-576e4f5ea84e','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,18),(170,1,'1eee19de-1c56-11df-830a-576e4f5ea84e','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','','\0',0,1,0,255,5,'',NULL,18),(171,1,'1eee19df-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,18),(172,1,'1eee19e0-1c56-11df-830a-576e4f5ea84e','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,18),(173,1,'1eee19e1-1c56-11df-830a-576e4f5ea84e','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,18),(174,1,'1eee19e2-1c56-11df-830a-576e4f5ea84e','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,18),(175,1,'1eee19e3-1c56-11df-830a-576e4f5ea84e','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,18),(176,1,'1eee19e4-1c56-11df-830a-576e4f5ea84e','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,11,'\0',NULL,18),(177,1,'1eee19e5-1c56-11df-830a-576e4f5ea84e','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,12,'\0',NULL,18),(178,1,'1eee19e6-1c56-11df-830a-576e4f5ea84e','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,13,'\0',NULL,18),(179,1,'1eee19e7-1c56-11df-830a-576e4f5ea84e','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/fixedAmount - /details/discount + /quantity * /unitAmount','\0','\0','',0,1,0,255,14,'\0',NULL,18),(180,1,'1ef2d4da-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,19),(181,1,'1ef2d4db-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Credit Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,19),(182,1,'1ef2d4dc-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,19),(183,1,'1ef2d4dd-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,19),(184,1,'1ef2d4de-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,19),(185,1,'1ef2d4df-1c56-11df-830a-576e4f5ea84e','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,19),(186,1,'1ef2d4e0-1c56-11df-830a-576e4f5ea84e','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,19),(187,1,'1ef2d4e1-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,7,'\0',NULL,19),(188,1,'1ef2d4e2-1c56-11df-830a-576e4f5ea84e','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,8,'\0',NULL,19),(189,1,'1ef2d4e3-1c56-11df-830a-576e4f5ea84e','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,19),(190,1,'1ef2d4e4-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,19),(191,1,'1ef2d4e5-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,19),(192,1,'1ef2d4e6-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,19),(193,1,'1ef2d4e7-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,19),(194,1,'1ef2d4e8-1c56-11df-830a-576e4f5ea84e','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,19),(195,1,'1ef2d4e9-1c56-11df-830a-576e4f5ea84e','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,19),(196,1,'1efc71de-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,20),(197,1,'1efc71df-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,20),(198,1,'1efc71e0-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,20),(199,1,'1efc71e1-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,20),(200,1,'1efc71e2-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,20),(201,1,'1efc71e3-1c56-11df-830a-576e4f5ea84e','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,20),(202,1,'1efc71e4-1c56-11df-830a-576e4f5ea84e','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','','\0',0,1,0,255,6,'',NULL,20),(203,1,'1efc71e5-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,20),(204,1,'1efc71e6-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,20),(205,1,'1efc71e7-1c56-11df-830a-576e4f5ea84e','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,20),(206,1,'1efc71e8-1c56-11df-830a-576e4f5ea84e','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,20),(207,1,'1efc71e9-1c56-11df-830a-576e4f5ea84e','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,20),(208,1,'1efc71ea-1c56-11df-830a-576e4f5ea84e','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,20),(209,1,'1efc71eb-1c56-11df-830a-576e4f5ea84e','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,13,'\0',NULL,20),(210,1,'1efc71ec-1c56-11df-830a-576e4f5ea84e','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,14,'\0',NULL,20),(211,1,'1efc71ed-1c56-11df-830a-576e4f5ea84e','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,15,'\0',NULL,20),(212,1,'1efc71ee-1c56-11df-830a-576e4f5ea84e','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/fixedAmount -/details/discount + /quantity * /unitAmount','\0','\0','',0,1,0,255,16,'\0',NULL,20),(213,1,'1efc71ef-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,17,'\0',NULL,20),(214,1,'1f039de2-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,21),(215,1,'1f039de3-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Debit Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,21),(216,1,'1f039de4-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,21),(217,1,'1f039de5-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,21),(218,1,'1f039de6-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,21),(219,1,'1f039de7-1c56-11df-830a-576e4f5ea84e','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,21),(220,1,'1f039de8-1c56-11df-830a-576e4f5ea84e','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,21),(221,1,'1f039de9-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,7,'\0',NULL,21),(222,1,'1f039dea-1c56-11df-830a-576e4f5ea84e','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,8,'\0',NULL,21),(223,1,'1f039deb-1c56-11df-830a-576e4f5ea84e','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,21),(224,1,'1f039dec-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,21),(225,1,'1f039ded-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,21),(226,1,'1f039dee-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,21),(227,1,'1f039def-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,21),(228,1,'1f039df0-1c56-11df-830a-576e4f5ea84e','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,21),(229,1,'1f039df1-1c56-11df-830a-576e4f5ea84e','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,21),(230,1,'1f0858e7-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,22),(231,1,'1f0858e8-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Initial Balance\'','\0','','',1,1,0,255,1,'\0',NULL,22),(232,1,'1f0858e9-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,22),(233,1,'1f0858ea-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,22),(234,1,'1f0858eb-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,22),(235,1,'1f0858ec-1c56-11df-830a-576e4f5ea84e','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,22),(236,1,'1f0858ed-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,6,'\0',NULL,22),(237,1,'1f0858ee-1c56-11df-830a-576e4f5ea84e','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,22),(238,1,'1f0858ef-1c56-11df-830a-576e4f5ea84e','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,8,'\0',NULL,22),(239,1,'1f0858f0-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,9,'\0',NULL,22),(240,1,'1f0858f1-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,22),(241,1,'1f0858f2-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,11,'',NULL,22),(242,1,'1f0858f3-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,22),(243,1,'1f0858f4-1c56-11df-830a-576e4f5ea84e','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,13,'',NULL,22),(244,1,'1f0858f5-1c56-11df-830a-576e4f5ea84e','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,14,'',NULL,22),(245,1,'1f0d13ee-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,23),(246,1,'1f0d13ef-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,23),(247,1,'1f0d13f0-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,23),(248,1,'1f0d13f1-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,23),(249,1,'1f0d13f2-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,23),(250,1,'1f0d13f3-1c56-11df-830a-576e4f5ea84e','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,23),(251,1,'1f0d13f4-1c56-11df-830a-576e4f5ea84e','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','','\0',0,1,0,255,6,'',NULL,23),(252,1,'1f0d13f5-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,23),(253,1,'1f0d13f6-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,23),(254,1,'1f0d13f7-1c56-11df-830a-576e4f5ea84e','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,23),(255,1,'1f0d13f8-1c56-11df-830a-576e4f5ea84e','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,23),(256,1,'1f0f84f9-1c56-11df-830a-576e4f5ea84e','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,23),(257,1,'1f0f84fa-1c56-11df-830a-576e4f5ea84e','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,23),(258,1,'1f0f84fb-1c56-11df-830a-576e4f5ea84e','fixedCost','','Fixed Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,13,'\0',NULL,23),(259,1,'1f0f84fc-1c56-11df-830a-576e4f5ea84e','unitCost','','Unit Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitCost',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,14,'\0',NULL,23),(260,1,'1f0f84fd-1c56-11df-830a-576e4f5ea84e','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,15,'\0',NULL,23),(261,1,'1f0f84fe-1c56-11df-830a-576e4f5ea84e','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/fixedAmount - /details/discount + /quantity * /unitAmount','\0','\0','',0,1,0,255,16,'\0',NULL,23),(262,1,'1f0f84ff-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,17,'\0',NULL,23),(263,1,'1f0f8500-1c56-11df-830a-576e4f5ea84e','dispensing','','Dispensing','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemDispensing',NULL,'\0','\0','\0',0,1,0,255,18,'',NULL,23),(264,1,'1f0f8504-1c56-11df-830a-576e4f5ea84e','investigations','','Investigations','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemInvestigation',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,23),(265,1,'1f0f8508-1c56-11df-830a-576e4f5ea84e','documents','','Documents','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemDocument',NULL,'\0','','\0',0,-1,0,255,20,'',NULL,23),(266,1,'1f0f850c-1c56-11df-830a-576e4f5ea84e','reminders','','Reminders','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemReminder',NULL,'\0','','\0',0,-1,0,255,21,'',NULL,23),(267,1,'1f18faf2-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,24),(268,1,'1f18faf3-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Opening Balance\'','\0','','',1,1,0,255,1,'\0',NULL,24),(269,1,'1f18faf4-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,24),(270,1,'1f18faf5-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,24),(271,1,'1f18faf6-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,24),(272,1,'1f18faf7-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,24),(273,1,'1f18faf8-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,24),(274,1,'1f18faf9-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,24),(275,1,'1f18fafc-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,8,'',NULL,24),(276,1,'1f18fafd-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,24),(277,1,'1f1db5f4-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,25),(278,1,'1f1db5f5-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Payment\'','\0','','',1,1,0,255,1,'\0',NULL,25),(279,1,'1f1db5f6-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,25),(280,1,'1f1db5f7-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,25),(281,1,'1f1db5f8-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,25),(282,1,'1f1db5fa-1c56-11df-830a-576e4f5ea84e','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,25),(283,1,'1f1db5fb-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,25),(284,1,'1f1db5fc-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,25),(285,1,'1f1db5fd-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,25),(286,1,'1f1db600-1c56-11df-830a-576e4f5ea84e','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,25),(287,1,'1f1db601-1c56-11df-830a-576e4f5ea84e','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','\0','\0',1,1,0,255,10,'',NULL,25),(288,1,'1f1db602-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,11,'',NULL,25),(289,1,'1f1db603-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,25),(290,1,'1f1db604-1c56-11df-830a-576e4f5ea84e','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,13,'',NULL,25),(291,1,'1f1db605-1c56-11df-830a-576e4f5ea84e','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,14,'',NULL,25),(292,1,'1f1db606-1c56-11df-830a-576e4f5ea84e','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountPaymentItem',NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,25),(293,1,'1f1db60a-1c56-11df-830a-576e4f5ea84e','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,16,'',NULL,25),(294,1,'1f2752ff-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,26),(295,1,'1f275300-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Payment\'','\0','','',1,1,0,255,1,'\0',NULL,26),(296,1,'1f275301-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Tendered : \',/details/tendered)','\0','','',0,1,0,255,2,'\0',NULL,26),(297,1,'1f275302-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,26),(298,1,'1f275303-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,26),(299,1,'1f275304-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,26),(300,1,'1f275305-1c56-11df-830a-576e4f5ea84e','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'0.0',NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,26),(301,1,'1f275306-1c56-11df-830a-576e4f5ea84e','tendered','','Tendered','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tendered',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,26),(302,1,'1f275309-1c56-11df-830a-576e4f5ea84e','change','','Change','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/change',NULL,NULL,NULL,'/details/tendered - /details/roundedAmount','\0','\0','',0,1,0,255,8,'\0',NULL,26),(303,1,'1f29c30b-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,27),(304,1,'1f29c30c-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,27),(305,1,'1f29c30d-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,27),(306,1,'1f29c30e-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,27),(307,1,'1f29c30f-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,27),(308,1,'1f29c310-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,27),(309,1,'1f29c311-1c56-11df-830a-576e4f5ea84e','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,27),(310,1,'1f2c0d02-1c56-11df-830a-576e4f5ea84e','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,27),(311,1,'1f2c0d03-1c56-11df-830a-576e4f5ea84e','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,8,'\0',NULL,27),(312,1,'1f30c7f8-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,28),(313,1,'1f30c7f9-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,28),(314,1,'1f30c7fa-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'creditCard\'), \' \')','\0','','',0,1,0,255,2,'\0',NULL,28),(315,1,'1f3338fb-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,28),(316,1,'1f3338fc-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,28),(317,1,'1f3338fd-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,28),(318,1,'1f3338fe-1c56-11df-830a-576e4f5ea84e','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,28),(319,1,'1f37f3f3-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,29),(320,1,'1f37f3f4-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Discount Payment\'','\0','','',1,1,0,255,1,'\0',NULL,29),(321,1,'1f37f3f5-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,29),(322,1,'1f37f3f6-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,29),(323,1,'1f37f3f7-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,29),(324,1,'1f37f3f8-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,29),(325,1,'1f3a64fa-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,30),(326,1,'1f3a64fb-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,30),(327,1,'1f3a64fc-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Cash Out : \',/details/cashout)','\0','','',0,1,0,255,2,'\0',NULL,30),(328,1,'1f3a64fd-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,30),(329,1,'1f3a64fe-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,30),(330,1,'1f3a64ff-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,30),(331,1,'1f3a6500-1c56-11df-830a-576e4f5ea84e','cashout','','Cashout','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cashout',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,30),(332,1,'1f3a6501-1c56-11df-830a-576e4f5ea84e','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/total',NULL,NULL,NULL,'/total + /details/cashout','\0','\0','',0,1,0,255,7,'\0',NULL,30),(333,1,'1f3f1ff8-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,31),(334,1,'1f3f1ff9-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Refund\'','\0','','',1,1,0,255,1,'\0',NULL,31),(335,1,'1f3f1ffa-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,31),(336,1,'1f3f1ffb-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,31),(337,1,'1f3f1ffc-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,31),(338,1,'1f3f1ffe-1c56-11df-830a-576e4f5ea84e','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,31),(339,1,'1f3f1fff-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,31),(340,1,'1f3f2000-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,31),(341,1,'1f3f2001-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,31),(342,1,'1f3f2004-1c56-11df-830a-576e4f5ea84e','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,31),(343,1,'1f3f2005-1c56-11df-830a-576e4f5ea84e','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','\0','\0',1,1,0,255,10,'',NULL,31),(344,1,'1f3f2006-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,11,'',NULL,31),(345,1,'1f3f2007-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,31),(346,1,'1f3f2008-1c56-11df-830a-576e4f5ea84e','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,13,'',NULL,31),(347,1,'1f3f2009-1c56-11df-830a-576e4f5ea84e','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,14,'',NULL,31),(348,1,'1f3f200a-1c56-11df-830a-576e4f5ea84e','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountRefundItem',NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,31),(349,1,'1f3f200e-1c56-11df-830a-576e4f5ea84e','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,16,'',NULL,31),(350,1,'1f48bd03-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,32),(351,1,'1f48bd04-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Refund\'','\0','','',1,1,0,255,1,'\0',NULL,32),(352,1,'1f48bd05-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,32),(353,1,'1f48bd06-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,32),(354,1,'1f48bd07-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,32),(355,1,'1f48bd08-1c56-11df-830a-576e4f5ea84e','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'0.0',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,32),(356,1,'1f48bd09-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,32),(357,1,'1f4b06fb-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,33),(358,1,'1f4b06fc-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,33),(359,1,'1f4b06fd-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,33),(360,1,'1f4b06fe-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,33),(361,1,'1f4b06ff-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,33),(362,1,'1f4b0700-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,33),(363,1,'1f4b0701-1c56-11df-830a-576e4f5ea84e','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,33),(364,1,'1f4b0702-1c56-11df-830a-576e4f5ea84e','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,33),(365,1,'1f4b0703-1c56-11df-830a-576e4f5ea84e','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,8,'\0',NULL,33),(366,1,'1f5232f8-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,34),(367,1,'1f5232f9-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,34),(368,1,'1f5232fa-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'creditCard\'), \' \')','\0','','',0,1,0,255,2,'\0',NULL,34),(369,1,'1f5232fb-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,34),(370,1,'1f5232fc-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,34),(371,1,'1f5232fd-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,34),(372,1,'1f5232fe-1c56-11df-830a-576e4f5ea84e','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,34),(373,1,'1f56edf3-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,35),(374,1,'1f56edf4-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Discount Refund\'','\0','','',1,1,0,255,1,'\0',NULL,35),(375,1,'1f56edf5-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,35),(376,1,'1f56edf6-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,35),(377,1,'1f56edf7-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,35),(378,1,'1f56edf8-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,35),(379,1,'1f595efa-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,36),(380,1,'1f595efb-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,36),(381,1,'1f595efc-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,36),(382,1,'1f595efd-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,36),(383,1,'1f595efe-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,36),(384,1,'1f595eff-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,36),(385,1,'1f62fbf6-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,37),(386,1,'1f62fbf7-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,37),(387,1,'1f62fbf8-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,37),(388,1,'1f62fbf9-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,37),(389,1,'1f62fbfa-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,37),(390,1,'1f62fbfd-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,37),(391,1,'1f62fbfe-1c56-11df-830a-576e4f5ea84e','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,37),(392,1,'1f62fc02-1c56-11df-830a-576e4f5ea84e','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,37),(393,1,'1f62fc03-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,8,'',NULL,37),(394,1,'1f62fc04-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,37),(395,1,'1f62fc05-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,37),(396,1,'1f62fc06-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,37),(397,1,'1f62fc07-1c56-11df-830a-576e4f5ea84e','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerDocumentAttachmentVersion',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,37),(398,1,'1f6a00ed-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,38),(399,1,'1f6a00ee-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Attachment Version\'','\0','','',1,1,0,255,1,'\0',NULL,38),(400,1,'1f6a00ef-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,38),(401,1,'1f6a00f0-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,38),(402,1,'1f6a00f1-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,38),(403,1,'1f6a00f2-1c56-11df-830a-576e4f5ea84e','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,38),(404,1,'1f6a00f6-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,38),(405,1,'1f6a00f7-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,7,'\0',NULL,38),(406,1,'1f6a00f8-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,38),(407,1,'1f739ded-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,39),(408,1,'1f739dee-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Form\'','\0','','',1,1,0,255,1,'\0',NULL,39),(409,1,'1f739def-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,39),(410,1,'1f739df0-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,39),(411,1,'1f739df1-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,39),(412,1,'1f739df4-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,39),(413,1,'1f739df5-1c56-11df-830a-576e4f5ea84e','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,39),(414,1,'1f739df6-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,7,'',NULL,39),(415,1,'1f739df7-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,39),(416,1,'1f739df8-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,39),(417,1,'1f739df9-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,39),(418,1,'1f7858ef-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,40),(419,1,'1f7858f0-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Letter\'','\0','','',1,1,0,255,1,'\0',NULL,40),(420,1,'1f7858f1-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,40),(421,1,'1f7858f2-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,40),(422,1,'1f7858f3-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,40),(423,1,'1f7858f6-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,40),(424,1,'1f7858f7-1c56-11df-830a-576e4f5ea84e','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,40),(425,1,'1f7858f8-1c56-11df-830a-576e4f5ea84e','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,40),(426,1,'1f7858f9-1c56-11df-830a-576e4f5ea84e','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,40),(427,1,'1f7858fa-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,9,'',NULL,40),(428,1,'1f7858fb-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,40),(429,1,'1f7858fc-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,40),(430,1,'1f7858fd-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,40),(431,1,'1f7858fe-1c56-11df-830a-576e4f5ea84e','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerDocumentLetterVersion',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,40),(432,1,'1f81f5f3-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,41),(433,1,'1f81f5f4-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Letter Version\'','\0','','',1,1,0,255,1,'\0',NULL,41),(434,1,'1f81f5f5-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,41),(435,1,'1f81f5f6-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,41),(436,1,'1f81f5f7-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,41),(437,1,'1f81f5f8-1c56-11df-830a-576e4f5ea84e','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,41),(438,1,'1f81f5f9-1c56-11df-830a-576e4f5ea84e','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,41),(439,1,'1f81f5fa-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,41),(440,1,'1f81f5fb-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,41),(441,1,'1f81f5fc-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,41),(442,1,'1f86b0f4-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,42),(443,1,'1f86b0f5-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/title, \'\')','\0','','',1,1,0,255,1,'\0',NULL,42),(444,1,'1f86b0f6-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/title, \' Low Estimate: \',/lowTotal,\' High Estimate: \', /highTotal)','\0','','',0,1,0,255,2,'\0',NULL,42),(445,1,'1f86b0f7-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,42),(446,1,'1f86b0f8-1c56-11df-830a-576e4f5ea84e','title','','Title','java.lang.String','/title',NULL,'\'Enter a title ...\'',NULL,NULL,'\0','\0','\0',1,1,0,200,4,'\0',NULL,42),(447,1,'1f86b0f9-1c56-11df-830a-576e4f5ea84e','endTime','','Expiry Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,42),(448,1,'1f86b0fa-1c56-11df-830a-576e4f5ea84e','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,6,'\0',NULL,42),(449,1,'1f86b0fb-1c56-11df-830a-576e4f5ea84e','lowTotal','','Low Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowTotal',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,42),(450,1,'1f86b0fc-1c56-11df-830a-576e4f5ea84e','highTotal','','High Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highTotal',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,42),(451,1,'1f86b0fd-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/details/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,42),(452,1,'1f86b0fe-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'COMPLETED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,42),(453,1,'1f86b101-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,11,'',NULL,42),(454,1,'1f86b102-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,42),(455,1,'1f86b103-1c56-11df-830a-576e4f5ea84e','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,13,'',NULL,42),(456,1,'1f8ddcf8-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,43),(457,1,'1f8ddcf9-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,43),(458,1,'1f8ddcfa-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,43),(459,1,'1f8ddcfb-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,43),(460,1,'1f8ddcfc-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,43),(461,1,'1f8ddcfd-1c56-11df-830a-576e4f5ea84e','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,43),(462,1,'1f8ddcfe-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,43),(463,1,'1f8ddcff-1c56-11df-830a-576e4f5ea84e','lowQty','','Low Qty','java.math.BigDecimal','/details/lowQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,43),(464,1,'1f8ddd00-1c56-11df-830a-576e4f5ea84e','highQty','','High Qty','java.math.BigDecimal','/details/highQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,43),(465,1,'1f8ddd01-1c56-11df-830a-576e4f5ea84e','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/fixedPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,43),(466,1,'1f8ddd02-1c56-11df-830a-576e4f5ea84e','lowUnitPrice','','Low Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowUnitPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,43),(467,1,'1f8ddd03-1c56-11df-830a-576e4f5ea84e','highUnitPrice','','High Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highUnitPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,43),(468,1,'1f8ddd04-1c56-11df-830a-576e4f5ea84e','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,43),(469,1,'1f8ddd05-1c56-11df-830a-576e4f5ea84e','lowTotal','','Low Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowTotal',NULL,NULL,NULL,'/details/fixedPrice - /details/discount + /details/lowQty * /details/lowUnitPrice','\0','\0','',1,1,0,255,13,'\0',NULL,43),(470,1,'1f8ddd06-1c56-11df-830a-576e4f5ea84e','highTotal','','High Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highTotal',NULL,NULL,NULL,'/details/fixedPrice - /details/discount + /details/highQty * /details/highUnitPrice','\0','\0','',1,1,0,255,14,'\0',NULL,43),(471,1,'1f9296f8-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,44),(472,1,'1f9296f9-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Note\'','\0','','',1,1,0,255,1,'\0',NULL,44),(473,1,'1f9296fa-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,44),(474,1,'1f9296fb-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,44),(475,1,'1f9296fc-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,4,'',NULL,44),(476,1,'1f9296fd-1c56-11df-830a-576e4f5ea84e','category','','Category','java.lang.String','/details/category',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,44),(477,1,'1f929701-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,44),(478,1,'1f929702-1c56-11df-830a-576e4f5ea84e','alert','','Alert','java.lang.Boolean','/details/alert',NULL,'\'false\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,44),(479,1,'1f929703-1c56-11df-830a-576e4f5ea84e','note','','Note','java.lang.String','/details/note',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,2000,8,'\0',NULL,44),(480,1,'1f929704-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'\0','','\0',1,1,0,255,9,'\0',NULL,44),(481,1,'1f975200-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,45),(482,1,'1f975201-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,45),(483,1,'1f975202-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,45),(484,1,'1f975203-1c56-11df-830a-576e4f5ea84e','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,45),(485,1,'1f975204-1c56-11df-830a-576e4f5ea84e','source','','Debit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,45),(486,1,'1f97520c-1c56-11df-830a-576e4f5ea84e','target','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,45),(487,1,'1f975214-1c56-11df-830a-576e4f5ea84e','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,45),(488,1,'1fa0ef08-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,46),(489,1,'1fa0ef09-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,46),(490,1,'1fa0ef0a-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,46),(491,1,'1fa0ef0b-1c56-11df-830a-576e4f5ea84e','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,46),(492,1,'1fa0ef0c-1c56-11df-830a-576e4f5ea84e','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,46),(493,1,'1fa0ef10-1c56-11df-830a-576e4f5ea84e','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,46),(494,1,'1faa64f7-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,47),(495,1,'1faa64f8-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,47),(496,1,'1faa64f9-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,47),(497,1,'1faa64fa-1c56-11df-830a-576e4f5ea84e','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,47),(498,1,'1faa64fb-1c56-11df-830a-576e4f5ea84e','source','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,47),(499,1,'1faa64ff-1c56-11df-830a-576e4f5ea84e','target','','Credit Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,47),(500,1,'1fb64be6-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,48),(501,1,'1fb64be7-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,48),(502,1,'1fb64be8-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,48),(503,1,'1fb64be9-1c56-11df-830a-576e4f5ea84e','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,48),(504,1,'1fb64bea-1c56-11df-830a-576e4f5ea84e','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,48),(505,1,'1fb64bee-1c56-11df-830a-576e4f5ea84e','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,48),(506,1,'1fbb2df9-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,49),(507,1,'1fbb2dfa-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,49),(508,1,'1fbb2dfb-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,49),(509,1,'1fbb2dfc-1c56-11df-830a-576e4f5ea84e','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,49),(510,1,'1fbb2dfd-1c56-11df-830a-576e4f5ea84e','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,49),(511,1,'1fbb2e01-1c56-11df-830a-576e4f5ea84e','target','','Payment Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,49),(512,1,'1fbfe900-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,50),(513,1,'1fbfe901-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,50),(514,1,'1fbfe902-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,50),(515,1,'1fbfe903-1c56-11df-830a-576e4f5ea84e','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,50),(516,1,'1fbfe904-1c56-11df-830a-576e4f5ea84e','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,50),(517,1,'1fbfe908-1c56-11df-830a-576e4f5ea84e','target','','Refund Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,50),(518,1,'1fc4a403-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,51),(519,1,'1fc4a404-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,51),(520,1,'1fc4a405-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,51),(521,1,'1fc4a406-1c56-11df-830a-576e4f5ea84e','source','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,51),(522,1,'1fc4a40a-1c56-11df-830a-576e4f5ea84e','target','','Attachment Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,51),(523,1,'1fc95f01-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,52),(524,1,'1fc95f02-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,52),(525,1,'1fc95f03-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,52),(526,1,'1fc95f04-1c56-11df-830a-576e4f5ea84e','source','','Letter','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,52),(527,1,'1fc95f08-1c56-11df-830a-576e4f5ea84e','target','','Letter Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,52),(528,1,'1fce410f-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,53),(529,1,'1fce4110-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,53),(530,1,'1fce4111-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,53),(531,1,'1fce4112-1c56-11df-830a-576e4f5ea84e','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,53),(532,1,'1fce4113-1c56-11df-830a-576e4f5ea84e','source','','Estimation','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,53),(533,1,'1fce4117-1c56-11df-830a-576e4f5ea84e','target','','Estimation Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,53),(534,1,'1fd56d0e-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,54),(535,1,'1fd56d0f-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,54),(536,1,'1fd56d10-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,54),(537,1,'1fd56d11-1c56-11df-830a-576e4f5ea84e','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,54),(538,1,'1fd56d12-1c56-11df-830a-576e4f5ea84e','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,54),(539,1,'1fd56d16-1c56-11df-830a-576e4f5ea84e','target','','Item Dispensing','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,54),(540,1,'1fda280d-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,55),(541,1,'1fda280e-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,55),(542,1,'1fda280f-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,55),(543,1,'1fda2810-1c56-11df-830a-576e4f5ea84e','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,55),(544,1,'1fda2811-1c56-11df-830a-576e4f5ea84e','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,55),(545,1,'1fda2815-1c56-11df-830a-576e4f5ea84e','target','','Item Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,55),(546,1,'1fdee30c-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,56),(547,1,'1fdee30d-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,56),(548,1,'1fdee30e-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,56),(549,1,'1fdee30f-1c56-11df-830a-576e4f5ea84e','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,56),(550,1,'1fdee310-1c56-11df-830a-576e4f5ea84e','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,56),(551,1,'1fdee314-1c56-11df-830a-576e4f5ea84e','target','','Patient Investigation','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,56),(552,1,'1fe39e0b-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,57),(553,1,'1fe60f0c-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,57),(554,1,'1fe60f0d-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,57),(555,1,'1fe60f0e-1c56-11df-830a-576e4f5ea84e','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,57),(556,1,'1fe60f0f-1c56-11df-830a-576e4f5ea84e','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,57),(557,1,'1fe60f13-1c56-11df-830a-576e4f5ea84e','target','','Item Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,57),(558,1,'1feaca0b-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,58),(559,1,'1feaca0c-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Discount\'','\0','','',1,1,0,255,1,'\0',NULL,58),(560,1,'1feaca0d-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,58),(561,1,'1feaca0e-1c56-11df-830a-576e4f5ea84e','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,58),(562,1,'1feaca12-1c56-11df-830a-576e4f5ea84e','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,58),(563,1,'1feaca17-1c56-11df-830a-576e4f5ea84e','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,58),(564,1,'1feaca18-1c56-11df-830a-576e4f5ea84e','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,58),(565,1,'1ff1f50a-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,59),(566,1,'1ff1f50b-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,59),(567,1,'1ff1f50f-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,59),(568,1,'1ff1f511-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,59),(569,1,'1ff1f512-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,59),(570,1,'208f4687-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,60),(571,1,'208f4688-1c56-11df-830a-576e4f5ea84e','entity','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,60),(572,1,'208f468d-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,60),(573,1,'20b32245-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,61),(574,1,'20b32246-1c56-11df-830a-576e4f5ea84e','entity','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,61),(575,1,'20b3224b-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,61),(576,1,'20d21c02-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,62),(577,1,'20d21c03-1c56-11df-830a-576e4f5ea84e','entity','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,62),(578,1,'20d21c07-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,62),(579,1,'20db91f7-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,63),(580,1,'20db91f8-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/companyName,substring(concat(/details/lastName,\',\',/details/firstName),0,number(not(/details/companyName))*string-length(concat(/details/lastName,\',\',/details/firstName))+1))','\0','','',1,1,0,255,1,'\0',NULL,63),(581,1,'20db91f9-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(party:getBillingAddress(.),\' - \',party:getHomeTelephone(.))','\0','','',0,1,0,255,2,'\0',NULL,63),(582,1,'20db91fa-1c56-11df-830a-576e4f5ea84e','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,3,'\0',NULL,63),(583,1,'20db91fc-1c56-11df-830a-576e4f5ea84e','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,4,'\0',NULL,63),(584,1,'20db9200-1c56-11df-830a-576e4f5ea84e','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,5,'\0',NULL,63),(585,1,'20db9202-1c56-11df-830a-576e4f5ea84e','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,63),(586,1,'20db9204-1c56-11df-830a-576e4f5ea84e','companyName','','Company Name','java.lang.String','/details/companyName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,63),(587,1,'20db9206-1c56-11df-830a-576e4f5ea84e','referral','','Referred By','java.lang.String','/details/referral',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,8,'\0',NULL,63),(588,1,'20db920a-1c56-11df-830a-576e4f5ea84e','preferredVet','','Preferred Vet','java.lang.String','/details/preferredVet',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,63),(589,1,'20db920e-1c56-11df-830a-576e4f5ea84e','insurancePlan','','Insurance Plan','java.lang.String','/details/insurancePlan',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,10,'\0',NULL,63),(590,1,'20db9212-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,63),(591,1,'20db9213-1c56-11df-830a-576e4f5ea84e','createdDate','','Created Date','java.util.Date','/details/createdDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,12,'\0',NULL,63),(592,1,'20db9214-1c56-11df-830a-576e4f5ea84e','patients','','Patients','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,63),(593,1,'20db921a-1c56-11df-830a-576e4f5ea84e','contacts','','Contacts','java.util.HashSet','/contacts','Contact','party:getDefaultContacts()',NULL,NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,63),(594,1,'20db9221-1c56-11df-830a-576e4f5ea84e','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,63),(595,1,'20db9225-1c56-11df-830a-576e4f5ea84e','type','','Account Type','java.util.HashSet','/classifications','Classification','openvpms:defaultLookup(.,\'type\')','lookup.customerAccountType',NULL,'\0','\0','\0',0,1,0,255,16,'\0',NULL,63),(596,1,'20db9229-1c56-11df-830a-576e4f5ea84e','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountCustomer',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,63),(597,1,'20db922e-1c56-11df-830a-576e4f5ea84e','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,18,'\0',NULL,63),(598,1,'20db9232-1c56-11df-830a-576e4f5ea84e','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,'lookup.customerType',NULL,'\0','\0','\0',0,-1,0,255,19,'\0',NULL,63),(599,1,'21421c37-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,64),(600,1,'21421c38-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/fileName','\0','\0','',0,1,0,255,1,'\0',NULL,64),(601,1,'21421c39-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,64),(602,1,'21421c3a-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,64),(603,1,'21421c3b-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,4,'\0',NULL,64),(604,1,'21421c3c-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,64),(605,1,'21421c3d-1c56-11df-830a-576e4f5ea84e','template','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.document',NULL,'\0','','\0',1,1,0,255,6,'',NULL,64),(606,1,'21421c3e-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,64),(607,1,'2146d730-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,65),(608,1,'2146d731-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,65),(609,1,'2146d732-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,'\'Generic Document\'',NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,65),(610,1,'2146d733-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,65),(611,1,'2146d734-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,4,'\0',NULL,65),(612,1,'2146d735-1c56-11df-830a-576e4f5ea84e','size','','Size','java.lang.Long','/docSize',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,65),(613,1,'2146d736-1c56-11df-830a-576e4f5ea84e','checksum','','Checksum','java.lang.Long','/checksum',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,65),(614,1,'215c5b39-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,66),(615,1,'215c5b3a-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,66),(616,1,'215c5b3b-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,66),(617,1,'215c5b3c-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,66),(618,1,'215c5b3d-1c56-11df-830a-576e4f5ea84e','archetype','','Type','java.lang.String','/details/archetype',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,66),(619,1,'215c5b40-1c56-11df-830a-576e4f5ea84e','userLevel','','User Level','java.lang.String','/details/userLevel',NULL,'\'0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,66),(620,1,'215c5b43-1c56-11df-830a-576e4f5ea84e','reportType','','Report Type','java.lang.String','/details/reportType',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,66),(621,1,'215c5b47-1c56-11df-830a-576e4f5ea84e','paperSize','','Paper Size','java.lang.String','/details/paperSize',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,66),(622,1,'215c5b4a-1c56-11df-830a-576e4f5ea84e','orientation','','Orientation','java.lang.String','/details/orientation',NULL,'\'PORTRAIT\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,66),(623,1,'215c5b4d-1c56-11df-830a-576e4f5ea84e','paperHeight','','Paper Height','java.math.BigDecimal','/details/paperHeight',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,66),(624,1,'215c5b4e-1c56-11df-830a-576e4f5ea84e','paperWidth','','Paper Width','java.math.BigDecimal','/details/paperWidth',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,66),(625,1,'215c5b4f-1c56-11df-830a-576e4f5ea84e','paperUnits','','Paper Units','java.lang.String','/details/paperUnits',NULL,'\'MM\'',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,66),(626,1,'215c5b52-1c56-11df-830a-576e4f5ea84e','emailSubject','','Email Subject','java.lang.String','/details/emailSubject',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,80,12,'\0',NULL,66),(627,1,'215c5b53-1c56-11df-830a-576e4f5ea84e','emailText','','Email Body','java.lang.String','/details/emailText',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,1000,13,'\0',NULL,66),(628,1,'215c5b54-1c56-11df-830a-576e4f5ea84e','printers','','Printers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.documentTemplatePrinter',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,66),(629,1,'219804d4-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,67),(630,1,'219804d5-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Document Template Printer\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,67),(631,1,'219804d6-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/printerName, \' \')','\0','','',0,1,0,255,2,'\0',NULL,67),(632,1,'219804d7-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,67),(633,1,'219804d8-1c56-11df-830a-576e4f5ea84e','printerName','','Printer Name','java.lang.String','/details/printerName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,67),(634,1,'219804d9-1c56-11df-830a-576e4f5ea84e','paperTray','','Paper Tray','java.lang.String','/details/paperTray',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,67),(635,1,'219804dc-1c56-11df-830a-576e4f5ea84e','interactive','','Interactive','java.lang.Boolean','/details/interactive',NULL,'true()',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,67),(636,1,'219804dd-1c56-11df-830a-576e4f5ea84e','source','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,67),(637,1,'219804e1-1c56-11df-830a-576e4f5ea84e','target','','Practice Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,67),(638,1,'220592c9-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,68),(639,1,'220592ca-1c56-11df-830a-576e4f5ea84e','entity','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,68),(640,1,'220592ce-1c56-11df-830a-576e4f5ea84e','act','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,68),(641,1,'220cbec7-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,69),(642,1,'220cbec8-1c56-11df-830a-576e4f5ea84e','entity','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,69),(643,1,'220cbecc-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,69),(644,1,'2213eac6-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,70),(645,1,'2213eac7-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Bank Deposit\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,70),(646,1,'2213eac8-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,70),(647,1,'2213eac9-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,70),(648,1,'2213eaca-1c56-11df-830a-576e4f5ea84e','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,70),(649,1,'2213eacb-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,70),(650,1,'2213eacc-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,70),(651,1,'2213eacd-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,70),(652,1,'2213eace-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'UNDEPOSITED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,70),(653,1,'2213ead1-1c56-11df-830a-576e4f5ea84e','depositAccount','','Deposit Account','java.util.HashSet','/participations',NULL,NULL,'participation.deposit',NULL,'\0','','\0',1,1,0,255,9,'',NULL,70),(654,1,'2213ead2-1c56-11df-830a-576e4f5ea84e','items','','Till Balances','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,70),(655,1,'2218a5c9-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,71),(656,1,'2218a5ca-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,71),(657,1,'2218a5cb-1c56-11df-830a-576e4f5ea84e','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,71),(658,1,'2218a5cc-1c56-11df-830a-576e4f5ea84e','taxType','','Tax Type','java.util.HashSet','/participations',NULL,NULL,'participation.taxRate',NULL,'\0','','\0',1,1,0,255,3,'',NULL,71),(659,1,'2218a5cd-1c56-11df-830a-576e4f5ea84e','rateType','','Rate Type','java.lang.String','/details/rateType',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,71),(660,1,'2218a5d0-1c56-11df-830a-576e4f5ea84e','rateAmount','','Rate Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/rateAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,71),(661,1,'2218a5d1-1c56-11df-830a-576e4f5ea84e','minimumAmount','','Minimum Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/minimumAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,71),(662,1,'221d87d6-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,72),(663,1,'221d87d7-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Till Balance\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,72),(664,1,'221d87d8-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,72),(665,1,'221d87d9-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,72),(666,1,'221d87da-1c56-11df-830a-576e4f5ea84e','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,72),(667,1,'221d87db-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,72),(668,1,'221d87dc-1c56-11df-830a-576e4f5ea84e','cashFloat','','Cash Float','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cashFloat',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,72),(669,1,'221d87dd-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,7,'\0',NULL,72),(670,1,'221d87de-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,72),(671,1,'221d87df-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'UNCLEARED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,72),(672,1,'221d87e2-1c56-11df-830a-576e4f5ea84e','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','','\0',1,1,0,255,10,'',NULL,72),(673,1,'221d87e3-1c56-11df-830a-576e4f5ea84e','items','','Payments','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,72),(674,1,'2224b3d8-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,73),(675,1,'2224b3d9-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Till Balance Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,73),(676,1,'2224b3da-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,73),(677,1,'2224b3db-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,73),(678,1,'2224b3dc-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,73),(679,1,'2224b3dd-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,73),(680,1,'2224b3de-1c56-11df-830a-576e4f5ea84e','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','','\0',1,1,0,255,6,'',NULL,73),(681,1,'2224b3df-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,73),(682,1,'22309ac3-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,74),(683,1,'22309ac4-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,74),(684,1,'22309ac5-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,74),(685,1,'22309ac6-1c56-11df-830a-576e4f5ea84e','source','','Till Balance','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,74),(686,1,'22309aca-1c56-11df-830a-576e4f5ea84e','target','','Till Balance Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,74),(687,1,'223555c3-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,75),(688,1,'223555c4-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,75),(689,1,'223555c5-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,75),(690,1,'223555c6-1c56-11df-830a-576e4f5ea84e','source','','Till Balance','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,75),(691,1,'223555ca-1c56-11df-830a-576e4f5ea84e','target','','Till Balance Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,75),(692,1,'223a10c1-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,76),(693,1,'223a10c2-1c56-11df-830a-576e4f5ea84e','alias','','Alias','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,76),(694,1,'223a10c3-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,76),(695,1,'223a10c4-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,76),(696,1,'223c81c6-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,77),(697,1,'223c81c7-1c56-11df-830a-576e4f5ea84e','barCode','','Bar Code','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,77),(698,1,'223c81c8-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,77),(699,1,'223c81c9-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,77),(700,1,'223ecbbb-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,78),(701,1,'223ecbbc-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,78),(702,1,'223ecbbd-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,78),(703,1,'223ecbbe-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,78),(704,1,'22413cc0-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,79),(705,1,'22413cc1-1c56-11df-830a-576e4f5ea84e','microchip','','Microchip','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,79),(706,1,'22413cc2-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,79),(707,1,'22413cc3-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,79),(708,1,'2245f7b5-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,80),(709,1,'2245f7b6-1c56-11df-830a-576e4f5ea84e','petTag','','Pet Tag','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,80),(710,1,'2245f7b7-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,80),(711,1,'2245f7b8-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,80),(712,1,'224868ba-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,81),(713,1,'224868bb-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,81),(714,1,'224868be-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,81),(715,1,'224868bf-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,81),(716,1,'224868c0-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,81),(717,1,'224868c1-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,81),(718,1,'224ad9c3-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,82),(719,1,'224ad9c4-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,82),(720,1,'224ad9c7-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,82),(721,1,'224ad9c8-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,82),(722,1,'224ad9c9-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,82),(723,1,'224ad9ca-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,82),(724,1,'224f94bd-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,83),(725,1,'224f94be-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,83),(726,1,'224f94c1-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,83),(727,1,'224f94c3-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,83),(728,1,'224f94c4-1c56-11df-830a-576e4f5ea84e','target','','Target','java.util.HashSet','/targetLookupRelationships','targetLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,83),(729,1,'224f94c8-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,83),(730,1,'224f94c9-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,83),(731,1,'2251debb-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,84),(732,1,'2251debc-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,84),(733,1,'2251debf-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,84),(734,1,'2251dec0-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,84),(735,1,'2251dec1-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,84),(736,1,'2251dec2-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,84),(737,1,'2256c0c4-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,85),(738,1,'2256c0c5-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,85),(739,1,'2256c0c8-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,85),(740,1,'2256c0c9-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Contact Purpose\')','\0','','',1,1,0,255,3,'\0',NULL,85),(741,1,'2256c0ca-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,85),(742,1,'22590abd-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,86),(743,1,'22590abe-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,86),(744,1,'22590ac1-1c56-11df-830a-576e4f5ea84e','name','','Country','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,86),(745,1,'22590ac3-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,86),(746,1,'22590ac4-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,86),(747,1,'22590ac5-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,86),(748,1,'225b7bc6-1c56-11df-830a-576e4f5ea84e','source','','Source','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,86),(749,1,'225deccb-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,87),(750,1,'225deccc-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,87),(751,1,'225deccf-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,87),(752,1,'225decd0-1c56-11df-830a-576e4f5ea84e','floorLimit','','Floor Limit','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/floorLimit',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,87),(753,1,'225decd1-1c56-11df-830a-576e4f5ea84e','authorisation','','Authorisation','java.lang.String','/details/authorisation',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,4,'\0',NULL,87),(754,1,'225decd2-1c56-11df-830a-576e4f5ea84e','separateList','','Separate Deposit List','java.lang.Boolean','/details/separateList',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,87),(755,1,'225decd3-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,6,'\0',NULL,87),(756,1,'225decd4-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,87),(757,1,'225decd5-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,87),(758,1,'2262a7d0-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,88),(759,1,'2262a7d1-1c56-11df-830a-576e4f5ea84e','code','','ISO code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,3,1,'\0',NULL,88),(760,1,'2262a7d4-1c56-11df-830a-576e4f5ea84e','name','','Currency','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,88),(761,1,'2262a7d5-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,88),(762,1,'2262a7d6-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,88),(763,1,'2262a7d7-1c56-11df-830a-576e4f5ea84e','roundingMode','','Rounding Mode','java.lang.String','/details/roundingMode',NULL,'\'HALF_UP\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,88),(764,1,'2262a7da-1c56-11df-830a-576e4f5ea84e','minDenomination','','Minimum Cash Denomination','java.math.BigDecimal','/details/minimumCashDenomination',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,88),(765,1,'2262a7db-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,88),(766,1,'2269d3d4-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,89),(767,1,'2269d3d5-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,89),(768,1,'2269d3d8-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,89),(769,1,'2269d3d9-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,89),(770,1,'2269d3da-1c56-11df-830a-576e4f5ea84e','creditLimit','','Credit Limit','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/creditLimit',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,89),(771,1,'2269d3db-1c56-11df-830a-576e4f5ea84e','paymentTerms','','Payment Terms','java.lang.Integer','/details/paymentTerms',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,89),(772,1,'2269d3dc-1c56-11df-830a-576e4f5ea84e','paymentUom','','Payment Terms Units','java.lang.String','/details/paymentUom',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,89),(773,1,'2269d3df-1c56-11df-830a-576e4f5ea84e','accountFee','','Account Fee Type','java.lang.String','/details/accountFee',NULL,'\'FIXED\'',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,89),(774,1,'2269d3e2-1c56-11df-830a-576e4f5ea84e','accountFeeAmount','','Fee Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,89),(775,1,'2269d3e3-1c56-11df-830a-576e4f5ea84e','accountFeeMinimum','','Minimum Fee','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeMinimum',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,89),(776,1,'2269d3e4-1c56-11df-830a-576e4f5ea84e','accountFeeBalance','','Minimum Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeBalance',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,89),(777,1,'2269d3e5-1c56-11df-830a-576e4f5ea84e','accountFeeDays','','Overdue Days','java.lang.Integer','/details/accountFeeDays',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,89),(778,1,'2269d3e6-1c56-11df-830a-576e4f5ea84e','accountFeeMessage','','Fee Message','java.lang.String','/details/accountFeeMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,12,'\0',NULL,89),(779,1,'2269d3e7-1c56-11df-830a-576e4f5ea84e','settlementDiscount','','Settlement Discount Type','java.lang.String','/details/settlementDiscount',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','','\0',0,1,0,255,13,'\0',NULL,89),(780,1,'2269d3ea-1c56-11df-830a-576e4f5ea84e','settlementDiscountAmount','','Discount Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/settlementDiscountAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',0,1,0,255,14,'\0',NULL,89),(781,1,'2269d3eb-1c56-11df-830a-576e4f5ea84e','settlementDiscountMaximum','','Maximum Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/settlementDiscountMinimum',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',0,1,0,255,15,'\0',NULL,89),(782,1,'2269d3ec-1c56-11df-830a-576e4f5ea84e','settlementDiscountDays','','Payment Days','java.lang.Integer','/details/settlementDiscountDays',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,16,'\0',NULL,89),(783,1,'2269d3ed-1c56-11df-830a-576e4f5ea84e','settlementDiscountMessage','','Message','java.lang.String','/details/settlementDiscountMessage',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,300,17,'\0',NULL,89),(784,1,'2269d3ee-1c56-11df-830a-576e4f5ea84e','generalMessage','','General Message','java.lang.String','/details/generalMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,18,'\0',NULL,89),(785,1,'2269d3ef-1c56-11df-830a-576e4f5ea84e','overdueMessage','','Overdue Message','java.lang.String','/details/overdueMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,19,'\0',NULL,89),(786,1,'2269d3f0-1c56-11df-830a-576e4f5ea84e','showAlert','','Show Alert','java.lang.Boolean','/details/showAlert',NULL,'\'false\'',NULL,NULL,'\0','\0','\0',0,1,0,255,20,'\0',NULL,89),(787,1,'2269d3f1-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,21,'\0',NULL,89),(788,1,'2269d3f2-1c56-11df-830a-576e4f5ea84e','defaultLookup','','Default Lookup','java.lang.Boolean','/defaultLookup',NULL,'\'false\'',NULL,NULL,'\0','\0','\0',0,1,0,255,22,'\0',NULL,89),(789,1,'227a74c4-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,90),(790,1,'227a74c5-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,90),(791,1,'227a74c8-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,90),(792,1,'227a74c9-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,90),(793,1,'227a74ca-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,90),(794,1,'227a74cb-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,90),(795,1,'227f2fbd-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,91),(796,1,'227f2fbe-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,91),(797,1,'227f2fc1-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,91),(798,1,'227f2fc2-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,91),(799,1,'227f2fc3-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,91),(800,1,'227f2fc4-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,91),(801,1,'2281a0c6-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,92),(802,1,'2281a0c7-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,92),(803,1,'2281a0ca-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,92),(804,1,'2281a0cb-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Customer Type\')','\0','','',1,1,0,255,3,'\0',NULL,92),(805,1,'2281a0cc-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,92),(806,1,'228411ce-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,93),(807,1,'228411cf-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,93),(808,1,'228411d2-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,93),(809,1,'228411d3-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,93),(810,1,'228411d4-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,93),(811,1,'228411d5-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,93),(812,1,'2288ccc7-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,94),(813,1,'2288ccc8-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,94),(814,1,'2288cccb-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,94),(815,1,'2288cccc-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Demographic Update\')','\0','','',1,1,0,255,3,'\0',NULL,94),(816,1,'2288cccd-1c56-11df-830a-576e4f5ea84e','expression','','Expression','java.lang.String','/details/expression',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,94),(817,1,'2288ccce-1c56-11df-830a-576e4f5ea84e','nodeName','','Node Name','java.lang.String','/details/nodeName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,94),(818,1,'2288cccf-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,94),(819,1,'228b16c1-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,95),(820,1,'228b16c2-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,95),(821,1,'228b16c5-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,95),(822,1,'228b16c6-1c56-11df-830a-576e4f5ea84e','expression','','Expression','java.lang.String','/details/expression',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,4999,3,'\0',NULL,95),(823,1,'228b16c7-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/code,\' - \',/name)','\0','','',0,1,0,255,4,'\0',NULL,95),(824,1,'228b16c8-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,95),(825,1,'228d87ca-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,96),(826,1,'228d87cb-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,96),(827,1,'228d87ce-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,96),(828,1,'228d87d0-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,96),(829,1,'228d87d1-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,96),(830,1,'228d87d2-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,96),(831,1,'229242c4-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,97),(832,1,'229242c5-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,97),(833,1,'229242c8-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,97),(834,1,'229242c9-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Practice Type\')','\0','','',1,1,0,255,3,'\0',NULL,97),(835,1,'229242ca-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,97),(836,1,'2294b3cc-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,98),(837,1,'2294b3cd-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,98),(838,1,'2294b3d0-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,98),(839,1,'2294b3d1-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Product Group\')','\0','','',1,1,0,255,3,'\0',NULL,98),(840,1,'2294b3d2-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,98),(841,1,'229724d4-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,99),(842,1,'229724d5-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,99),(843,1,'229724d8-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,99),(844,1,'229724d9-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Product Income Type\')','\0','','',1,1,0,255,3,'\0',NULL,99),(845,1,'229724da-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,99),(846,1,'229bdfcc-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,100),(847,1,'229bdfcd-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,100),(848,1,'229bdfd0-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,100),(849,1,'229bdfd1-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,100),(850,1,'229bdfd2-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,100),(851,1,'229e29c4-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,101),(852,1,'229e29c5-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,101),(853,1,'229e29c8-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,101),(854,1,'229e29c9-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,101),(855,1,'229e29ca-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,101),(856,1,'229e29cb-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,101),(857,1,'22a30bce-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,102),(858,1,'22a30bcf-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,102),(859,1,'22a30bd2-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,102),(860,1,'22a30bd4-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,102),(861,1,'22a30bd5-1c56-11df-830a-576e4f5ea84e','source','','Source','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,102),(862,1,'22a30bd9-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,102),(863,1,'22a30bda-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,102),(864,1,'22a30bdb-1c56-11df-830a-576e4f5ea84e','customFields','','Custom Fields','java.lang.String','/details/customFields',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,102),(865,1,'22a555cf-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,103),(866,1,'22a555d0-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,3,1,'\0',NULL,103),(867,1,'22a555d3-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,103),(868,1,'22a555d5-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,103),(869,1,'22a555d6-1c56-11df-830a-576e4f5ea84e','source','','Source','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,103),(870,1,'22a7c6da-1c56-11df-830a-576e4f5ea84e','target','','Target','java.util.HashSet','/targetLookupRelationships','targetLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,103),(871,1,'22a7c6de-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,103),(872,1,'22a7c6df-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,103),(873,1,'22b3adc2-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,104),(874,1,'22b3adc3-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,104),(875,1,'22b3adc6-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,104),(876,1,'22b3adc8-1c56-11df-830a-576e4f5ea84e','postCode','','Post Code','java.lang.String','/details/postCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,104),(877,1,'22b3adc9-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat (/name, \' \', /details/postCode,lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,4,'\0',NULL,104),(878,1,'22b3adca-1c56-11df-830a-576e4f5ea84e','target','','Target','java.util.HashSet','/targetLookupRelationships','targetLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,104),(879,1,'22b3adce-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,104),(880,1,'22b3adcf-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,104),(881,1,'22b868c4-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,105),(882,1,'22b868c5-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,105),(883,1,'22b868c8-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,105),(884,1,'22b868c9-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,105),(885,1,'22b868ca-1c56-11df-830a-576e4f5ea84e','paymentTerms','','Payment Terms','java.lang.Integer','/details/paymentTerms',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,105),(886,1,'22b868cb-1c56-11df-830a-576e4f5ea84e','paymentUom','','Payment Terms Units','java.lang.String','/details/paymentUom',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,105),(887,1,'22b868ce-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,105),(888,1,'22bd4ad0-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,106),(889,1,'22bd4ad1-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,106),(890,1,'22bd4ad4-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,106),(891,1,'22bd4ad5-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Supplier Type\')','\0','','',1,1,0,255,3,'\0',NULL,106),(892,1,'22bd4ad6-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,106),(893,1,'22bf94c8-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,107),(894,1,'22bf94c9-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,107),(895,1,'22bf94cc-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,107),(896,1,'22bf94cd-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,107),(897,1,'22bf94ce-1c56-11df-830a-576e4f5ea84e','rate','','Percentage %','java.math.BigDecimal','/details/rate',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,107),(898,1,'22bf94cf-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,107),(899,1,'22c44fc1-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,108),(900,1,'22c44fc2-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,108),(901,1,'22c44fc5-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,108),(902,1,'22c44fc6-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,108),(903,1,'22c44fc7-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,108),(904,1,'22c44fc8-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,108),(905,1,'22c6c0ca-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,109),(906,1,'22c6c0cb-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,109),(907,1,'22c6c0ce-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,109),(908,1,'22c6c0cf-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,109),(909,1,'22c6c0d0-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,109),(910,1,'22c6c0d1-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,109),(911,1,'22c931d3-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,110),(912,1,'22c931d4-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,110),(913,1,'22c931d7-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,110),(914,1,'22c931d8-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' User Type\')','\0','','',1,1,0,255,3,'\0',NULL,110),(915,1,'22c931d9-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,110),(916,1,'22cdeccb-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,111),(917,1,'22cdeccc-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,111),(918,1,'22cdeccf-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,111),(919,1,'22cdecd0-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Veterinary Speciality\')','\0','','',1,1,0,255,3,'\0',NULL,111),(920,1,'22d05cd1-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,111),(921,1,'22d2a6c5-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,112),(922,1,'22d2a6c6-1c56-11df-830a-576e4f5ea84e','source','','Country','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,112),(923,1,'22d2a6ca-1c56-11df-830a-576e4f5ea84e','target','','State','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,112),(924,1,'22d761c1-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,113),(925,1,'22d761c2-1c56-11df-830a-576e4f5ea84e','source','','Species','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,113),(926,1,'22d761c6-1c56-11df-830a-576e4f5ea84e','target','','Breed','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,113),(927,1,'22d9d2cd-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,114),(928,1,'22d9d2ce-1c56-11df-830a-576e4f5ea84e','source','','State','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,114),(929,1,'22d9d2d2-1c56-11df-830a-576e4f5ea84e','target','','Suburb','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,114),(930,1,'22de8dc9-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,115),(931,1,'22de8dca-1c56-11df-830a-576e4f5ea84e','source','','Species','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,115),(932,1,'22de8dce-1c56-11df-830a-576e4f5ea84e','target','','Breed','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,115),(933,1,'22e36fe2-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,116),(934,1,'22e36fe3-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,116),(935,1,'22e36fe5-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,116),(936,1,'22e36fe6-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,116),(937,1,'22e36fe7-1c56-11df-830a-576e4f5ea84e','group','','Group','java.lang.Boolean','/details/group',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,116),(938,1,'22e36fe8-1c56-11df-830a-576e4f5ea84e','defaultInterval','','Reminder Interval','java.lang.Integer','/details/interval',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,116),(939,1,'22e36fe9-1c56-11df-830a-576e4f5ea84e','defaultUnits','','Interval Units','java.lang.String','/details/units',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,116),(940,1,'22e36fec-1c56-11df-830a-576e4f5ea84e','cancelInterval','','Cancel Interval','java.lang.Integer','/details/cancelInterval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,116),(941,1,'22e36fed-1c56-11df-830a-576e4f5ea84e','cancelUnits','','Cancel Units','java.lang.String','/details/cancelUnits',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,116),(942,1,'22e36ff0-1c56-11df-830a-576e4f5ea84e','sensitivityInterval','','Sensitivity Interval','java.lang.Integer','/details/sensitivityInterval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,116),(943,1,'22e36ff1-1c56-11df-830a-576e4f5ea84e','sensitivityUnits','','Sensitivity Units','java.lang.String','/details/sensitivityUnits',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,116),(944,1,'22e36ff4-1c56-11df-830a-576e4f5ea84e','templates','','Templates','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.reminderTypeTemplate',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,116),(945,1,'22e36ff8-1c56-11df-830a-576e4f5ea84e','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,12,'\0',NULL,116),(946,1,'22e36ffc-1c56-11df-830a-576e4f5ea84e','groups','','Groups','java.util.HashSet','/classifications','Classification',NULL,'lookup.reminderGroup',NULL,'\0','\0','\0',0,-1,0,255,13,'\0',NULL,116),(947,1,'22ece5e3-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,117),(948,1,'22ece5e4-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Deposit Account\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,117),(949,1,'22ece5e5-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Deposit Account\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,117),(950,1,'22ece5e6-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,117),(951,1,'22ece5e7-1c56-11df-830a-576e4f5ea84e','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,117),(952,1,'22ece5e8-1c56-11df-830a-576e4f5ea84e','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,117),(953,1,'22ece5ec-1c56-11df-830a-576e4f5ea84e','target','','Deposit Account','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,117),(954,1,'22f1a0e3-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,118),(955,1,'22f1a0e4-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Location OTC\'','\0','','',1,1,0,255,1,'\0',NULL,118),(956,1,'22f1a0e5-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location OTC\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,118),(957,1,'22f1a0e6-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,118),(958,1,'22f1a0e7-1c56-11df-830a-576e4f5ea84e','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,118),(959,1,'22f1a0eb-1c56-11df-830a-576e4f5ea84e','target','','OTC','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,118),(960,1,'22f411f2-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,119),(961,1,'22f411f3-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Stock Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,119),(962,1,'22f411f4-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Stock Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,119),(963,1,'22f411f5-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,119),(964,1,'22f411f6-1c56-11df-830a-576e4f5ea84e','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,119),(965,1,'22f411f7-1c56-11df-830a-576e4f5ea84e','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,119),(966,1,'22f411fb-1c56-11df-830a-576e4f5ea84e','target','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,119),(967,1,'230269e2-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,120),(968,1,'230269e3-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Till\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,120),(969,1,'230269e4-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Till\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,120),(970,1,'230269e5-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,120),(971,1,'230269e6-1c56-11df-830a-576e4f5ea84e','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,120),(972,1,'230269e7-1c56-11df-830a-576e4f5ea84e','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,120),(973,1,'230269eb-1c56-11df-830a-576e4f5ea84e','target','','Till','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,120),(974,1,'230724e2-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,121),(975,1,'230724e3-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Schedule\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,121),(976,1,'230724e4-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Schedule\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,121),(977,1,'230724e5-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,121),(978,1,'230724e6-1c56-11df-830a-576e4f5ea84e','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,121),(979,1,'230724e7-1c56-11df-830a-576e4f5ea84e','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,121),(980,1,'230724eb-1c56-11df-830a-576e4f5ea84e','target','','Schedule View','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,121),(981,1,'230bdfe2-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,122),(982,1,'230bdfe3-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location WorkList\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,122),(983,1,'230bdfe4-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location WorkList\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,122),(984,1,'230bdfe5-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,122),(985,1,'230bdfe6-1c56-11df-830a-576e4f5ea84e','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,122),(986,1,'230bdfe7-1c56-11df-830a-576e4f5ea84e','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,122),(987,1,'230bdfeb-1c56-11df-830a-576e4f5ea84e','target','','Work List View','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,122),(988,1,'230e50f2-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,123),(989,1,'230e50f3-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Practice Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,123),(990,1,'230e50f4-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,123),(991,1,'230e50f5-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,123),(992,1,'230e50f6-1c56-11df-830a-576e4f5ea84e','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,123),(993,1,'230e50f7-1c56-11df-830a-576e4f5ea84e','source','','Practice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,123),(994,1,'23109aeb-1c56-11df-830a-576e4f5ea84e','target','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,123),(995,1,'23130bf6-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,124),(996,1,'23130bf7-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Reminder Type Template\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,124),(997,1,'23130bf8-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/sequence,\' \',/details/interval, \' \',/details/units)','\0','','',0,1,0,255,2,'\0',NULL,124),(998,1,'23130bf9-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,124),(999,1,'23130bfa-1c56-11df-830a-576e4f5ea84e','reminderCount','','Reminder Count','java.lang.Integer','/details/reminderCount',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,124),(1000,1,'23130bfb-1c56-11df-830a-576e4f5ea84e','interval','','Overdue Interval','java.lang.Integer','/details/interval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,124),(1001,1,'23130bfc-1c56-11df-830a-576e4f5ea84e','units','','Overdue Units','java.lang.String','/details/units',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,124),(1002,1,'23130bff-1c56-11df-830a-576e4f5ea84e','list','','List','java.lang.Boolean','/details/list',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,124),(1003,1,'23130c00-1c56-11df-830a-576e4f5ea84e','source','','Reminder Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,124),(1004,1,'23157d04-1c56-11df-830a-576e4f5ea84e','target','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,124),(1005,1,'231a37fb-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,125),(1006,1,'231a37fc-1c56-11df-830a-576e4f5ea84e','entity','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,125),(1007,1,'231a3800-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,125),(1008,1,'231ca906-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,126),(1009,1,'231ca907-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,126),(1010,1,'231ca909-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Last Deposit : \',/details/lastDeposit, \' Last Balance : \',/details/lastBalance)','\0','','',0,1,0,255,2,'\0',NULL,126),(1011,1,'231ca90a-1c56-11df-830a-576e4f5ea84e','accountName','','Account Name','java.lang.String','/details/accountName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,126),(1012,1,'231ca90b-1c56-11df-830a-576e4f5ea84e','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,126),(1013,1,'231ca90f-1c56-11df-830a-576e4f5ea84e','branch','','Branch','java.lang.String','/details/branch',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,126),(1014,1,'231ca910-1c56-11df-830a-576e4f5ea84e','accountNumber','','Account Number','java.lang.String','/details/accountNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,126),(1015,1,'231ca911-1c56-11df-830a-576e4f5ea84e','lastDeposit','','Last Deposit','java.util.Date','/details/lastDeposit',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,126),(1016,1,'231ca912-1c56-11df-830a-576e4f5ea84e','lastBalance','','Last Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lastBalance',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,126),(1017,1,'231ca913-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,126),(1018,1,'231ca914-1c56-11df-830a-576e4f5ea84e','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationDeposit',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,126),(1019,1,'2323ad04-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,127),(1020,1,'2323ad05-1c56-11df-830a-576e4f5ea84e','name','','Location Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,127),(1021,1,'2323ad07-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,127),(1022,1,'2323ad08-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,127),(1023,1,'2323ad09-1c56-11df-830a-576e4f5ea84e','stockControl','','Stock Control','java.lang.Boolean','/details/stockControl',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,127),(1024,1,'2323ad0a-1c56-11df-830a-576e4f5ea84e','mailHost','','Mail Host','java.lang.String','/details/mailHost',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,127),(1025,1,'2323ad0b-1c56-11df-830a-576e4f5ea84e','defaultPrinter','','Default Printer','java.lang.String','/details/defaultPrinter',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,127),(1026,1,'2323ad0c-1c56-11df-830a-576e4f5ea84e','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,127),(1027,1,'2323ad12-1c56-11df-830a-576e4f5ea84e','practice','','Practice','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.practiceLocation',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,127),(1028,1,'2323ad17-1c56-11df-830a-576e4f5ea84e','tills','','Tills','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationTill',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,127),(1029,1,'2323ad1c-1c56-11df-830a-576e4f5ea84e','depositAccounts','','Deposit Accounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationDeposit',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,127),(1030,1,'2323ad21-1c56-11df-830a-576e4f5ea84e','scheduleViews','','Schedule Views','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationView',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,127),(1031,1,'2323ad26-1c56-11df-830a-576e4f5ea84e','workListViews','','Work List Views','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationWorkListView',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,127),(1032,1,'2323ad2b-1c56-11df-830a-576e4f5ea84e','stockLocations','','Stock Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationStockLocation',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,127),(1033,1,'2323ad30-1c56-11df-830a-576e4f5ea84e','OTC','','O T C','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationOTC',NULL,'\0','\0','\0',0,1,0,255,14,'',NULL,127),(1034,1,'2332051d-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,128),(1035,1,'2332051e-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,128),(1036,1,'23320520-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,128),(1037,1,'23320521-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,128),(1038,1,'23320522-1c56-11df-830a-576e4f5ea84e','location','','Location','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationOTC',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,128),(1039,1,'23320526-1c56-11df-830a-576e4f5ea84e','patients','','Patients','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','','\0',0,0,0,255,5,'',NULL,128),(1040,1,'2332052c-1c56-11df-830a-576e4f5ea84e','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','','\0',0,0,0,255,6,'',NULL,128),(1041,1,'23320533-1c56-11df-830a-576e4f5ea84e','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','','\0',0,0,0,255,7,'',NULL,128),(1042,1,'2339312d-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,129),(1043,1,'2339312e-1c56-11df-830a-576e4f5ea84e','name','','Practice Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,129),(1044,1,'23393130-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,129),(1045,1,'23393131-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,129),(1046,1,'23393132-1c56-11df-830a-576e4f5ea84e','currency','','Currency','java.lang.String','/details/currency',NULL,'openvpms:defaultLookup(.,\'currency\')',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,129),(1047,1,'23393136-1c56-11df-830a-576e4f5ea84e','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,129),(1048,1,'2339313c-1c56-11df-830a-576e4f5ea84e','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.practiceLocation',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,129),(1049,1,'23393141-1c56-11df-830a-576e4f5ea84e','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,129),(1050,1,'23405d38-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,130),(1051,1,'23405d39-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,130),(1052,1,'23405d3b-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,130),(1053,1,'23405d3c-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,130),(1054,1,'23405d3d-1c56-11df-830a-576e4f5ea84e','locations','','Locations','java.util.HashSet','/targetEntityRelationships','EntityRelationship',NULL,'entityRelationship.locationStockLocation',NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,130),(1055,1,'23405d42-1c56-11df-830a-576e4f5ea84e','products','','Products','java.util.HashSet','/targetEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,130),(1056,1,'23582b09-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,131),(1057,1,'23582b0a-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,131),(1058,1,'23582b0c-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'LastCleared : \',/details/lastCleared, \' Cash Float : \',/details/tillFloat)','\0','','',0,1,0,255,2,'\0',NULL,131),(1059,1,'23582b0d-1c56-11df-830a-576e4f5ea84e','tillFloat','','Till Float','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tillFloat',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,131),(1060,1,'23582b0e-1c56-11df-830a-576e4f5ea84e','lastCleared','','Last Cleared','java.util.Date','/details/lastCleared',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,131),(1061,1,'23582b0f-1c56-11df-830a-576e4f5ea84e','lastBalance','','Last Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lastBalance',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,131),(1062,1,'23582b10-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,131),(1063,1,'23582b11-1c56-11df-830a-576e4f5ea84e','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationTill',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,131),(1064,1,'235ce609-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,132),(1065,1,'235ce60a-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Alert\'','\0','','',1,1,0,255,1,'\0',NULL,132),(1066,1,'235ce60b-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/alertType, \' - \', /reason,\' End Date : \', date:formatDate(/activityEndTime))','\0','','',0,1,0,255,2,'\0',NULL,132),(1067,1,'235ce60c-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,132),(1068,1,'235ce60d-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,132),(1069,1,'235ce60e-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,132),(1070,1,'235ce60f-1c56-11df-830a-576e4f5ea84e','alertType','','Alert Type','java.lang.String','/details/alertType',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,6,'\0',NULL,132),(1071,1,'235ce613-1c56-11df-830a-576e4f5ea84e','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,100,7,'\0',NULL,132),(1072,1,'235ce614-1c56-11df-830a-576e4f5ea84e','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,1000,8,'\0',NULL,132),(1073,1,'235ce615-1c56-11df-830a-576e4f5ea84e','endTime','','End Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,132),(1074,1,'235ce616-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,132),(1075,1,'236ff8ed-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,133),(1076,1,'236ff8ee-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Visit\'','\0','','',1,1,0,255,1,'\0',NULL,133),(1077,1,'236ff8ef-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(date:formatDate(/activityStartTime),\' - \',date:formatDate(/activityEndTime),\' : \', /reason)','\0','','',0,1,0,255,2,'\0',NULL,133),(1078,1,'236ff8f0-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,133),(1079,1,'236ff8f1-1c56-11df-830a-576e4f5ea84e','endTime','','Complete Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,133),(1080,1,'236ff8f2-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,5,'',NULL,133),(1081,1,'236ff8f3-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,133),(1082,1,'236ff8f4-1c56-11df-830a-576e4f5ea84e','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,133),(1083,1,'236ff8f5-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,133),(1084,1,'236ff8f6-1c56-11df-830a-576e4f5ea84e','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,9,'',NULL,133),(1085,1,'236ff8f7-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,133),(1086,1,'236ff8fa-1c56-11df-830a-576e4f5ea84e','items','','Records','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,133),(1087,1,'2374daff-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,134),(1088,1,'2374db00-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Note\'','\0','','',1,1,0,255,1,'\0',NULL,134),(1089,1,'2374db01-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,134),(1090,1,'2374db02-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,134),(1091,1,'2374db03-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,134),(1092,1,'2374db04-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,134),(1093,1,'2374db05-1c56-11df-830a-576e4f5ea84e','note','','Note','java.lang.String','/details/note',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,4500,6,'\0',NULL,134),(1094,1,'2374db06-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,134),(1095,1,'237724fb-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,135),(1096,1,'237724fc-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Problem\'','\0','','',1,1,0,255,1,'\0',NULL,135),(1097,1,'237724fd-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/problem,\' (\',openvpms:lookup(.,\'status\'),\')\')','\0','','',0,1,0,255,2,'\0',NULL,135),(1098,1,'237724fe-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,135),(1099,1,'237724ff-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,135),(1100,1,'23772500-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,135),(1101,1,'23772501-1c56-11df-830a-576e4f5ea84e','problem','','Problem','java.lang.String','/details/problem',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,135),(1102,1,'23772502-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'UNRESOLVED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,135),(1103,1,'23772505-1c56-11df-830a-576e4f5ea84e','endTime','','Resolved Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,135),(1104,1,'23772506-1c56-11df-830a-576e4f5ea84e','items','','Records','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,135),(1105,1,'2377250a-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,10,'',NULL,135),(1106,1,'237e5100-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,136),(1107,1,'237e5101-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,136),(1108,1,'237e5102-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,136),(1109,1,'237e5103-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,136),(1110,1,'237e5104-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,136),(1111,1,'237e5107-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,136),(1112,1,'237e5108-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,136),(1113,1,'237e5109-1c56-11df-830a-576e4f5ea84e','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,136),(1114,1,'237e510a-1c56-11df-830a-576e4f5ea84e','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,136),(1115,1,'237e510b-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,9,'',NULL,136),(1116,1,'237e510c-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,136),(1117,1,'237e510d-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,11,'\0',NULL,136),(1118,1,'237e510e-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,136),(1119,1,'237e510f-1c56-11df-830a-576e4f5ea84e','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.patientDocumentAttachmentVersion',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,136),(1120,1,'23830b04-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,137),(1121,1,'23830b05-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,137),(1122,1,'23830b06-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,137),(1123,1,'23830b07-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,137),(1124,1,'23830b08-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,137),(1125,1,'23830b09-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,137),(1126,1,'23830b0a-1c56-11df-830a-576e4f5ea84e','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,137),(1127,1,'23830b0b-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,137),(1128,1,'23830b0c-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,137),(1129,1,'23830b0d-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,137),(1130,1,'238a3702-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,138),(1131,1,'238a3703-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Form\'','\0','','',1,1,0,255,1,'\0',NULL,138),(1132,1,'238a3704-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,138),(1133,1,'238a3705-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,138),(1134,1,'238a3706-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,138),(1135,1,'238a3709-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,138),(1136,1,'238a370a-1c56-11df-830a-576e4f5ea84e','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,138),(1137,1,'238a370b-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,7,'',NULL,138),(1138,1,'238a370c-1c56-11df-830a-576e4f5ea84e','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,138),(1139,1,'238a370d-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,9,'',NULL,138),(1140,1,'238a370e-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,138),(1141,1,'238a370f-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,11,'\0',NULL,138),(1142,1,'238a3710-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,138),(1143,1,'238f1916-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,139),(1144,1,'238f1917-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Image\'','\0','','',1,1,0,255,1,'\0',NULL,139),(1145,1,'238f1918-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,139),(1146,1,'238f1919-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,139),(1147,1,'238f191a-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,139),(1148,1,'238f191d-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,139),(1149,1,'238f191e-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,139),(1150,1,'238f191f-1c56-11df-830a-576e4f5ea84e','document','','Image','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,139),(1151,1,'238f1920-1c56-11df-830a-576e4f5ea84e','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,139),(1152,1,'238f1921-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,9,'',NULL,139),(1153,1,'238f1922-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,139),(1154,1,'238f1923-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,11,'\0',NULL,139),(1155,1,'238f1924-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,139),(1156,1,'238f1925-1c56-11df-830a-576e4f5ea84e','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.patientDocumentImageVersion',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,139),(1157,1,'23988f0a-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,140),(1158,1,'23988f0b-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Image Version\'','\0','','',1,1,0,255,1,'\0',NULL,140),(1159,1,'23988f0c-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,140),(1160,1,'23988f0d-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,140),(1161,1,'23988f0e-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,140),(1162,1,'23988f0f-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,140),(1163,1,'23988f10-1c56-11df-830a-576e4f5ea84e','document','','Image','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,140),(1164,1,'23988f11-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,140),(1165,1,'23988f12-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,140),(1166,1,'23988f13-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,140),(1167,1,'239d4a09-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,141),(1168,1,'239d4a0a-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Letter\'','\0','','',1,1,0,255,1,'\0',NULL,141),(1169,1,'239d4a0b-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,141),(1170,1,'239d4a0c-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,141),(1171,1,'239d4a0d-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,141),(1172,1,'239d4a10-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,141),(1173,1,'239d4a11-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,141),(1174,1,'239d4a12-1c56-11df-830a-576e4f5ea84e','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,141),(1175,1,'239d4a13-1c56-11df-830a-576e4f5ea84e','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,141),(1176,1,'239d4a14-1c56-11df-830a-576e4f5ea84e','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,141),(1177,1,'239d4a15-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,10,'',NULL,141),(1178,1,'239d4a16-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,11,'',NULL,141),(1179,1,'239d4a17-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,12,'\0',NULL,141),(1180,1,'239d4a18-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,13,'\0',NULL,141),(1181,1,'239d4a19-1c56-11df-830a-576e4f5ea84e','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.patientDocumentLetterVersion',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,141),(1182,1,'23a22c1e-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,142),(1183,1,'23a22c1f-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Letter\'','\0','','',1,1,0,255,1,'\0',NULL,142),(1184,1,'23a22c20-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,142),(1185,1,'23a22c21-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,142),(1186,1,'23a22c22-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,142),(1187,1,'23a22c23-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,142),(1188,1,'23a22c24-1c56-11df-830a-576e4f5ea84e','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,142),(1189,1,'23a22c25-1c56-11df-830a-576e4f5ea84e','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,142),(1190,1,'23a22c26-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,142),(1191,1,'23a22c27-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,142),(1192,1,'23a22c28-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,142),(1193,1,'23a47620-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,143),(1194,1,'23a47621-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Investigation\'','\0','','',1,1,0,255,1,'\0',NULL,143),(1195,1,'23a47622-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,143),(1196,1,'23a47623-1c56-11df-830a-576e4f5ea84e','investigationType','','Investigation Type','java.util.HashSet','/participations',NULL,NULL,'participation.investigationType',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,143),(1197,1,'23a47624-1c56-11df-830a-576e4f5ea84e','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,143),(1198,1,'23a47625-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,143),(1199,1,'23a47628-1c56-11df-830a-576e4f5ea84e','reviewed','','Reviewed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,143),(1200,1,'23a47629-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,143),(1201,1,'23a4762a-1c56-11df-830a-576e4f5ea84e','document','','Report','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,143),(1202,1,'23a4762b-1c56-11df-830a-576e4f5ea84e','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,143),(1203,1,'23a4762c-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,10,'',NULL,143),(1204,1,'23a4762d-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,11,'',NULL,143),(1205,1,'23a4762e-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,12,'\0',NULL,143),(1206,1,'23a4762f-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,13,'\0',NULL,143),(1207,1,'23a47630-1c56-11df-830a-576e4f5ea84e','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.patientInvestigationVersion',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,143),(1208,1,'23a93125-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,144),(1209,1,'23a93126-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Investigation\'','\0','','',1,1,0,255,1,'\0',NULL,144),(1210,1,'23aba227-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,144),(1211,1,'23aba228-1c56-11df-830a-576e4f5ea84e','investigationType','','Investigation Type','java.util.HashSet','/participations',NULL,NULL,'participation.investigationType',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,144),(1212,1,'23aba229-1c56-11df-830a-576e4f5ea84e','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,144),(1213,1,'23aba22a-1c56-11df-830a-576e4f5ea84e','reviewed','','Reviewed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,144),(1214,1,'23aba22b-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,144),(1215,1,'23aba22c-1c56-11df-830a-576e4f5ea84e','document','','Report','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,144),(1216,1,'23aba22d-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,144),(1217,1,'23aba22e-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,144),(1218,1,'23aba22f-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,144),(1219,1,'23ae1331-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,145),(1220,1,'23ae1332-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Medication\'','\0','','',1,1,0,255,1,'\0',NULL,145),(1221,1,'23ae1333-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:get(.,\'product.entity.name\'), \' - \',\'Qty : \',/details/quantity,\' Expiry : \', date:formatDate(/activityEndTime))','\0','','',0,1,0,255,2,'\0',NULL,145),(1222,1,'23ae1334-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,145),(1223,1,'23ae1335-1c56-11df-830a-576e4f5ea84e','endTime','','Expiry Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,145),(1224,1,'23ae1336-1c56-11df-830a-576e4f5ea84e','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,145),(1225,1,'23ae1337-1c56-11df-830a-576e4f5ea84e','label','','Label','java.lang.String','/details/label',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,6,'\0',NULL,145),(1226,1,'23ae1338-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,7,'',NULL,145),(1227,1,'23ae1339-1c56-11df-830a-576e4f5ea84e','product','','Medication','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,8,'',NULL,145),(1228,1,'23ae133a-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,9,'',NULL,145),(1229,1,'23ae133b-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,145),(1230,1,'23b05d30-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,146),(1231,1,'23b05d31-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Reminder\'','\0','','',1,1,0,255,1,'\0',NULL,146),(1232,1,'23b05d32-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Due Date : \', date:formatDate(/activityEndTime), \' Reminders Sent : \', /details/reminderCount)','\0','','',0,1,0,255,2,'\0',NULL,146),(1233,1,'23b05d33-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,146),(1234,1,'23b05d34-1c56-11df-830a-576e4f5ea84e','reminderType','','Reminder Type','java.util.HashSet','/participations',NULL,NULL,'participation.reminderType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,146),(1235,1,'23b05d35-1c56-11df-830a-576e4f5ea84e','endTime','','Due Date','java.util.Date','/activityEndTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,146),(1236,1,'23b05d36-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,146),(1237,1,'23b05d39-1c56-11df-830a-576e4f5ea84e','reminderCount','','Reminders Sent','java.lang.Integer','/details/reminderCount',NULL,'0',NULL,NULL,'','\0','\0',0,1,0,255,7,'\0',NULL,146),(1238,1,'23b05d3a-1c56-11df-830a-576e4f5ea84e','lastSent','','Last Sent','java.util.Date','/details/lastSent',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,146),(1239,1,'23b05d3b-1c56-11df-830a-576e4f5ea84e','completedDate','','Completed','java.util.Date','/details/completedDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,146),(1240,1,'23b05d3c-1c56-11df-830a-576e4f5ea84e','error','','Error','java.lang.String','/details/error',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,146),(1241,1,'23b05d3d-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,11,'',NULL,146),(1242,1,'23b05d3e-1c56-11df-830a-576e4f5ea84e','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',0,1,0,255,12,'',NULL,146),(1243,1,'23b05d3f-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,146),(1244,1,'23b05d40-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,14,'',NULL,146),(1245,1,'23b78935-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,147),(1246,1,'23b78936-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Weight\'','\0','','',1,1,0,255,1,'\0',NULL,147),(1247,1,'23b78937-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/weight, \' \', openvpms:lookup(.,\'units\'))','\0','','',0,1,0,255,2,'\0',NULL,147),(1248,1,'23b78938-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,147),(1249,1,'23b78939-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,147),(1250,1,'23b7893a-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,147),(1251,1,'23b7893b-1c56-11df-830a-576e4f5ea84e','weight','','Weight','java.math.BigDecimal','/details/weight',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,147),(1252,1,'23b7893c-1c56-11df-830a-576e4f5ea84e','units','','Units','java.lang.String','/details/units',NULL,'\'KILOGRAMS\'',NULL,NULL,'\0','\0','\0',1,1,0,30,7,'\0',NULL,147),(1253,1,'23b7893f-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,147),(1254,1,'23bc443b-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,148),(1255,1,'23bc443c-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,148),(1256,1,'23bc443d-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,148),(1257,1,'23bc443e-1c56-11df-830a-576e4f5ea84e','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,148),(1258,1,'23bc4442-1c56-11df-830a-576e4f5ea84e','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,148),(1259,1,'23c12652-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,149),(1260,1,'23c12653-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,149),(1261,1,'23c12654-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,149),(1262,1,'23c12655-1c56-11df-830a-576e4f5ea84e','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,149),(1263,1,'23c12659-1c56-11df-830a-576e4f5ea84e','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,149),(1264,1,'23c5e151-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,150),(1265,1,'23c5e152-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,150),(1266,1,'23c5e153-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,150),(1267,1,'23c5e154-1c56-11df-830a-576e4f5ea84e','source','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,150),(1268,1,'23c5e158-1c56-11df-830a-576e4f5ea84e','target','','Attachment Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,150),(1269,1,'23c8525f-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,151),(1270,1,'23c85260-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,151),(1271,1,'23c85261-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,151),(1272,1,'23c85262-1c56-11df-830a-576e4f5ea84e','source','','Image','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,151),(1273,1,'23c85266-1c56-11df-830a-576e4f5ea84e','target','','Image Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,151),(1274,1,'23cd0c5d-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,152),(1275,1,'23cd0c5e-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,152),(1276,1,'23cd0c5f-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,152),(1277,1,'23cd0c60-1c56-11df-830a-576e4f5ea84e','source','','Letter','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,152),(1278,1,'23cd0c64-1c56-11df-830a-576e4f5ea84e','target','','Letter Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,152),(1279,1,'23cf565b-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,153),(1280,1,'23cf565c-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,153),(1281,1,'23cf565d-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,153),(1282,1,'23cf565e-1c56-11df-830a-576e4f5ea84e','source','','Letter','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,153),(1283,1,'23cf5662-1c56-11df-830a-576e4f5ea84e','target','','Letter Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,153),(1284,1,'23d43867-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,154),(1285,1,'23d43868-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,154),(1286,1,'23d43869-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,154),(1287,1,'23d4386a-1c56-11df-830a-576e4f5ea84e','lastVaccinationDate','','Last Vaccination Date','java.util.Date','/details/lastVaccinationDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,154),(1288,1,'23d6825e-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,155),(1289,1,'23d6825f-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,155),(1290,1,'23d68261-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,155),(1291,1,'23d68262-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,155),(1292,1,'23d68263-1c56-11df-830a-576e4f5ea84e','template','','Template','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.investigationTypeTemplate',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,155),(1293,1,'23d68267-1c56-11df-830a-576e4f5ea84e','supplier','','Supplier','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.investigationTypeSupplier',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,155),(1294,1,'23db646e-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,156),(1295,1,'23db646f-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,156),(1296,1,'23db6470-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,156),(1297,1,'23db6471-1c56-11df-830a-576e4f5ea84e','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,156),(1298,1,'23db6475-1c56-11df-830a-576e4f5ea84e','target','','Custom Fields','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,156),(1299,1,'23e01f6d-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,157),(1300,1,'23e01f6e-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Discount\'','\0','','',1,1,0,255,1,'\0',NULL,157),(1301,1,'23e01f6f-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,157),(1302,1,'23e01f70-1c56-11df-830a-576e4f5ea84e','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,157),(1303,1,'23e01f74-1c56-11df-830a-576e4f5ea84e','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,157),(1304,1,'23e01f79-1c56-11df-830a-576e4f5ea84e','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,157),(1305,1,'23e01f7a-1c56-11df-830a-576e4f5ea84e','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,157),(1306,1,'23e2696e-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,158),(1307,1,'23e2696f-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Investigation Type Supplier\'','\0','','',1,1,0,255,1,'\0',NULL,158),(1308,1,'23e26970-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,158),(1309,1,'23e26971-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,158),(1310,1,'23e26972-1c56-11df-830a-576e4f5ea84e','source','','Investigation Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,158),(1311,1,'23e26976-1c56-11df-830a-576e4f5ea84e','target','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,158),(1312,1,'23e74b7d-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,159),(1313,1,'23e74b7e-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Investigation Type Template\'','\0','','',1,1,0,255,1,'\0',NULL,159),(1314,1,'23e74b7f-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,159),(1315,1,'23e74b80-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,159),(1316,1,'23e74b81-1c56-11df-830a-576e4f5ea84e','source','','Investigation Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,159),(1317,1,'23e74b85-1c56-11df-830a-576e4f5ea84e','target','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,159),(1318,1,'23ec067c-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,160),(1319,1,'23ec067d-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Patient Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,160),(1320,1,'23ec067e-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Patient Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,160),(1321,1,'23ec067f-1c56-11df-830a-576e4f5ea84e','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,160),(1322,1,'23ec0683-1c56-11df-830a-576e4f5ea84e','target','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,160),(1323,1,'23ec0687-1c56-11df-830a-576e4f5ea84e','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,160),(1324,1,'23ec0688-1c56-11df-830a-576e4f5ea84e','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,160),(1325,1,'23f0c17c-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,161),(1326,1,'23f0c17d-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Patient Owner\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,161),(1327,1,'23f0c17e-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Patient Owner\',\'(\',date:formatDate(/activeStartTime), \' - \',date:formatDate(/activeEndTime),\')\')','\0','','',0,1,0,255,2,'\0',NULL,161),(1328,1,'23f0c17f-1c56-11df-830a-576e4f5ea84e','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,161),(1329,1,'23f0c183-1c56-11df-830a-576e4f5ea84e','target','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,161),(1330,1,'23f0c187-1c56-11df-830a-576e4f5ea84e','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,161),(1331,1,'23f0c188-1c56-11df-830a-576e4f5ea84e','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,161),(1332,1,'23fa5e7c-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,162),(1333,1,'23fa5e7d-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Referred From\'','\0','','',1,1,0,255,1,'\0',NULL,162),(1334,1,'23fa5e7e-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Referred From\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\', \' - \', /details/reason)','\0','','',0,1,0,255,2,'\0',NULL,162),(1335,1,'23fa5e7f-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,162),(1336,1,'23fa5e80-1c56-11df-830a-576e4f5ea84e','activeEndTime','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,162),(1337,1,'23fa5e81-1c56-11df-830a-576e4f5ea84e','reason','','Reason','java.lang.String','/details/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,5,'\0',NULL,162),(1338,1,'23fa5e82-1c56-11df-830a-576e4f5ea84e','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,162),(1339,1,'23fa5e86-1c56-11df-830a-576e4f5ea84e','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,162),(1340,1,'23ff197d-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,163),(1341,1,'23ff197e-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Referred To\'','\0','','',1,1,0,255,1,'\0',NULL,163),(1342,1,'23ff197f-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Referred To\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\', \' - \', /details/reason)','\0','','',0,1,0,255,2,'\0',NULL,163),(1343,1,'23ff1980-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,163),(1344,1,'23ff1981-1c56-11df-830a-576e4f5ea84e','activeEndTime','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,163),(1345,1,'23ff1982-1c56-11df-830a-576e4f5ea84e','reason','','Reason','java.lang.String','/details/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,5,'\0',NULL,163),(1346,1,'23ff1983-1c56-11df-830a-576e4f5ea84e','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,163),(1347,1,'23ff1987-1c56-11df-830a-576e4f5ea84e','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,163),(1348,1,'2403d47e-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,164),(1349,1,'2403d47f-1c56-11df-830a-576e4f5ea84e','entity','','Clinician','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,164),(1350,1,'2403d483-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,164),(1351,1,'2406458b-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,165),(1352,1,'2406458c-1c56-11df-830a-576e4f5ea84e','entity','','Investigation Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,165),(1353,1,'24064590-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,165),(1354,1,'240b0088-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,166),(1355,1,'240b0089-1c56-11df-830a-576e4f5ea84e','entity','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,166),(1356,1,'240b008d-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,166),(1357,1,'240fbb84-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,167),(1358,1,'240fbb85-1c56-11df-830a-576e4f5ea84e','entity','','Reminder Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,167),(1359,1,'240fbb89-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,167),(1360,1,'24122c9a-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,168),(1361,1,'24122c9b-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,168),(1362,1,'24122c9d-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'sex\'), \' \', /details/colour, \' \', openvpms:lookup(.,\'breed\'), \'(\',party:identities(),\')\')','\0','','',0,1,0,255,2,'\0',NULL,168),(1363,1,'24122c9e-1c56-11df-830a-576e4f5ea84e','species','','Species','java.lang.String','/details/species',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,3,'\0',NULL,168),(1364,1,'24122ca2-1c56-11df-830a-576e4f5ea84e','breed','','Breed','java.lang.String','/details/breed',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,4,'\0',NULL,168),(1365,1,'24122ca7-1c56-11df-830a-576e4f5ea84e','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,5,'\0',NULL,168),(1366,1,'24122ca9-1c56-11df-830a-576e4f5ea84e','sex','','Sex','java.lang.String','/details/sex',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,168),(1367,1,'24122cac-1c56-11df-830a-576e4f5ea84e','desexed','','Desexed','java.lang.Boolean','/details/desexed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,168),(1368,1,'24122cad-1c56-11df-830a-576e4f5ea84e','dateOfBirth','','Date Of Birth','java.util.Date','/details/dateOfBirth',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,168),(1369,1,'24122cae-1c56-11df-830a-576e4f5ea84e','age','','Age','java.lang.String','/details/age',NULL,NULL,NULL,'party:getPatientAge()','\0','\0','',0,1,0,255,9,'\0',NULL,168),(1370,1,'24122caf-1c56-11df-830a-576e4f5ea84e','deceased','','Deceased','java.lang.Boolean','/details/deceased',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,168),(1371,1,'24122cb0-1c56-11df-830a-576e4f5ea84e','deceasedDate','','Deceased Date','java.util.Date','/details/deceasedDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,168),(1372,1,'24122cb1-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,168),(1373,1,'24122cb2-1c56-11df-830a-576e4f5ea84e','createdDate','','Created Date','java.util.Date','/details/createdDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,13,'\0',NULL,168),(1374,1,'24122cb3-1c56-11df-830a-576e4f5ea84e','customers','','Customers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,168),(1375,1,'24122cb9-1c56-11df-830a-576e4f5ea84e','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,168),(1376,1,'24122cbf-1c56-11df-830a-576e4f5ea84e','referrals','','Referrals','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.referred*',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,168),(1377,1,'24122cc4-1c56-11df-830a-576e4f5ea84e','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountPatient',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,168),(1378,1,'24122cc8-1c56-11df-830a-576e4f5ea84e','customFields','','Custom Fields','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.customPatientFields',NULL,'\0','\0','\0',0,1,0,255,18,'',NULL,168),(1379,1,'241e12af-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,169),(1380,1,'241e12b0-1c56-11df-830a-576e4f5ea84e','name','','Product Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,169),(1381,1,'241e12b1-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,169),(1382,1,'241e12b2-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,169),(1383,1,'241e12b3-1c56-11df-830a-576e4f5ea84e','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,4,'\0',NULL,169),(1384,1,'241e12b7-1c56-11df-830a-576e4f5ea84e','discounts','','Discounts','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.discountProductType',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,169),(1385,1,'2422cdb2-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,170),(1386,1,'2422cdb3-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Product Discount\'','\0','','',1,1,0,255,1,'\0',NULL,170),(1387,1,'2422cdb4-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,170),(1388,1,'2422cdb5-1c56-11df-830a-576e4f5ea84e','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,170),(1389,1,'2422cdbc-1c56-11df-830a-576e4f5ea84e','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,170),(1390,1,'2422cdc0-1c56-11df-830a-576e4f5ea84e','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,170),(1391,1,'2422cdc1-1c56-11df-830a-576e4f5ea84e','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,170),(1392,1,'2427afc5-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,171),(1393,1,'2427afc6-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Product Discount\'','\0','','',1,1,0,255,1,'\0',NULL,171),(1394,1,'2427afc7-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,171),(1395,1,'2427afc8-1c56-11df-830a-576e4f5ea84e','source','','Product Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,171),(1396,1,'2427afcc-1c56-11df-830a-576e4f5ea84e','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,171),(1397,1,'2427afd0-1c56-11df-830a-576e4f5ea84e','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,171),(1398,1,'2427afd1-1c56-11df-830a-576e4f5ea84e','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,171),(1399,1,'242c6ac7-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,172),(1400,1,'242c6ac8-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Document\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,172),(1401,1,'242c6ac9-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Document\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,172),(1402,1,'242c6aca-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,172),(1403,1,'242c6acb-1c56-11df-830a-576e4f5ea84e','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,172),(1404,1,'242c6ad1-1c56-11df-830a-576e4f5ea84e','target','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,172),(1405,1,'243125ca-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,173),(1406,1,'243125cb-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'ProductEquivalent\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,173),(1407,1,'243125cc-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Equivalent\', \'\')','\0','','',0,1,0,255,2,'\0',NULL,173),(1408,1,'243125cd-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,173),(1409,1,'243125ce-1c56-11df-830a-576e4f5ea84e','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,173),(1410,1,'243125d3-1c56-11df-830a-576e4f5ea84e','target','','Equivalent','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,173),(1411,1,'2435e0cd-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,174),(1412,1,'2435e0ce-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Includes\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,174),(1413,1,'2435e0cf-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Qty Included - \', /details/includeQty)','\0','','',0,1,0,255,2,'\0',NULL,174),(1414,1,'2435e0d0-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,174),(1415,1,'2435e0d1-1c56-11df-830a-576e4f5ea84e','includeQty','','Quantity','java.math.BigDecimal','/details/includeQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,174),(1416,1,'2435e0d2-1c56-11df-830a-576e4f5ea84e','source','','Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,174),(1417,1,'2435e0d6-1c56-11df-830a-576e4f5ea84e','target','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,174),(1418,1,'243ac2e1-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,175),(1419,1,'243ac2e2-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,'\'Product Investigation Type\'',NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,175),(1420,1,'243ac2e3-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,175),(1421,1,'243ac2e4-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,175),(1422,1,'243ac2e5-1c56-11df-830a-576e4f5ea84e','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,175),(1423,1,'243ac2eb-1c56-11df-830a-576e4f5ea84e','target','','Investigation Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,175),(1424,1,'243f7de4-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,176),(1425,1,'243f7de5-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,'\'Product Price Template\'',NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,176),(1426,1,'243f7de6-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,176),(1427,1,'243f7de7-1c56-11df-830a-576e4f5ea84e','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,176),(1428,1,'243f7ded-1c56-11df-830a-576e4f5ea84e','target','','Price Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,176),(1429,1,'243f7df1-1c56-11df-830a-576e4f5ea84e','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,176),(1430,1,'243f7df2-1c56-11df-830a-576e4f5ea84e','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,176),(1431,1,'244438ec-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,177),(1432,1,'244438ed-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Reminder\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,177),(1433,1,'244438ee-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Reminder\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,177),(1434,1,'244438ef-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,177),(1435,1,'244438f0-1c56-11df-830a-576e4f5ea84e','period','','Period','java.lang.Integer','/details/period',NULL,'\'1\'',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,177),(1436,1,'244438f1-1c56-11df-830a-576e4f5ea84e','periodUom','','Period Units','java.lang.String','/details/periodUom',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,177),(1437,1,'244438f4-1c56-11df-830a-576e4f5ea84e','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,177),(1438,1,'244438fa-1c56-11df-830a-576e4f5ea84e','target','','Reminder','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,177),(1439,1,'2448f3f2-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,178),(1440,1,'2448f3f3-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Stock Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,178),(1441,1,'2448f3f4-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Stock Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,178),(1442,1,'2448f3f5-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,178),(1443,1,'2448f3f6-1c56-11df-830a-576e4f5ea84e','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,178),(1444,1,'2448f3f7-1c56-11df-830a-576e4f5ea84e','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,178),(1445,1,'2448f3fc-1c56-11df-830a-576e4f5ea84e','target','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,178),(1446,1,'244b650a-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,179),(1447,1,'244b650b-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'ProductSupplier\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,179),(1448,1,'244b650c-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Supplier\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,179),(1449,1,'244b650d-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,179),(1450,1,'244b650e-1c56-11df-830a-576e4f5ea84e','activeEndTime','','Active End Time','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,179),(1451,1,'244b650f-1c56-11df-830a-576e4f5ea84e','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,179),(1452,1,'244b6510-1c56-11df-830a-576e4f5ea84e','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,179),(1453,1,'244b6511-1c56-11df-830a-576e4f5ea84e','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,179),(1454,1,'244b6512-1c56-11df-830a-576e4f5ea84e','barCode','','Reorder Bar Code','java.lang.String','/details/barCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,179),(1455,1,'244b6513-1c56-11df-830a-576e4f5ea84e','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,179),(1456,1,'244b6514-1c56-11df-830a-576e4f5ea84e','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,179),(1457,1,'244b6518-1c56-11df-830a-576e4f5ea84e','minimumQty','','Minimum Order Qty','java.lang.Integer','/details/minimumOrderQty',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,179),(1458,1,'244b6519-1c56-11df-830a-576e4f5ea84e','orderQtyInc','','Order Qty Increments','java.lang.Integer','/details/orderQtyInc',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,179),(1459,1,'244b651a-1c56-11df-830a-576e4f5ea84e','leadTime','','Lead Time','java.lang.Integer','/details/leadTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,179),(1460,1,'244b651b-1c56-11df-830a-576e4f5ea84e','leadTimeUnits','','Lead Time Units','java.lang.String','/details/leadTimeUnits',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,14,'\0',NULL,179),(1461,1,'244b651e-1c56-11df-830a-576e4f5ea84e','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,15,'\0',NULL,179),(1462,1,'244b651f-1c56-11df-830a-576e4f5ea84e','nettPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/nettPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,16,'\0',NULL,179),(1463,1,'244b6520-1c56-11df-830a-576e4f5ea84e','autoPriceUpdate','','Auto Price Update','java.lang.Boolean','/details/autoPriceUpdate',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,17,'\0',NULL,179),(1464,1,'244b6521-1c56-11df-830a-576e4f5ea84e','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,18,'\0',NULL,179),(1465,1,'244b6527-1c56-11df-830a-576e4f5ea84e','target','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,19,'\0',NULL,179),(1466,1,'2454da11-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,180),(1467,1,'2454da12-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Type Product\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,180),(1468,1,'2454da13-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Type Product\', \'\')','\0','','',0,1,0,255,2,'\0',NULL,180),(1469,1,'2454da14-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,180),(1470,1,'2454da15-1c56-11df-830a-576e4f5ea84e','source','','Product Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,180),(1471,1,'2454da19-1c56-11df-830a-576e4f5ea84e','target','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,180),(1472,1,'2460e815-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,181),(1473,1,'2460e816-1c56-11df-830a-576e4f5ea84e','entity','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,181),(1474,1,'2460e81d-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,181),(1475,1,'2465a315-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,182),(1476,1,'2465a316-1c56-11df-830a-576e4f5ea84e','entity','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,182),(1477,1,'2465a31b-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,182),(1478,1,'246a5e2f-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,183),(1479,1,'246a5e30-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,183),(1480,1,'246a5e32-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,183),(1481,1,'246a5e33-1c56-11df-830a-576e4f5ea84e','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,183),(1482,1,'246a5e34-1c56-11df-830a-576e4f5ea84e','drugSchedule','','Drug Schedule','java.lang.String','/details/drugSchedule',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,183),(1483,1,'246a5e37-1c56-11df-830a-576e4f5ea84e','activeIngredients','','Active Ingredients','java.lang.String','/details/activeIngredients',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,183),(1484,1,'246a5e38-1c56-11df-830a-576e4f5ea84e','sellingUnits','','Selling Units','java.lang.String','/details/sellingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,183),(1485,1,'246a5e3c-1c56-11df-830a-576e4f5ea84e','dispensingUnits','','Dispensing Units','java.lang.String','/details/dispensingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,183),(1486,1,'246a5e40-1c56-11df-830a-576e4f5ea84e','dispensingVerb','','Dispensing Verb','java.lang.String','/details/dispensingVerb',NULL,'\'GIVE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,183),(1487,1,'246a5e43-1c56-11df-830a-576e4f5ea84e','label','','Dispensing Label','java.lang.Boolean','/details/label',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,183),(1488,1,'246a5e44-1c56-11df-830a-576e4f5ea84e','dispInstructions','','Dispensing Instructions','java.lang.String','/details/dispInstructions',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,10,'\0',NULL,183),(1489,1,'246a5e45-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,183),(1490,1,'246a5e46-1c56-11df-830a-576e4f5ea84e','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,183),(1491,1,'246a5e4c-1c56-11df-830a-576e4f5ea84e','linked','','Linked','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productLink',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,183),(1492,1,'246a5e51-1c56-11df-830a-576e4f5ea84e','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,183),(1493,1,'246a5e56-1c56-11df-830a-576e4f5ea84e','investigationTypes','','Investigation Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productInvestigationType',NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,183),(1494,1,'246a5e5b-1c56-11df-830a-576e4f5ea84e','suppliers','','Suppliers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,183),(1495,1,'246a5e5f-1c56-11df-830a-576e4f5ea84e','stockLocations','','Stock Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,183),(1496,1,'246a5e64-1c56-11df-830a-576e4f5ea84e','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,18,'',NULL,183),(1497,1,'246a5e69-1c56-11df-830a-576e4f5ea84e','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,183),(1498,1,'246a5e6e-1c56-11df-830a-576e4f5ea84e','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,20,'',NULL,183),(1499,1,'246a5e73-1c56-11df-830a-576e4f5ea84e','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,21,'\0',NULL,183),(1500,1,'246a5e77-1c56-11df-830a-576e4f5ea84e','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,22,'\0',NULL,183),(1501,1,'246a5e7b-1c56-11df-830a-576e4f5ea84e','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,23,'\0',NULL,183),(1502,1,'246a5e80-1c56-11df-830a-576e4f5ea84e','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,24,'',NULL,183),(1503,1,'246a5e85-1c56-11df-830a-576e4f5ea84e','equivalents','','Equivalents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productEquivalent',NULL,'\0','\0','\0',0,-1,0,255,25,'',NULL,183),(1504,1,'246a5e8a-1c56-11df-830a-576e4f5ea84e','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,26,'\0',NULL,183),(1505,1,'246a5e8e-1c56-11df-830a-576e4f5ea84e','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,27,'',NULL,183),(1506,1,'248e1343-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,184),(1507,1,'248e1344-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,184),(1508,1,'248e1346-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,184),(1509,1,'248e1347-1c56-11df-830a-576e4f5ea84e','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,184),(1510,1,'248e1348-1c56-11df-830a-576e4f5ea84e','sellingUnits','','Selling Units','java.lang.String','/details/sellingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,184),(1511,1,'248e134c-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,184),(1512,1,'248e134d-1c56-11df-830a-576e4f5ea84e','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,184),(1513,1,'248e1353-1c56-11df-830a-576e4f5ea84e','linked','','Linked','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productLink',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,184),(1514,1,'248e1358-1c56-11df-830a-576e4f5ea84e','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,184),(1515,1,'248e135d-1c56-11df-830a-576e4f5ea84e','investigationTypes','','Investigation Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productInvestigationType',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,184),(1516,1,'248e1362-1c56-11df-830a-576e4f5ea84e','suppliers','','Suppliers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,184),(1517,1,'248e1366-1c56-11df-830a-576e4f5ea84e','stockLocations','','Stock Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,184),(1518,1,'248e136b-1c56-11df-830a-576e4f5ea84e','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,184),(1519,1,'248e1370-1c56-11df-830a-576e4f5ea84e','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,184),(1520,1,'248e1375-1c56-11df-830a-576e4f5ea84e','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,184),(1521,1,'248e137a-1c56-11df-830a-576e4f5ea84e','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,15,'\0',NULL,184),(1522,1,'248e137e-1c56-11df-830a-576e4f5ea84e','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,16,'\0',NULL,184),(1523,1,'248e1382-1c56-11df-830a-576e4f5ea84e','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,17,'\0',NULL,184),(1524,1,'248e1387-1c56-11df-830a-576e4f5ea84e','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,18,'',NULL,184),(1525,1,'248e138c-1c56-11df-830a-576e4f5ea84e','equivalents','','Equivalents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productEquivalent',NULL,'\0','\0','\0',0,-1,0,255,19,'',NULL,184),(1526,1,'248e1391-1c56-11df-830a-576e4f5ea84e','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,20,'\0',NULL,184),(1527,1,'248e1395-1c56-11df-830a-576e4f5ea84e','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,21,'',NULL,184),(1528,1,'24a39668-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,185),(1529,1,'24a39669-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,185),(1530,1,'24a3966b-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,185),(1531,1,'24a3966c-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,185),(1532,1,'24a3966d-1c56-11df-830a-576e4f5ea84e','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,185),(1533,1,'24a39671-1c56-11df-830a-576e4f5ea84e','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,5,'',NULL,185),(1534,1,'24a39672-1c56-11df-830a-576e4f5ea84e','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,6,'',NULL,185),(1535,1,'24a60784-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,186),(1536,1,'24a60785-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,186),(1537,1,'24a60787-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,186),(1538,1,'24a60788-1c56-11df-830a-576e4f5ea84e','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,186),(1539,1,'24a60789-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,186),(1540,1,'24a6078a-1c56-11df-830a-576e4f5ea84e','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,186),(1541,1,'24a85180-1c56-11df-830a-576e4f5ea84e','linked','','Linked','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productLink',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,186),(1542,1,'24a85185-1c56-11df-830a-576e4f5ea84e','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,186),(1543,1,'24a8518a-1c56-11df-830a-576e4f5ea84e','investigationTypes','','Investigation Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productInvestigationType',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,186),(1544,1,'24a8518f-1c56-11df-830a-576e4f5ea84e','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,186),(1545,1,'24a85194-1c56-11df-830a-576e4f5ea84e','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,186),(1546,1,'24a85199-1c56-11df-830a-576e4f5ea84e','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,186),(1547,1,'24a8519d-1c56-11df-830a-576e4f5ea84e','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,186),(1548,1,'24a851a2-1c56-11df-830a-576e4f5ea84e','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,13,'\0',NULL,186),(1549,1,'24a851a6-1c56-11df-830a-576e4f5ea84e','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,14,'\0',NULL,186),(1550,1,'24a851ac-1c56-11df-830a-576e4f5ea84e','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,186),(1551,1,'24a851b0-1c56-11df-830a-576e4f5ea84e','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,16,'\0',NULL,186),(1552,1,'24a851b4-1c56-11df-830a-576e4f5ea84e','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,17,'',NULL,186),(1553,1,'24b438a0-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,187),(1554,1,'24b438a1-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,187),(1555,1,'24b438a3-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,187),(1556,1,'24b438a4-1c56-11df-830a-576e4f5ea84e','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,187),(1557,1,'24b438a6-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,187),(1558,1,'24b438a7-1c56-11df-830a-576e4f5ea84e','invoiceNote','','Invoice Note','java.lang.String','/details/invoiceNote',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,5,'\0',NULL,187),(1559,1,'24b438a8-1c56-11df-830a-576e4f5ea84e','visitNote','','Visit Note','java.lang.String','/details/visitNote',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,1000,6,'\0',NULL,187),(1560,1,'24b438a9-1c56-11df-830a-576e4f5ea84e','includes','','Includes','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,187),(1561,1,'24b438ae-1c56-11df-830a-576e4f5ea84e','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,187),(1562,1,'24b438b2-1c56-11df-830a-576e4f5ea84e','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,9,'\0',NULL,187),(1563,1,'24b438b8-1c56-11df-830a-576e4f5ea84e','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','','\0',0,-1,0,255,10,'\0',NULL,187),(1564,1,'24b438bc-1c56-11df-830a-576e4f5ea84e','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','','\0',0,-1,0,255,11,'',NULL,187),(1565,1,'24b438c1-1c56-11df-830a-576e4f5ea84e','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,187),(1566,1,'24b438c5-1c56-11df-830a-576e4f5ea84e','suppliers','','Suppliers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,187),(1567,1,'24b438c9-1c56-11df-830a-576e4f5ea84e','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,187),(1568,1,'24b6a9ce-1c56-11df-830a-576e4f5ea84e','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,15,'',NULL,187),(1569,1,'24c290b0-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,188),(1570,1,'24c290b1-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,'\'Fixed Price\'',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,188),(1571,1,'24c290b2-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'$ \',/price, \' \',\'(\',date:formatDate(/fromDate), \' - \',date:formatDate(/toDate),\')\')','\0','','',1,1,0,255,2,'\0',NULL,188),(1572,1,'24c290b3-1c56-11df-830a-576e4f5ea84e','fixed','','Fixed','java.lang.Boolean','/fixed',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,188),(1573,1,'24c290b4-1c56-11df-830a-576e4f5ea84e','cost','','Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cost',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,188),(1574,1,'24c290b5-1c56-11df-830a-576e4f5ea84e','markup','','Markup','java.math.BigDecimal','/details/markup',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,188),(1575,1,'24c290b6-1c56-11df-830a-576e4f5ea84e','price','','Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/price',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,188),(1576,1,'24c290b7-1c56-11df-830a-576e4f5ea84e','maxDiscount','','Max. Discount','java.math.BigDecimal','/details/maxDiscount',NULL,'\'100.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,188),(1577,1,'24c290b8-1c56-11df-830a-576e4f5ea84e','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,188),(1578,1,'24c290b9-1c56-11df-830a-576e4f5ea84e','fromDate','','From Date','java.util.Date','/fromDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,188),(1579,1,'24c290ba-1c56-11df-830a-576e4f5ea84e','toDate','','To Date','java.util.Date','/toDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,188),(1580,1,'24c501bc-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,189),(1581,1,'24c501bd-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Markup\',\'\')','\0','','',1,1,0,255,1,'\0',NULL,189),(1582,1,'24c501be-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'% \',/price, \' markup\')','\0','','',1,1,0,255,2,'\0',NULL,189),(1583,1,'24c501bf-1c56-11df-830a-576e4f5ea84e','fixed','','Fixed','java.lang.Boolean','/fixed',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,3,'\0',NULL,189),(1584,1,'24c501c0-1c56-11df-830a-576e4f5ea84e','markup','','Markup','java.math.BigDecimal','/price',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,189),(1585,1,'24c74bb2-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,190),(1586,1,'24c74bb3-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Unit Price\',\'\')','\0','','',1,1,0,255,1,'\0',NULL,190),(1587,1,'24c74bb4-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'$ \',/price, \' \',openvpms:lookup(.,\'uom\'),\'(\',date:formatDate(/fromDate), \' - \',date:formatDate(/toDate),\')\')','\0','','',1,1,0,255,2,'\0',NULL,190),(1588,1,'24c74bb5-1c56-11df-830a-576e4f5ea84e','fixed','','Fixed','java.lang.Boolean','/fixed',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,190),(1589,1,'24c74bb6-1c56-11df-830a-576e4f5ea84e','cost','','Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cost',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,190),(1590,1,'24c74bb7-1c56-11df-830a-576e4f5ea84e','markup','','Markup','java.math.BigDecimal','/details/markup',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,190),(1591,1,'24c74bb8-1c56-11df-830a-576e4f5ea84e','price','','Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/price',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,190),(1592,1,'24c74bb9-1c56-11df-830a-576e4f5ea84e','uom','','Selling Units','java.lang.String','/details/qtyUom',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,190),(1593,1,'24c74bbd-1c56-11df-830a-576e4f5ea84e','quantity','','Quantity','java.lang.Integer','/details/quantity',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,190),(1594,1,'24c74bbe-1c56-11df-830a-576e4f5ea84e','maxDiscount','','Max. Discount','java.math.BigDecimal','/details/maxDiscount',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,190),(1595,1,'24c74bbf-1c56-11df-830a-576e4f5ea84e','fromDate','','From Date','java.util.Date','/fromDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,190),(1596,1,'24c74bc0-1c56-11df-830a-576e4f5ea84e','toDate','','To Date','java.util.Date','/toDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,190),(1597,1,'24d5a3a5-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,191),(1598,1,'24d5a3a6-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,191),(1599,1,'24d5a3a7-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,191),(1600,1,'24d5a3a8-1c56-11df-830a-576e4f5ea84e','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,191),(1601,1,'24d5a3a9-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,191),(1602,1,'24d5a3ac-1c56-11df-830a-576e4f5ea84e','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,5,'\0',NULL,191),(1603,1,'24d5a3ad-1c56-11df-830a-576e4f5ea84e','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,6,'',NULL,191),(1604,1,'24d5a3b1-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,191),(1605,1,'24da5da3-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,192),(1606,1,'24da5da4-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,192),(1607,1,'24da5da5-1c56-11df-830a-576e4f5ea84e','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,192),(1608,1,'24da5da6-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,192),(1609,1,'24da5da7-1c56-11df-830a-576e4f5ea84e','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,192),(1610,1,'24da5da8-1c56-11df-830a-576e4f5ea84e','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,192),(1611,1,'24da5da9-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,192),(1612,1,'24dcceae-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,193),(1613,1,'24dcceaf-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,193),(1614,1,'24dcceb0-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,193),(1615,1,'24dcceb1-1c56-11df-830a-576e4f5ea84e','stockLocation','','From','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,193),(1616,1,'24dcceb2-1c56-11df-830a-576e4f5ea84e','to','','To','java.util.HashSet','/participations',NULL,NULL,'participation.stockTransferLocation',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,193),(1617,1,'24dcceb3-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,193),(1618,1,'24dcceb6-1c56-11df-830a-576e4f5ea84e','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,6,'\0',NULL,193),(1619,1,'24dcceb7-1c56-11df-830a-576e4f5ea84e','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,7,'',NULL,193),(1620,1,'24dccebb-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,193),(1621,1,'24e189ad-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,194),(1622,1,'24e189ae-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,194),(1623,1,'24e189af-1c56-11df-830a-576e4f5ea84e','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,194),(1624,1,'24e189b0-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,194),(1625,1,'24e189b1-1c56-11df-830a-576e4f5ea84e','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,194),(1626,1,'24e189b2-1c56-11df-830a-576e4f5ea84e','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,194),(1627,1,'24e189b4-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,194),(1628,1,'24e3fab8-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,195),(1629,1,'24e3fab9-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,195),(1630,1,'24e3faba-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,195),(1631,1,'24e3fabb-1c56-11df-830a-576e4f5ea84e','source','','Adjustment','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,195),(1632,1,'24e3fabf-1c56-11df-830a-576e4f5ea84e','target','','Adjustment Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,195),(1633,1,'24e66bc6-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,196),(1634,1,'24e66bc7-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,196),(1635,1,'24e66bc8-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,196),(1636,1,'24e66bc9-1c56-11df-830a-576e4f5ea84e','source','','Transfer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,196),(1637,1,'24e66bcd-1c56-11df-830a-576e4f5ea84e','target','','Transfer Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,196),(1638,1,'24eb26c4-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,197),(1639,1,'24eb26c5-1c56-11df-830a-576e4f5ea84e','entity','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,197),(1640,1,'24eb26c9-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,197),(1641,1,'24ed70c3-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,198),(1642,1,'24ed70c4-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,198),(1643,1,'24ed70c5-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,198),(1644,1,'24ed70c6-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,198),(1645,1,'24ed70c7-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,198),(1646,1,'24ed70c8-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,198),(1647,1,'24ed70c9-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,198),(1648,1,'24ed70ca-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,198),(1649,1,'24ed70cd-1c56-11df-830a-576e4f5ea84e','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,8,'',NULL,198),(1650,1,'24ed70d1-1c56-11df-830a-576e4f5ea84e','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,198),(1651,1,'24ed70d2-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,198),(1652,1,'24f252d9-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,199),(1653,1,'24f252da-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,199),(1654,1,'24f252db-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,199),(1655,1,'24f252dc-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,199),(1656,1,'24f252dd-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,199),(1657,1,'24f252de-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,199),(1658,1,'24f252df-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,199),(1659,1,'24f252e0-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,199),(1660,1,'24f252e3-1c56-11df-830a-576e4f5ea84e','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,8,'',NULL,199),(1661,1,'24f252e7-1c56-11df-830a-576e4f5ea84e','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,199),(1662,1,'24f252e8-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,199),(1663,1,'24f70dda-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,200),(1664,1,'24f70ddb-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,200),(1665,1,'24f70ddc-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,200),(1666,1,'24f70ddd-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,200),(1667,1,'24f70dde-1c56-11df-830a-576e4f5ea84e','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,200),(1668,1,'24f70ddf-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,200),(1669,1,'24f70de0-1c56-11df-830a-576e4f5ea84e','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,200),(1670,1,'24f70de1-1c56-11df-830a-576e4f5ea84e','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,200),(1671,1,'24f70de2-1c56-11df-830a-576e4f5ea84e','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,200),(1672,1,'24f70de3-1c56-11df-830a-576e4f5ea84e','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/quantity * /unitAmount','\0','\0','',0,1,0,255,9,'\0',NULL,200),(1673,1,'24f70de4-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,200),(1674,1,'24fbc8d6-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,201),(1675,1,'24fbc8d7-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,201),(1676,1,'24fbc8d8-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,201),(1677,1,'24fbc8d9-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,201),(1678,1,'24fbc8da-1c56-11df-830a-576e4f5ea84e','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,201),(1679,1,'24fbc8db-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,201),(1680,1,'24fbc8dc-1c56-11df-830a-576e4f5ea84e','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,201),(1681,1,'24fbc8dd-1c56-11df-830a-576e4f5ea84e','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,201),(1682,1,'24fbc8de-1c56-11df-830a-576e4f5ea84e','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,201),(1683,1,'24fbc8df-1c56-11df-830a-576e4f5ea84e','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/quantity * /unitAmount + /taxAmount','\0','\0','',0,1,0,255,9,'\0',NULL,201),(1684,1,'24fbc8e0-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,201),(1685,1,'250a20c6-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,202),(1686,1,'250a20c7-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Supplier Payment\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,202),(1687,1,'250a20c8-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,202),(1688,1,'250a20c9-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,202),(1689,1,'250a20ca-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,202),(1690,1,'250a20cb-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,202),(1691,1,'250a20cc-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,202),(1692,1,'250a20cd-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,202),(1693,1,'250a20d0-1c56-11df-830a-576e4f5ea84e','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.supplierAccountPaymentItem',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,202),(1694,1,'250a20d4-1c56-11df-830a-576e4f5ea84e','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,202),(1695,1,'250a20d5-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,202),(1696,1,'251607b7-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,203),(1697,1,'251607b8-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Payment\'','\0','','',1,1,0,255,1,'\0',NULL,203),(1698,1,'251607b9-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Tendered : \',/details/tendered)','\0','','',0,1,0,255,2,'\0',NULL,203),(1699,1,'251607ba-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,203),(1700,1,'251607bb-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,203),(1701,1,'251607bc-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,203),(1702,1,'251607bd-1c56-11df-830a-576e4f5ea84e','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'1.0',NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,203),(1703,1,'251607be-1c56-11df-830a-576e4f5ea84e','tendered','','Tendered','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tendered',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,203),(1704,1,'251607bf-1c56-11df-830a-576e4f5ea84e','change','','Change','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/change',NULL,NULL,NULL,'/details/tendered - /details/roundedAmount','\0','\0','',0,1,0,255,8,'\0',NULL,203),(1705,1,'251878c1-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,204),(1706,1,'251878c2-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,204),(1707,1,'251878c3-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,204),(1708,1,'251878c4-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,3,'\0',NULL,204),(1709,1,'251878c5-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,204),(1710,1,'251878c6-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,204),(1711,1,'251878c7-1c56-11df-830a-576e4f5ea84e','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,204),(1712,1,'251878c8-1c56-11df-830a-576e4f5ea84e','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,204),(1713,1,'251878c9-1c56-11df-830a-576e4f5ea84e','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,8,'\0',NULL,204),(1714,1,'251d33be-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,205),(1715,1,'251d33bf-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,205),(1716,1,'251d33c0-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',openvpms:lookup(.,\'creditCard\'))','\0','','',0,1,0,255,2,'\0',NULL,205),(1717,1,'251d33c1-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,205),(1718,1,'251d33c2-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,205),(1719,1,'251d33c3-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,205),(1720,1,'251d33c4-1c56-11df-830a-576e4f5ea84e','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,205),(1721,1,'251fa4c9-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,206),(1722,1,'251fa4ca-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,206),(1723,1,'251fa4cb-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Cash Out : \',/details/cashout)','\0','','',0,1,0,255,2,'\0',NULL,206),(1724,1,'251fa4cc-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,206),(1725,1,'251fa4cd-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,206),(1726,1,'251fa4ce-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,206),(1727,1,'2521eec4-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,207),(1728,1,'2521eec5-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Refund\'','\0','','',1,1,0,255,1,'\0',NULL,207),(1729,1,'2521eec6-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,207),(1730,1,'2521eec7-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,207),(1731,1,'2521eec8-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,207),(1732,1,'2521eec9-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,207),(1733,1,'2521eeca-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,207),(1734,1,'2521eecb-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,207),(1735,1,'2521eece-1c56-11df-830a-576e4f5ea84e','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountRefundItem',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,207),(1736,1,'2521eed2-1c56-11df-830a-576e4f5ea84e','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,207),(1737,1,'2521eed3-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,207),(1738,1,'2526a9c5-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,208),(1739,1,'2526a9c6-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Refund\'','\0','','',1,1,0,255,1,'\0',NULL,208),(1740,1,'2526a9c7-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total)','\0','','',0,1,0,255,2,'\0',NULL,208),(1741,1,'2526a9c8-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,208),(1742,1,'2526a9c9-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,208),(1743,1,'2526a9ca-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,208),(1744,1,'25291acc-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,209),(1745,1,'25291acd-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Refund\'','\0','','',1,1,0,255,1,'\0',NULL,209),(1746,1,'25291ace-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,209),(1747,1,'25291acf-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,209),(1748,1,'25291ad0-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,209),(1749,1,'25291ad1-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,209),(1750,1,'25291ad2-1c56-11df-830a-576e4f5ea84e','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,209),(1751,1,'25291ad3-1c56-11df-830a-576e4f5ea84e','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,209),(1752,1,'25291ad4-1c56-11df-830a-576e4f5ea84e','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,8,'\0',NULL,209),(1753,1,'252b8bd9-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,210),(1754,1,'252b8bda-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,210),(1755,1,'252b8bdb-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',openvpms:lookup(.,\'creditCard\'))','\0','','',0,1,0,255,2,'\0',NULL,210),(1756,1,'252b8bdc-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,210),(1757,1,'252b8bdd-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,210),(1758,1,'252b8bde-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,210),(1759,1,'252b8bdf-1c56-11df-830a-576e4f5ea84e','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,210),(1760,1,'253045d4-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,211),(1761,1,'253045d5-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,211),(1762,1,'253045d6-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total)','\0','','',0,1,0,255,2,'\0',NULL,211),(1763,1,'253045d7-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,211),(1764,1,'253045d8-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,211),(1765,1,'253045d9-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,211),(1766,1,'2532b6df-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,212),(1767,1,'2532b6e0-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,212),(1768,1,'2532b6e1-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,212),(1769,1,'2532b6e2-1c56-11df-830a-576e4f5ea84e','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'','\0','\0',1,1,0,255,3,'',NULL,212),(1770,1,'2532b6e3-1c56-11df-830a-576e4f5ea84e','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'','\0','\0',1,1,0,255,4,'',NULL,212),(1771,1,'2532b6e4-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,212),(1772,1,'2532b6e5-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,6,'\0',NULL,212),(1773,1,'2532b6e6-1c56-11df-830a-576e4f5ea84e','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,212),(1774,1,'2532b6e7-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',1,1,0,255,8,'\0',NULL,212),(1775,1,'2532b6e8-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,212),(1776,1,'2532b6e9-1c56-11df-830a-576e4f5ea84e','title','','Notes','java.lang.String','/title',NULL,'',NULL,NULL,'\0','\0','\0',0,1,0,150,10,'\0',NULL,212),(1777,1,'2532b6ea-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,212),(1778,1,'2532b6ed-1c56-11df-830a-576e4f5ea84e','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,12,'',NULL,212),(1779,1,'2532b6f1-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,212),(1780,1,'253e9dd4-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,213),(1781,1,'253e9dd5-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,213),(1782,1,'253e9dd6-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Description of the Order Product\', \' \')','\0','','',0,1,0,255,2,'\0',NULL,213),(1783,1,'253e9dd7-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,213),(1784,1,'253e9dd8-1c56-11df-830a-576e4f5ea84e','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,213),(1785,1,'253e9dd9-1c56-11df-830a-576e4f5ea84e','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,213),(1786,1,'253e9dda-1c56-11df-830a-576e4f5ea84e','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,213),(1787,1,'253e9ddb-1c56-11df-830a-576e4f5ea84e','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,'1',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,213),(1788,1,'253e9ddc-1c56-11df-830a-576e4f5ea84e','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,213),(1789,1,'253e9de0-1c56-11df-830a-576e4f5ea84e','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,213),(1790,1,'253e9de1-1c56-11df-830a-576e4f5ea84e','unitPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,213),(1791,1,'253e9de2-1c56-11df-830a-576e4f5ea84e','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,213),(1792,1,'253e9de3-1c56-11df-830a-576e4f5ea84e','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,12,'\0',NULL,213),(1793,1,'253e9de4-1c56-11df-830a-576e4f5ea84e','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/quantity * /unitAmount + /taxAmount','\0','\0','',0,1,0,255,13,'\0',NULL,213),(1794,1,'253e9de5-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',1,1,0,255,14,'\0',NULL,213),(1795,1,'253e9de6-1c56-11df-830a-576e4f5ea84e','order','','Order','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'','\0','\0',0,1,0,255,15,'',NULL,213),(1796,1,'253e9dea-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,16,'',NULL,213),(1797,1,'2545c9e1-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,214),(1798,1,'2545c9e2-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,214),(1799,1,'2545c9e3-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,214),(1800,1,'2545c9e4-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,214),(1801,1,'2545c9e5-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,214),(1802,1,'2545c9e8-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,214),(1803,1,'2545c9e9-1c56-11df-830a-576e4f5ea84e','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,214),(1804,1,'2545c9ed-1c56-11df-830a-576e4f5ea84e','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,214),(1805,1,'2545c9ee-1c56-11df-830a-576e4f5ea84e','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,8,'',NULL,214),(1806,1,'2545c9ef-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,214),(1807,1,'2545c9f0-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,214),(1808,1,'2545c9f1-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,214),(1809,1,'2545c9f2-1c56-11df-830a-576e4f5ea84e','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.supplierDocumentAttachmentVersion',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,214),(1810,1,'254cced8-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,215),(1811,1,'254cced9-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Attachment Version\'','\0','','',1,1,0,255,1,'\0',NULL,215),(1812,1,'254cceda-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,215),(1813,1,'254ccedb-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,215),(1814,1,'254ccedc-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,215),(1815,1,'254ccedd-1c56-11df-830a-576e4f5ea84e','document','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,215),(1816,1,'254ccee1-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,215),(1817,1,'254ccee2-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,7,'\0',NULL,215),(1818,1,'254ccee3-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,215),(1819,1,'254f3fe8-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,216),(1820,1,'254f3fe9-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Form\'','\0','','',1,1,0,255,1,'\0',NULL,216),(1821,1,'254f3fea-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,216),(1822,1,'254f3feb-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,216),(1823,1,'254f3fec-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,216),(1824,1,'254f3fef-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,216),(1825,1,'254f3ff0-1c56-11df-830a-576e4f5ea84e','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,216),(1826,1,'254f3ff1-1c56-11df-830a-576e4f5ea84e','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,7,'',NULL,216),(1827,1,'254f3ff2-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,216),(1828,1,'254f3ff3-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,216),(1829,1,'254f3ff4-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,216),(1830,1,'2553faea-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,217),(1831,1,'25566beb-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Letter\'','\0','','',1,1,0,255,1,'\0',NULL,217),(1832,1,'25566bec-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,217),(1833,1,'25566bed-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,217),(1834,1,'25566bee-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,217),(1835,1,'25566bf1-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,217),(1836,1,'25566bf2-1c56-11df-830a-576e4f5ea84e','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,217),(1837,1,'25566bf3-1c56-11df-830a-576e4f5ea84e','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,217),(1838,1,'25566bf4-1c56-11df-830a-576e4f5ea84e','docReference','','Doc Reference','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,8,'\0',NULL,217),(1839,1,'25566bf5-1c56-11df-830a-576e4f5ea84e','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,217),(1840,1,'25566bf6-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,217),(1841,1,'25566bf7-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,217),(1842,1,'25566bf8-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,217),(1843,1,'25566bf9-1c56-11df-830a-576e4f5ea84e','versions','','Versions','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.supplierDocumentLetterVersion',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,217),(1844,1,'255b26ee-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,218),(1845,1,'255b26ef-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Letter Version\'','\0','','',1,1,0,255,1,'\0',NULL,218),(1846,1,'255b26f0-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,218),(1847,1,'255b26f1-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,218),(1848,1,'255b26f2-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,218),(1849,1,'255b26f3-1c56-11df-830a-576e4f5ea84e','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,218),(1850,1,'255b26f4-1c56-11df-830a-576e4f5ea84e','document','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/document',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,218),(1851,1,'255b26f5-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,218),(1852,1,'255b26f6-1c56-11df-830a-576e4f5ea84e','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,8,'\0',NULL,218),(1853,1,'255b26f7-1c56-11df-830a-576e4f5ea84e','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,218),(1854,1,'255fe1f1-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,219),(1855,1,'255fe1f2-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,219),(1856,1,'255fe1f3-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,219),(1857,1,'255fe1f4-1c56-11df-830a-576e4f5ea84e','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'','\0','\0',1,1,0,255,3,'',NULL,219),(1858,1,'255fe1f5-1c56-11df-830a-576e4f5ea84e','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'','\0','\0',1,1,0,255,4,'',NULL,219),(1859,1,'255fe1f6-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,219),(1860,1,'255fe1f7-1c56-11df-830a-576e4f5ea84e','title','','Notes','java.lang.String','/title',NULL,'',NULL,NULL,'\0','\0','\0',0,1,0,150,6,'\0',NULL,219),(1861,1,'255fe1f8-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,219),(1862,1,'255fe1f9-1c56-11df-830a-576e4f5ea84e','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,219),(1863,1,'255fe1fa-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,219),(1864,1,'255fe1fb-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,219),(1865,1,'255fe1fe-1c56-11df-830a-576e4f5ea84e','deliveryStatus','','Delivery Status','java.lang.String','/details/deliveryStatus',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,219),(1866,1,'255fe201-1c56-11df-830a-576e4f5ea84e','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,12,'',NULL,219),(1867,1,'255fe205-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,219),(1868,1,'2572f4d9-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,220),(1869,1,'2572f4da-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,220),(1870,1,'2572f4db-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,220),(1871,1,'2572f4dc-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,220),(1872,1,'2572f4dd-1c56-11df-830a-576e4f5ea84e','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,220),(1873,1,'2572f4de-1c56-11df-830a-576e4f5ea84e','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,220),(1874,1,'2572f4df-1c56-11df-830a-576e4f5ea84e','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,220),(1875,1,'2572f4e0-1c56-11df-830a-576e4f5ea84e','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,220),(1876,1,'2572f4e1-1c56-11df-830a-576e4f5ea84e','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,220),(1877,1,'2572f4e5-1c56-11df-830a-576e4f5ea84e','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,220),(1878,1,'2572f4e6-1c56-11df-830a-576e4f5ea84e','receivedQuantity','','Received Quantity','java.math.BigDecimal','/details/receivedQuantity',NULL,'0.0',NULL,NULL,'','\0','\0',1,1,0,255,10,'\0',NULL,220),(1879,1,'2572f4e7-1c56-11df-830a-576e4f5ea84e','cancelledQuantity','','Cancelled Quantity','java.math.BigDecimal','/details/cancelledQuantity',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,220),(1880,1,'257565e8-1c56-11df-830a-576e4f5ea84e','unitPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,220),(1881,1,'257565e9-1c56-11df-830a-576e4f5ea84e','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,220),(1882,1,'257565ea-1c56-11df-830a-576e4f5ea84e','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,14,'\0',NULL,220),(1883,1,'257565eb-1c56-11df-830a-576e4f5ea84e','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/quantity * /unitAmount + /taxAmount','\0','\0','',0,1,0,255,15,'\0',NULL,220),(1884,1,'257565ec-1c56-11df-830a-576e4f5ea84e','deliveries','','Deliveries','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.supplierDeliveryOrderItem',NULL,'','','\0',0,-1,0,255,16,'',NULL,220),(1885,1,'257565f0-1c56-11df-830a-576e4f5ea84e','return','','Return','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.supplierReturnOrderItem',NULL,'','','\0',0,1,0,255,17,'',NULL,220),(1886,1,'257565f4-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,18,'',NULL,220),(1887,1,'257a20ea-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,221),(1888,1,'257a20eb-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,221),(1889,1,'257a20ec-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,221),(1890,1,'257a20ed-1c56-11df-830a-576e4f5ea84e','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'','\0','\0',1,1,0,255,3,'',NULL,221),(1891,1,'257a20ee-1c56-11df-830a-576e4f5ea84e','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'','\0','\0',1,1,0,255,4,'',NULL,221),(1892,1,'257a20ef-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,221),(1893,1,'257a20f0-1c56-11df-830a-576e4f5ea84e','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,6,'\0',NULL,221),(1894,1,'257c91f1-1c56-11df-830a-576e4f5ea84e','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,221),(1895,1,'257c91f2-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',1,1,0,255,8,'\0',NULL,221),(1896,1,'257c91f3-1c56-11df-830a-576e4f5ea84e','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,221),(1897,1,'257c91f4-1c56-11df-830a-576e4f5ea84e','title','','Notes','java.lang.String','/title',NULL,'',NULL,NULL,'\0','\0','\0',0,1,0,150,10,'\0',NULL,221),(1898,1,'257c91f5-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,221),(1899,1,'257c91f8-1c56-11df-830a-576e4f5ea84e','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,12,'',NULL,221),(1900,1,'257c91fc-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,221),(1901,1,'25814cef-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,222),(1902,1,'25814cf0-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,222),(1903,1,'25814cf1-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,222),(1904,1,'25814cf2-1c56-11df-830a-576e4f5ea84e','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,222),(1905,1,'25814cf3-1c56-11df-830a-576e4f5ea84e','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,222),(1906,1,'25814cf4-1c56-11df-830a-576e4f5ea84e','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,222),(1907,1,'25814cf5-1c56-11df-830a-576e4f5ea84e','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,222),(1908,1,'25814cf6-1c56-11df-830a-576e4f5ea84e','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,222),(1909,1,'25814cf7-1c56-11df-830a-576e4f5ea84e','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,222),(1910,1,'25814cfb-1c56-11df-830a-576e4f5ea84e','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,222),(1911,1,'25814cfc-1c56-11df-830a-576e4f5ea84e','unitPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,222),(1912,1,'25814cfd-1c56-11df-830a-576e4f5ea84e','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,222),(1913,1,'25814cfe-1c56-11df-830a-576e4f5ea84e','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,12,'\0',NULL,222),(1914,1,'25814cff-1c56-11df-830a-576e4f5ea84e','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/quantity * /unitAmount + /taxAmount','\0','\0','',0,1,0,255,13,'\0',NULL,222),(1915,1,'25814d00-1c56-11df-830a-576e4f5ea84e','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',1,1,0,255,14,'\0',NULL,222),(1916,1,'25814d01-1c56-11df-830a-576e4f5ea84e','order','','Order','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'','\0','\0',0,1,0,255,15,'',NULL,222),(1917,1,'25814d05-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,16,'',NULL,222),(1918,1,'258877f9-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,223),(1919,1,'258877fa-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,223),(1920,1,'258877fb-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,223),(1921,1,'258877fc-1c56-11df-830a-576e4f5ea84e','source','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,223),(1922,1,'25887800-1c56-11df-830a-576e4f5ea84e','target','','Credit Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,223),(1923,1,'258d32f7-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,224),(1924,1,'258d32f8-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,224),(1925,1,'258d32f9-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,224),(1926,1,'258d32fa-1c56-11df-830a-576e4f5ea84e','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,224),(1927,1,'258d32fe-1c56-11df-830a-576e4f5ea84e','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,224),(1928,1,'25921508-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,225),(1929,1,'25921509-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,225),(1930,1,'2592150a-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,225),(1931,1,'2592150b-1c56-11df-830a-576e4f5ea84e','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,225),(1932,1,'2592150f-1c56-11df-830a-576e4f5ea84e','target','','Payment Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,225),(1933,1,'259919fc-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,226),(1934,1,'259919fd-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,226),(1935,1,'259919fe-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,226),(1936,1,'259919ff-1c56-11df-830a-576e4f5ea84e','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,226),(1937,1,'25991a03-1c56-11df-830a-576e4f5ea84e','target','','Refund Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,226),(1938,1,'259dfc0d-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,227),(1939,1,'259dfc0e-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,227),(1940,1,'259dfc0f-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,227),(1941,1,'259dfc10-1c56-11df-830a-576e4f5ea84e','source','','Delivery','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,227),(1942,1,'259dfc14-1c56-11df-830a-576e4f5ea84e','target','','Delivery Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,227),(1943,1,'25a2b70b-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,228),(1944,1,'25a2b70c-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,228),(1945,1,'25a2b70d-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,228),(1946,1,'25a2b70e-1c56-11df-830a-576e4f5ea84e','source','','Delivery Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,228),(1947,1,'25a2b712-1c56-11df-830a-576e4f5ea84e','target','','Order Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,228),(1948,1,'25a77209-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,229),(1949,1,'25a7720a-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,229),(1950,1,'25a7720b-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,229),(1951,1,'25a7720c-1c56-11df-830a-576e4f5ea84e','source','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,229),(1952,1,'25a77210-1c56-11df-830a-576e4f5ea84e','target','','Attachment Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,229),(1953,1,'25a9e317-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,230),(1954,1,'25a9e318-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,230),(1955,1,'25a9e319-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,230),(1956,1,'25a9e31a-1c56-11df-830a-576e4f5ea84e','source','','Letter','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,230),(1957,1,'25a9e31e-1c56-11df-830a-576e4f5ea84e','target','','Letter Version','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,230),(1958,1,'25b83b05-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,231),(1959,1,'25b83b06-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,231),(1960,1,'25b83b07-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,231),(1961,1,'25b83b08-1c56-11df-830a-576e4f5ea84e','source','','Order','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,231),(1962,1,'25b83b0c-1c56-11df-830a-576e4f5ea84e','target','','Order Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,231),(1963,1,'25ba8503-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,232),(1964,1,'25ba8504-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,232),(1965,1,'25ba8505-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,232),(1966,1,'25ba8506-1c56-11df-830a-576e4f5ea84e','source','','Return','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,232),(1967,1,'25ba850a-1c56-11df-830a-576e4f5ea84e','target','','Return Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,232),(1968,1,'25bf4001-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,233),(1969,1,'25bf4002-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,233),(1970,1,'25bf4003-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,233),(1971,1,'25bf4004-1c56-11df-830a-576e4f5ea84e','source','','Return Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,233),(1972,1,'25bf4008-1c56-11df-830a-576e4f5ea84e','target','','Order Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,233),(1973,1,'25c1b10f-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,234),(1974,1,'25c1b110-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Practice Veterinarians\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,234),(1975,1,'25c1b111-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice Veterinarian\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,234),(1976,1,'25c1b112-1c56-11df-830a-576e4f5ea84e','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,234),(1977,1,'25c1b113-1c56-11df-830a-576e4f5ea84e','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,234),(1978,1,'25c1b114-1c56-11df-830a-576e4f5ea84e','source','','Practice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,234),(1979,1,'25c1b118-1c56-11df-830a-576e4f5ea84e','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,234),(1980,1,'25c66c0f-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,235),(1981,1,'25c66c10-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Practice Veterinarians\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,235),(1982,1,'25c66c11-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice Veterinarian\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,235),(1983,1,'25c66c12-1c56-11df-830a-576e4f5ea84e','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,235),(1984,1,'25c66c13-1c56-11df-830a-576e4f5ea84e','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,235),(1985,1,'25c66c14-1c56-11df-830a-576e4f5ea84e','source','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,235),(1986,1,'25c66c18-1c56-11df-830a-576e4f5ea84e','target','','Contact','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,235),(1987,1,'25c8dd1f-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,236),(1988,1,'25c8dd20-1c56-11df-830a-576e4f5ea84e','entity','','Entity','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,236),(1989,1,'25c8dd24-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,236),(1990,1,'25cd9822-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,237),(1991,1,'25cd9823-1c56-11df-830a-576e4f5ea84e','name','','Company Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,237),(1992,1,'25cd9825-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,237),(1993,1,'25cd9826-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,237),(1994,1,'25cd9827-1c56-11df-830a-576e4f5ea84e','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,237),(1995,1,'25cd982e-1c56-11df-830a-576e4f5ea84e','Representatives','','Representatives','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.supplierRepresentatives',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,237),(1996,1,'25cd9833-1c56-11df-830a-576e4f5ea84e','type','','Account Type','java.util.HashSet','/classifications','Classification',NULL,'lookup.supplierAccountType',NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,237),(1997,1,'25cd9837-1c56-11df-830a-576e4f5ea84e','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,237),(1998,1,'25cd983c-1c56-11df-830a-576e4f5ea84e','products','','Products','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,237),(1999,1,'25d4c339-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,238),(2000,1,'25d4c33a-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/lastName, \',\', /details/firstName)','\0','','',1,1,0,255,1,'\0',NULL,238),(2001,1,'25d4c33b-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'title\'), \' \', /details/firstName, \' \', /details/initials,\' \',/details/lastName)','\0','','',0,1,0,255,2,'\0',NULL,238),(2002,1,'25d4c33c-1c56-11df-830a-576e4f5ea84e','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,238),(2003,1,'25d4c340-1c56-11df-830a-576e4f5ea84e','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,4,'\0',NULL,238),(2004,1,'25d4c342-1c56-11df-830a-576e4f5ea84e','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,15,5,'\0',NULL,238),(2005,1,'25d4c344-1c56-11df-830a-576e4f5ea84e','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,238),(2006,1,'25d4c346-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,238),(2007,1,'25d4c347-1c56-11df-830a-576e4f5ea84e','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,238),(2008,1,'25d4c34e-1c56-11df-830a-576e4f5ea84e','organisations','','Organisations','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.supplierRepresentatives',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,238),(2009,1,'25d4c353-1c56-11df-830a-576e4f5ea84e','type','','Account Type','java.util.HashSet','/classifications','Classification',NULL,'lookup.supplierAccountType',NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,238),(2010,1,'25d73457-1c56-11df-830a-576e4f5ea84e','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,238),(2011,1,'25d7345b-1c56-11df-830a-576e4f5ea84e','products','','Products','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,238),(2012,1,'25de6056-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,239),(2013,1,'25de6057-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/lastName, \',\', /details/firstName)','\0','','',1,1,0,255,1,'\0',NULL,239),(2014,1,'25de6058-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'title\'), \' \', /details/firstName, \' \', /details/initials,\' \',/details/lastName)','\0','','',0,1,0,255,2,'\0',NULL,239),(2015,1,'25de6059-1c56-11df-830a-576e4f5ea84e','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,239),(2016,1,'25de605d-1c56-11df-830a-576e4f5ea84e','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,4,'\0',NULL,239),(2017,1,'25de605f-1c56-11df-830a-576e4f5ea84e','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,15,5,'\0',NULL,239),(2018,1,'25de6061-1c56-11df-830a-576e4f5ea84e','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,239),(2019,1,'25de6063-1c56-11df-830a-576e4f5ea84e','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,239),(2020,1,'25de6064-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,239),(2021,1,'25de6065-1c56-11df-830a-576e4f5ea84e','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,239),(2022,1,'25de606c-1c56-11df-830a-576e4f5ea84e','practices','','Practices','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.practiceVeterinarians',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,239),(2023,1,'25de6071-1c56-11df-830a-576e4f5ea84e','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,239),(2024,1,'25e5655c-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,240),(2025,1,'25e5655d-1c56-11df-830a-576e4f5ea84e','name','','Practice Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,240),(2026,1,'25e5655f-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' - \',party:getPreferredContacts())','\0','','',0,1,0,255,2,'\0',NULL,240),(2027,1,'25e56560-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,240),(2028,1,'25e56561-1c56-11df-830a-576e4f5ea84e','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,240),(2029,1,'25e56568-1c56-11df-830a-576e4f5ea84e','veterinarians','','Veterinarians','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.practiceVeterinarians',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,240),(2030,1,'25e5656d-1c56-11df-830a-576e4f5ea84e','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'\0',NULL,240),(2031,1,'25ea4773-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,'\'archetypeRange\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,241),(2032,1,'25ea4774-1c56-11df-830a-576e4f5ea84e','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,241),(2033,1,'25ea4777-1c56-11df-830a-576e4f5ea84e','archetypes','','Archetypes','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','/propertyMap/properties/archetypes','property',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'',2034,NULL),(2034,1,'25ea4776-1c56-11df-830a-576e4f5ea84e','properties','','Properties','java.util.LinkedHashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2035,NULL),(2035,1,'25ea4775-1c56-11df-830a-576e4f5ea84e','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'',NULL,241),(2036,1,'25ea477b-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,'\'archetype\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',NULL,242),(2037,1,'25ea477d-1c56-11df-830a-576e4f5ea84e','shortNameName','','Short Name Name','java.lang.String','/properties/shortName/name',NULL,'\'shortName\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2040,NULL),(2038,1,'25ea477e-1c56-11df-830a-576e4f5ea84e','shortNameType','','Short Name Type','java.lang.String','/properties/shortName/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2040,NULL),(2039,1,'25ea477f-1c56-11df-830a-576e4f5ea84e','shortNameValue','','Short Name','java.lang.String','/properties/shortName/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2040,NULL),(2040,1,'25ea477c-1c56-11df-830a-576e4f5ea84e','shortName','','Short Name','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/shortName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,242),(2041,1,'25ea4781-1c56-11df-830a-576e4f5ea84e','minCardinalityName','','Min Cardinality Name','java.lang.String','/properties/minCardinality/name',NULL,'\'minCardinality\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2044,NULL),(2042,1,'25ea4782-1c56-11df-830a-576e4f5ea84e','minCardinalityType','','Min Cardinality Type','java.lang.String','/properties/minCardinality/type',NULL,'\'java.lang.Integer\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2044,NULL),(2043,1,'25ea4783-1c56-11df-830a-576e4f5ea84e','minCardinalityValue','','Min Cardinality','java.lang.String','/properties/minCardinality/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2044,NULL),(2044,1,'25ea4780-1c56-11df-830a-576e4f5ea84e','minCardinality','','Min Cardinality','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/minCardinality',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,242),(2045,1,'25ea4785-1c56-11df-830a-576e4f5ea84e','maxCardinalityName','','Max Cardinality Name','java.lang.String','/properties/maxCardinality/name',NULL,'\'maxCardinality\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2048,NULL),(2046,1,'25ea4786-1c56-11df-830a-576e4f5ea84e','maxCardinalityType','','Max Cardinality Type','java.lang.String','/properties/maxCardinality/type',NULL,'\'java.lang.Integer\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2048,NULL),(2047,1,'25ea4787-1c56-11df-830a-576e4f5ea84e','maxCardinalityValue','','Max Cardinality','java.lang.String','/properties/maxCardinality/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2048,NULL),(2048,1,'25ea4784-1c56-11df-830a-576e4f5ea84e','maxCardinality','','Max Cardinality','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/maxCardinality',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,242),(2049,1,'25f8785a-1c56-11df-830a-576e4f5ea84e','name','','Candidate Children','java.lang.String','/name',NULL,'\'lookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,243),(2050,1,'25f8785e-1c56-11df-830a-576e4f5ea84e','pathName','','Path Name','java.lang.String','/propertyMap/properties/path/name',NULL,'\'path\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2053,NULL),(2051,1,'25f8785f-1c56-11df-830a-576e4f5ea84e','expressionType','','Expression Type','java.lang.String','/propertyMap/properties/path/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2053,NULL),(2052,1,'25fae960-1c56-11df-830a-576e4f5ea84e','pathValue','','Path','java.lang.String','/propertyMap/properties/path/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2053,NULL),(2053,1,'25f8785d-1c56-11df-830a-576e4f5ea84e','path','','Path','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/path',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2054,NULL),(2054,1,'25f8785c-1c56-11df-830a-576e4f5ea84e','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2056,NULL),(2055,1,'25fae961-1c56-11df-830a-576e4f5ea84e','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',2056,NULL),(2056,1,'25f8785b-1c56-11df-830a-576e4f5ea84e','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,243),(2057,1,'25fae963-1c56-11df-830a-576e4f5ea84e','name','','Expression','java.lang.String','/name',NULL,'\'expression\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,244),(2058,1,'25fae965-1c56-11df-830a-576e4f5ea84e','value','','Value','java.lang.String','/propertyMap/properties/expression/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',2059,NULL),(2059,1,'25fae964-1c56-11df-830a-576e4f5ea84e','expression','','Expression','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/expression',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,244),(2060,1,'25fd5a68-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,'\'localLookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,245),(2061,1,'25fd5a69-1c56-11df-830a-576e4f5ea84e','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,245),(2062,1,'25fd5a6c-1c56-11df-830a-576e4f5ea84e','entries','','Entries','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','/propertyMap/properties/entries','property',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'',2063,NULL),(2063,1,'25fd5a6b-1c56-11df-830a-576e4f5ea84e','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2064,NULL),(2064,1,'25fd5a6a-1c56-11df-830a-576e4f5ea84e','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'',NULL,245),(2065,1,'25fd5a70-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,246),(2066,1,'25fd5a71-1c56-11df-830a-576e4f5ea84e','type','','Type','java.lang.String','/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,246),(2067,1,'25fd5a72-1c56-11df-830a-576e4f5ea84e','value','','Value','java.lang.String','/value',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,246),(2068,1,'26021565-1c56-11df-830a-576e4f5ea84e','name','','Database Lookup','java.lang.String','/name',NULL,'\'lookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,247),(2069,1,'26021569-1c56-11df-830a-576e4f5ea84e','typeName','','Type Name','java.lang.String','/propertyMap/properties/type/name',NULL,'\'type\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2072,NULL),(2070,1,'2602156a-1c56-11df-830a-576e4f5ea84e','typeType','','Type Type','java.lang.String','/propertyMap/properties/type/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2072,NULL),(2071,1,'2602156b-1c56-11df-830a-576e4f5ea84e','typeValue','','Type','java.lang.String','/propertyMap/properties/type/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2072,NULL),(2072,1,'26021568-1c56-11df-830a-576e4f5ea84e','type','','Type','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/type',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2081,NULL),(2073,1,'2602156d-1c56-11df-830a-576e4f5ea84e','conceptName','','Concept Name','java.lang.String','/propertyMap/properties/concept/name',NULL,'\'concept\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2076,NULL),(2074,1,'2602156e-1c56-11df-830a-576e4f5ea84e','conceptType','','Concept Type','java.lang.String','/propertyMap/properties/concept/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2076,NULL),(2075,1,'2602156f-1c56-11df-830a-576e4f5ea84e','conceptValue','','Concept','java.lang.String','/propertyMap/properties/concept/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2076,NULL),(2076,1,'2602156c-1c56-11df-830a-576e4f5ea84e','concept','','Concept','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/concept',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2081,NULL),(2077,1,'26021571-1c56-11df-830a-576e4f5ea84e','sourceName','','Source Name','java.lang.String','/propertyMap/properties/source/name',NULL,'\'source\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2080,NULL),(2078,1,'26021572-1c56-11df-830a-576e4f5ea84e','sourceType','','Source Type','java.lang.String','/propertyMap/properties/source/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2080,NULL),(2079,1,'26021573-1c56-11df-830a-576e4f5ea84e','sourceValue','','Source','java.lang.String','/propertyMap/properties/source/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2080,NULL),(2080,1,'26021570-1c56-11df-830a-576e4f5ea84e','source','','Source','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/source',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',2081,NULL),(2081,1,'26021567-1c56-11df-830a-576e4f5ea84e','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2083,NULL),(2082,1,'26021574-1c56-11df-830a-576e4f5ea84e','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',2083,NULL),(2083,1,'26021566-1c56-11df-830a-576e4f5ea84e','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,247),(2084,1,'2606d066-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,'\'Number\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,248),(2085,1,'2606d068-1c56-11df-830a-576e4f5ea84e','name','','Regular Expression','java.lang.String','/name',NULL,'\'lookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,249),(2086,1,'2606d06c-1c56-11df-830a-576e4f5ea84e','expressionName','','Expression Name','java.lang.String','/propertyMap/properties/expression/name',NULL,'\'expression\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2089,NULL),(2087,1,'2606d06d-1c56-11df-830a-576e4f5ea84e','expressionType','','Expression Type','java.lang.String','/propertyMap/properties/expression/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',2089,NULL),(2088,1,'2606d06e-1c56-11df-830a-576e4f5ea84e','expressionValue','','Expression','java.lang.String','/propertyMap/properties/expression/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',2089,NULL),(2089,1,'2606d06b-1c56-11df-830a-576e4f5ea84e','expression','','Expression','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/expression',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',2090,NULL),(2090,1,'2606d06a-1c56-11df-830a-576e4f5ea84e','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',2092,NULL),(2091,1,'2606d06f-1c56-11df-830a-576e4f5ea84e','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',2092,NULL),(2092,1,'2606d069-1c56-11df-830a-576e4f5ea84e','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,249),(2093,1,'260b8b61-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,250),(2094,1,'260dfc63-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,'\'Unique EntityRelationship\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,251),(2095,1,'26152855-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,252),(2096,1,'26152856-1c56-11df-830a-576e4f5ea84e','className','','Class Name','java.lang.String','/className',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,252),(2097,1,'26152857-1c56-11df-830a-576e4f5ea84e','methodName','','Method Name','java.lang.String','/methodName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,252),(2098,1,'2617995b-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,253),(2099,1,'2617995c-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,253),(2100,1,'2617995d-1c56-11df-830a-576e4f5ea84e','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,253),(2101,1,'2617995e-1c56-11df-830a-576e4f5ea84e','className','','Class Name','java.lang.String','/className',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,253),(2102,1,'2617995f-1c56-11df-830a-576e4f5ea84e','latest','','Latest','java.lang.Boolean','/latest',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,253),(2103,1,'26179960-1c56-11df-830a-576e4f5ea84e','primary','','Primary','java.lang.Boolean','/primary',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,253),(2104,1,'26179961-1c56-11df-830a-576e4f5ea84e','nodeDescriptors','','Node Descriptors','java.util.LinkedHashMap','/nodeDescriptors','nodeDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,253),(2105,1,'2619e35a-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,254),(2106,1,'2619e35b-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,254),(2107,1,'2619e35c-1c56-11df-830a-576e4f5ea84e','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,254),(2108,1,'2619e35e-1c56-11df-830a-576e4f5ea84e','properties','','Properties','java.util.HashMap','/propertyMap/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,0,'',2109,NULL),(2109,1,'2619e35d-1c56-11df-830a-576e4f5ea84e','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap','property',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,3,'',NULL,254),(2110,1,'261e9e55-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,255),(2111,1,'261e9e56-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,255),(2112,1,'261e9e57-1c56-11df-830a-576e4f5ea84e','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,255),(2113,1,'261e9e58-1c56-11df-830a-576e4f5ea84e','value','','Value','java.lang.String','/value',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,255),(2114,1,'261e9e5b-1c56-11df-830a-576e4f5ea84e','name','','Action Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,256),(2115,1,'261e9e5c-1c56-11df-830a-576e4f5ea84e','actionTypes','','Action Types','java.util.ArrayList','/actionTypes','actionType',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,1,'',NULL,256),(2116,1,'26238065-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,257),(2117,1,'26238066-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,257),(2118,1,'26238067-1c56-11df-830a-576e4f5ea84e','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,257),(2119,1,'26238068-1c56-11df-830a-576e4f5ea84e','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,257),(2120,1,'26238069-1c56-11df-830a-576e4f5ea84e','path','','Path','java.lang.String','/path',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,257),(2121,1,'2623806a-1c56-11df-830a-576e4f5ea84e','minCardinality','','Min Cardinality','java.lang.Integer','/minCardinality',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,257),(2122,1,'2623806b-1c56-11df-830a-576e4f5ea84e','maxCardinality','','Max Cardinality','java.lang.Integer','/maxCardinality',NULL,'-1',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,257),(2123,1,'2623806c-1c56-11df-830a-576e4f5ea84e','minLength','','Min Length','java.lang.Integer','/minLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,257),(2124,1,'2623806d-1c56-11df-830a-576e4f5ea84e','maxLength','','Max Length','java.lang.Integer','/maxLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,257),(2125,1,'2623806e-1c56-11df-830a-576e4f5ea84e','defaultValue','','Default Value','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,257),(2126,1,'2623806f-1c56-11df-830a-576e4f5ea84e','derived','','Derived','java.lang.Boolean','/derived',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,257),(2127,1,'26238070-1c56-11df-830a-576e4f5ea84e','derivedValue','','Derived Value','java.lang.String','/derivedValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,257),(2128,1,'26238071-1c56-11df-830a-576e4f5ea84e','baseName','','Base Name','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,257),(2129,1,'26238072-1c56-11df-830a-576e4f5ea84e','parentChild','','Parent Child','java.lang.Boolean','/parentChild',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,257),(2130,1,'26238073-1c56-11df-830a-576e4f5ea84e','assertionDescriptors','','Assertion Descriptors','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,257),(2131,1,'26238078-1c56-11df-830a-576e4f5ea84e','nodeDescriptors','','Node Descriptors','java.util.LinkedHashMap','/nodeDescriptors','nodeDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,257),(2132,1,'2625c972-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,258),(2133,1,'2625c973-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,258),(2134,1,'2625c974-1c56-11df-830a-576e4f5ea84e','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,258),(2135,1,'2625c975-1c56-11df-830a-576e4f5ea84e','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,258),(2136,1,'26283a76-1c56-11df-830a-576e4f5ea84e','path','','Path','java.lang.String','/path',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,258),(2137,1,'26283a77-1c56-11df-830a-576e4f5ea84e','minCardinality','','Min Cardinality','java.lang.Integer','/minCardinality',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,258),(2138,1,'26283a78-1c56-11df-830a-576e4f5ea84e','maxCardinality','','Max Cardinality','java.lang.Integer','/maxCardinality',NULL,'1',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,258),(2139,1,'26283a79-1c56-11df-830a-576e4f5ea84e','minLength','','Min Length','java.lang.Integer','/minLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,258),(2140,1,'26283a7a-1c56-11df-830a-576e4f5ea84e','maxLength','','Max Length','java.lang.Integer','/maxLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,258),(2141,1,'26283a7b-1c56-11df-830a-576e4f5ea84e','defaultValue','','Default Value','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,258),(2142,1,'26283a7c-1c56-11df-830a-576e4f5ea84e','derived','','Derived','java.lang.Boolean','/derived',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,258),(2143,1,'26283a7d-1c56-11df-830a-576e4f5ea84e','derivedValue','','Derived Value','java.lang.String','/derivedValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,258),(2144,1,'26283a7e-1c56-11df-830a-576e4f5ea84e','hidden','','Hidden','java.lang.Boolean','/hidden',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,258),(2145,1,'26283a7f-1c56-11df-830a-576e4f5ea84e','readOnly','','Read Only','java.lang.Boolean','/readOnly',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,258),(2146,1,'26283a80-1c56-11df-830a-576e4f5ea84e','assertionDescriptors','','Assertion Descriptors','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,258),(2147,1,'26283a85-1c56-11df-830a-576e4f5ea84e','node','','Node','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,258),(2148,1,'262cf57e-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,259),(2149,1,'262cf57f-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,259),(2150,1,'262cf580-1c56-11df-830a-576e4f5ea84e','properties','','Property List','java.util.ArrayList','/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,2,'',NULL,259),(2151,1,'262f668a-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,260),(2152,1,'262f668b-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,260),(2153,1,'262f668c-1c56-11df-830a-576e4f5ea84e','properties','','Property Map','java.util.HashMap','/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,2,'',NULL,260),(2154,1,'26342183-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,261),(2155,1,'26342184-1c56-11df-830a-576e4f5ea84e','type','','Archetype Id','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,261),(2156,1,'26342185-1c56-11df-830a-576e4f5ea84e','required','','Required','java.lang.Boolean','/required',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,261),(2157,1,'26369289-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,262),(2158,1,'2636928a-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'User Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,262),(2159,1,'2636928b-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'User Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,262),(2160,1,'2636928c-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,262),(2161,1,'2636928d-1c56-11df-830a-576e4f5ea84e','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,262),(2162,1,'2636928e-1c56-11df-830a-576e4f5ea84e','source','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,262),(2163,1,'26369292-1c56-11df-830a-576e4f5ea84e','target','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,262),(2164,1,'2638dc8b-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,263),(2165,1,'2638dc8c-1c56-11df-830a-576e4f5ea84e','name','','Authority Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,263),(2166,1,'2638dc8e-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,263),(2167,1,'2638dc8f-1c56-11df-830a-576e4f5ea84e','serviceName','','Service Name','java.lang.String','/serviceName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,263),(2168,1,'2638dc92-1c56-11df-830a-576e4f5ea84e','method','','Method Name','java.lang.String','/method',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,263),(2169,1,'2638dc95-1c56-11df-830a-576e4f5ea84e','archetypeShortName','','Archetype Name','java.lang.String','/archetypeShortName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,263),(2170,1,'263dbe98-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,264),(2171,1,'263dbe99-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,264),(2172,1,'263dbe9b-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,264),(2173,1,'263dbe9c-1c56-11df-830a-576e4f5ea84e','authorities','','Authorities','java.util.HashSet','/authorities','authority',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,3,'\0',NULL,264),(2174,1,'2642799e-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,265),(2175,1,'2642799f-1c56-11df-830a-576e4f5ea84e','username','','Login Name','java.lang.String','/username',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,20,1,'\0',NULL,265),(2176,1,'264279a2-1c56-11df-830a-576e4f5ea84e','password','','Password','java.lang.String','/password',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,265),(2177,1,'264279a5-1c56-11df-830a-576e4f5ea84e','name','','Full Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,265),(2178,1,'264279a7-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,265),(2179,1,'264279a8-1c56-11df-830a-576e4f5ea84e','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,5,'\0',NULL,265),(2180,1,'264279a9-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,265),(2181,1,'264279aa-1c56-11df-830a-576e4f5ea84e','userLevel','','User Level','java.lang.String','/details/userLevel',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,265),(2182,1,'264279ad-1c56-11df-830a-576e4f5ea84e','roles','','Roles','java.util.HashSet','/roles','Role',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,265),(2183,1,'264279b1-1c56-11df-830a-576e4f5ea84e','classifications','','Category','java.util.HashSet','/classifications','Classification',NULL,'lookup.userType',NULL,'\0','\0','\0',0,-1,0,255,9,'\0',NULL,265),(2184,1,'264279b5-1c56-11df-830a-576e4f5ea84e','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.userLocation',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,265),(2185,1,'264e60a3-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,266),(2186,1,'264e60a4-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Appointment\'','\0','','',1,1,0,255,1,'\0',NULL,266),(2187,1,'264e60a5-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',1,1,0,255,2,'',NULL,266),(2188,1,'264e60a6-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,3,'',NULL,266),(2189,1,'264e60a7-1c56-11df-830a-576e4f5ea84e','appointmentType','','Appointment Type','java.util.HashSet','/participations',NULL,NULL,'participation.appointmentType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,266),(2190,1,'264e60a8-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,266),(2191,1,'264e60a9-1c56-11df-830a-576e4f5ea84e','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,266),(2192,1,'264e60aa-1c56-11df-830a-576e4f5ea84e','arrivalTime','','Arrival Time','java.util.Date','/details/arrivalTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,266),(2193,1,'264e60ab-1c56-11df-830a-576e4f5ea84e','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,266),(2194,1,'264e60af-1c56-11df-830a-576e4f5ea84e','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,266),(2195,1,'264e60b0-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,10,'',NULL,266),(2196,1,'264e60b1-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,266),(2197,1,'264e60b4-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,266),(2198,1,'264e60b5-1c56-11df-830a-576e4f5ea84e','schedule','','Schedule','java.util.HashSet','/participations',NULL,NULL,'participation.schedule',NULL,'\0','','\0',1,1,0,255,13,'',NULL,266),(2199,1,'264e60b6-1c56-11df-830a-576e4f5ea84e','tasks','','Tasks','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','','\0',0,1,0,255,14,'',NULL,266),(2200,1,'26531bb1-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,267),(2201,1,'26531bb2-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Task\'','\0','','',1,1,0,255,1,'\0',NULL,267),(2202,1,'26531bb3-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',1,1,0,255,2,'',NULL,267),(2203,1,'26531bb4-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,3,'',NULL,267),(2204,1,'26531bb5-1c56-11df-830a-576e4f5ea84e','taskType','','Task Type','java.util.HashSet','/participations',NULL,NULL,'participation.taskType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,267),(2205,1,'26531bb6-1c56-11df-830a-576e4f5ea84e','startTime','','Started','java.util.Date','/activityStartTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,267),(2206,1,'26531bb7-1c56-11df-830a-576e4f5ea84e','endTime','','Completed','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,267),(2207,1,'26531bb8-1c56-11df-830a-576e4f5ea84e','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,267),(2208,1,'26531bb9-1c56-11df-830a-576e4f5ea84e','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,267),(2209,1,'26531bba-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,267),(2210,1,'26531bbd-1c56-11df-830a-576e4f5ea84e','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,267),(2211,1,'26531bbe-1c56-11df-830a-576e4f5ea84e','worklist','','Worklist','java.util.HashSet','/participations',NULL,NULL,'participation.worklist',NULL,'\0','','\0',1,1,0,255,11,'',NULL,267),(2212,1,'26531bbf-1c56-11df-830a-576e4f5ea84e','appointments','','Appointments','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,NULL,NULL,'\0','','\0',0,1,0,255,12,'',NULL,267),(2213,1,'2657d6b6-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,268),(2214,1,'2657d6b7-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Message\'','\0','','',1,1,0,255,1,'\0',NULL,268),(2215,1,'2657d6b8-1c56-11df-830a-576e4f5ea84e','from','','From','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'','\0','\0',1,1,0,255,2,'',NULL,268),(2216,1,'2657d6b9-1c56-11df-830a-576e4f5ea84e','to','','To','java.util.HashSet','/participations',NULL,NULL,'participation.user',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,268),(2217,1,'2657d6ba-1c56-11df-830a-576e4f5ea84e','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,268),(2218,1,'2657d6bb-1c56-11df-830a-576e4f5ea84e','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,268),(2219,1,'2657d6bc-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,268),(2220,1,'2657d6bd-1c56-11df-830a-576e4f5ea84e','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,268),(2221,1,'2657d6c1-1c56-11df-830a-576e4f5ea84e','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,268),(2222,1,'2657d6c2-1c56-11df-830a-576e4f5ea84e','status','','Status','java.lang.String','/status',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,268),(2223,1,'265a47c8-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,269),(2224,1,'265a47c9-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,269),(2225,1,'265a47ca-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,269),(2226,1,'265a47cb-1c56-11df-830a-576e4f5ea84e','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,269),(2227,1,'265a47cf-1c56-11df-830a-576e4f5ea84e','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,269),(2228,1,'265f02c4-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,270),(2229,1,'265f02c5-1c56-11df-830a-576e4f5ea84e','name','','Appointment Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,270),(2230,1,'265f02c6-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,270),(2231,1,'265f02c7-1c56-11df-830a-576e4f5ea84e','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,3,'\0',NULL,270),(2232,1,'265f02c8-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,270),(2233,1,'2663e4cb-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,271),(2234,1,'2663e4cc-1c56-11df-830a-576e4f5ea84e','name','','Schedule View','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,271),(2235,1,'2663e4ce-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,271),(2236,1,'2663e4cf-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,271),(2237,1,'2663e4d0-1c56-11df-830a-576e4f5ea84e','displayExpression','','Display Expression','java.lang.String','/details/displayExpression',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,4,'\0',NULL,271),(2238,1,'2663e4d1-1c56-11df-830a-576e4f5ea84e','displayNotes','','Display Notes','java.lang.Boolean','/details/displayNotes',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,271),(2239,1,'2663e4d2-1c56-11df-830a-576e4f5ea84e','schedules','','Schedules','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.viewSchedule',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,271),(2240,1,'26689ec9-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,272),(2241,1,'26689eca-1c56-11df-830a-576e4f5ea84e','name','','Worklist View','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,272),(2242,1,'26689ecc-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,272),(2243,1,'26689ecd-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,272),(2244,1,'26689ece-1c56-11df-830a-576e4f5ea84e','displayExpression','','Display Expression','java.lang.String','/details/displayExpression',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,4,'\0',NULL,272),(2245,1,'26689ecf-1c56-11df-830a-576e4f5ea84e','displayNotes','','Display Notes','java.lang.Boolean','/details/displayNotes',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,272),(2246,1,'26689ed0-1c56-11df-830a-576e4f5ea84e','workLists','','Work Lists','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.viewWorkList',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,272),(2247,1,'266ae8c6-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,273),(2248,1,'266ae8c7-1c56-11df-830a-576e4f5ea84e','name','','Task Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,273),(2249,1,'266ae8c8-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,273),(2250,1,'266ae8c9-1c56-11df-830a-576e4f5ea84e','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,3,'\0',NULL,273),(2251,1,'266ae8ca-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,273),(2252,1,'266d59ce-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,274),(2253,1,'266d59cf-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Schedule Appointment Type\'','\0','','',1,1,0,255,1,'\0',NULL,274),(2254,1,'266d59d0-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'No of Slots : \',/details/noSlots)','\0','','',0,1,0,255,2,'\0',NULL,274),(2255,1,'266d59d1-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,274),(2256,1,'266d59d2-1c56-11df-830a-576e4f5ea84e','noSlots','','No of Slots','java.lang.Integer','/details/noSlots',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,274),(2257,1,'266d59d3-1c56-11df-830a-576e4f5ea84e','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,274),(2258,1,'266d59d4-1c56-11df-830a-576e4f5ea84e','source','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,274),(2259,1,'266d59d8-1c56-11df-830a-576e4f5ea84e','target','','Appointment Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,274),(2260,1,'267485cf-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,275),(2261,1,'267485d0-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,275),(2262,1,'267485d1-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,275),(2263,1,'267485d2-1c56-11df-830a-576e4f5ea84e','sequence','','Sequence','java.lang.Integer','/sequence',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,275),(2264,1,'267485d3-1c56-11df-830a-576e4f5ea84e','source','','View','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,275),(2265,1,'267485d7-1c56-11df-830a-576e4f5ea84e','target','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,275),(2266,1,'2676f6de-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,276),(2267,1,'2676f6df-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,276),(2268,1,'2676f6e0-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,276),(2269,1,'2676f6e1-1c56-11df-830a-576e4f5ea84e','sequence','','Sequence','java.lang.Integer','/sequence',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,276),(2270,1,'2676f6e2-1c56-11df-830a-576e4f5ea84e','source','','View','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,276),(2271,1,'2676f6e6-1c56-11df-830a-576e4f5ea84e','target','','Work List','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,276),(2272,1,'267bb1dd-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,277),(2273,1,'267bb1de-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Worklist Task Type\'','\0','','',1,1,0,255,1,'\0',NULL,277),(2274,1,'267bb1df-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'No of Slots : \',/details/noSlots)','\0','','',0,1,0,255,2,'\0',NULL,277),(2275,1,'267bb1e0-1c56-11df-830a-576e4f5ea84e','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,277),(2276,1,'267bb1e1-1c56-11df-830a-576e4f5ea84e','noSlots','','No of Slots','java.lang.Integer','/details/noSlots',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,277),(2277,1,'267bb1e2-1c56-11df-830a-576e4f5ea84e','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,277),(2278,1,'267bb1e3-1c56-11df-830a-576e4f5ea84e','source','','Work List','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,277),(2279,1,'267bb1e7-1c56-11df-830a-576e4f5ea84e','target','','Task Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,277),(2280,1,'267dfbdc-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,278),(2281,1,'267dfbdd-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,278),(2282,1,'267dfbe0-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,278),(2283,1,'267dfbe2-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,278),(2284,1,'267dfbe3-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,278),(2285,1,'2682dde5-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,279),(2286,1,'2682dde6-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,279),(2287,1,'2682dde9-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,279),(2288,1,'2682ddea-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,279),(2289,1,'2682ddeb-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,279),(2290,1,'268527dd-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,280),(2291,1,'268527de-1c56-11df-830a-576e4f5ea84e','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,280),(2292,1,'268527e1-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,280),(2293,1,'268527e2-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,280),(2294,1,'268527e3-1c56-11df-830a-576e4f5ea84e','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,280),(2295,1,'268798e7-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,281),(2296,1,'268798e8-1c56-11df-830a-576e4f5ea84e','entity','','Appointment Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,281),(2297,1,'268798ec-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,281),(2298,1,'268a09f3-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,282),(2299,1,'268c53e4-1c56-11df-830a-576e4f5ea84e','entity','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,282),(2300,1,'268c53e8-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,282),(2301,1,'268ec4ef-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,283),(2302,1,'268ec4f0-1c56-11df-830a-576e4f5ea84e','entity','','Task Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,283),(2303,1,'268ec4f4-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,283),(2304,1,'26910eeb-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,284),(2305,1,'26910eec-1c56-11df-830a-576e4f5ea84e','entity','','Worklist','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,284),(2306,1,'26910ef0-1c56-11df-830a-576e4f5ea84e','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,284),(2307,1,'2695f0f9-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,285),(2308,1,'2695f0fa-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,285),(2309,1,'2695f0fc-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,285),(2310,1,'2695f0fd-1c56-11df-830a-576e4f5ea84e','slotSize','','Slot Size','java.lang.Integer','/details/slotSize',NULL,'\'15\'',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,285),(2311,1,'2695f0fe-1c56-11df-830a-576e4f5ea84e','slotUnits','','Slot Units','java.lang.String','/details/slotUnit',NULL,'\'MINUTES\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,285),(2312,1,'2695f101-1c56-11df-830a-576e4f5ea84e','maxSlots','','Max Slots','java.lang.Integer','/details/maximumSlots',NULL,'\'100\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,285),(2313,1,'2695f102-1c56-11df-830a-576e4f5ea84e','allowDoubleBooking','','Allow Double Booking','java.lang.Boolean','/details/allowDoubleBooking',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,285),(2314,1,'2695f103-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,285),(2315,1,'2695f104-1c56-11df-830a-576e4f5ea84e','startTime','','Start Time','java.util.Date','/details/startTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,285),(2316,1,'2695f105-1c56-11df-830a-576e4f5ea84e','endTime','','End Time','java.util.Date','/details/endTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,285),(2317,1,'2695f106-1c56-11df-830a-576e4f5ea84e','views','','Views','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.viewSchedule',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,285),(2318,1,'2695f10a-1c56-11df-830a-576e4f5ea84e','appointmentTypes','','Appointment Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.scheduleAppointmentType',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,285),(2319,1,'269aac02-1c56-11df-830a-576e4f5ea84e','id','','Id','java.lang.Long','/id',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,286),(2320,1,'269aac03-1c56-11df-830a-576e4f5ea84e','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,286),(2321,1,'269aac05-1c56-11df-830a-576e4f5ea84e','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,286),(2322,1,'269aac06-1c56-11df-830a-576e4f5ea84e','maxSlots','','Max Slots','java.lang.Integer','/details/maximumSlots',NULL,'\'100\'',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,286),(2323,1,'269aac07-1c56-11df-830a-576e4f5ea84e','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,286),(2324,1,'269aac08-1c56-11df-830a-576e4f5ea84e','views','','Views','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.viewWorkList',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,286),(2325,1,'269aac0c-1c56-11df-830a-576e4f5ea84e','taskTypes','','Task Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.worklistTaskType',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,286);
/*!40000 ALTER TABLE `node_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `participation_details`
--

DROP TABLE IF EXISTS `participation_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `participation_details` (
  `participation_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`participation_id`,`name`),
  KEY `FK64ED55446614381A` (`participation_id`),
  CONSTRAINT `FK64ED55446614381A` FOREIGN KEY (`participation_id`) REFERENCES `participations` (`participation_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `participation_details`
--

LOCK TABLES `participation_details` WRITE;
/*!40000 ALTER TABLE `participation_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `participation_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `participations`
--

DROP TABLE IF EXISTS `participations`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `participations` (
  `participation_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  `act_arch_short_name` varchar(100) default NULL,
  `entity_id` bigint(20) default NULL,
  `act_id` bigint(20) default NULL,
  `activity_start_time` datetime default NULL,
  `activity_end_time` datetime default NULL,
  PRIMARY KEY  (`participation_id`),
  KEY `participation_entity_end_time_idx` (`entity_id`,`activity_end_time`),
  KEY `participation_entity_start_time_idx` (`entity_id`,`activity_start_time`),
  KEY `participation_arch_short_name_idx` (`arch_short_name`),
  KEY `participation_act_entity_start_time_idx` (`act_arch_short_name`,`entity_id`),
  KEY `FKA301B52D8B907FA` (`act_id`),
  KEY `FKA301B524372B7A1` (`entity_id`),
  CONSTRAINT `FKA301B524372B7A1` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`),
  CONSTRAINT `FKA301B52D8B907FA` FOREIGN KEY (`act_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `participations`
--

LOCK TABLES `participations` WRITE;
/*!40000 ALTER TABLE `participations` DISABLE KEYS */;
INSERT INTO `participations` VALUES (1,1,'312a6049-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',1,1,'2010-02-18 17:23:56',NULL),(2,1,'314ba3ed-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',2,2,'2010-02-18 17:23:56',NULL),(3,1,'3157b1e1-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',3,3,'2010-02-18 17:23:56',NULL),(4,1,'316127c5-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',4,4,'2010-02-18 17:23:56',NULL),(5,1,'316ac4b9-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',5,5,'2010-02-18 17:23:56',NULL),(6,1,'3176ab9d-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',6,6,'2010-02-18 17:23:56',NULL),(7,1,'317dd791-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',7,7,'2010-02-18 17:23:56',NULL),(8,1,'31874d75-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',8,8,'2010-02-18 17:23:56',NULL),(9,1,'31933459-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',9,9,'2010-02-18 17:23:56',NULL),(10,1,'319f1b3d-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',10,10,'2010-02-18 17:23:56',NULL),(11,1,'31b49f11-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',11,11,'2010-02-18 17:23:57',NULL),(12,1,'31bbcb05-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',12,12,'2010-02-18 17:23:57',NULL),(13,1,'31d398c9-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',13,13,'2010-02-18 17:23:57',NULL),(14,1,'31e6ab9d-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',14,14,'2010-02-18 17:23:57',NULL),(15,1,'31f50381-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',15,15,'2010-02-18 17:23:57',NULL),(16,1,'3200ea65-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',16,16,'2010-02-18 17:23:57',NULL),(17,1,'320f4249-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',17,17,'2010-02-18 17:23:57',NULL),(18,1,'3218b82d-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',18,18,'2010-02-18 17:23:57',NULL),(19,1,'32225521-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',19,19,'2010-02-18 17:23:57',NULL),(20,1,'32298115-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',20,20,'2010-02-18 17:23:57',NULL),(21,1,'323a22e9-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',21,21,'2010-02-18 17:23:57',NULL),(22,1,'32414edd-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',22,22,'2010-02-18 17:23:58',NULL),(23,1,'324ac4c1-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',23,23,'2010-02-18 17:23:58',NULL),(24,1,'3256aba5-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',24,24,'2010-02-18 17:23:58',NULL),(25,1,'32604899-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',25,25,'2010-02-18 17:23:58',NULL),(26,1,'3269be7d-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',26,26,'2010-02-18 17:23:58',NULL),(27,1,'32735a71-1c56-11df-a45e-45f1de8a44a4','participation.document','1.0',NULL,NULL,'','act.documentTemplate',27,27,'2010-02-18 17:23:58',NULL);
/*!40000 ALTER TABLE `participations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `parties`
--

DROP TABLE IF EXISTS `parties`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `parties` (
  `party_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`party_id`),
  KEY `FKD0BCCA04B67A7DBE` (`party_id`),
  CONSTRAINT `FKD0BCCA04B67A7DBE` FOREIGN KEY (`party_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `parties`
--

LOCK TABLES `parties` WRITE;
/*!40000 ALTER TABLE `parties` DISABLE KEYS */;
/*!40000 ALTER TABLE `parties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_price_classifications`
--

DROP TABLE IF EXISTS `product_price_classifications`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `product_price_classifications` (
  `product_price_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`product_price_id`,`lookup_id`),
  KEY `FK9EC6BF076AE6B6CA` (`lookup_id`),
  KEY `FK9EC6BF07521C9574` (`product_price_id`),
  CONSTRAINT `FK9EC6BF07521C9574` FOREIGN KEY (`product_price_id`) REFERENCES `product_prices` (`product_price_id`),
  CONSTRAINT `FK9EC6BF076AE6B6CA` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `product_price_classifications`
--

LOCK TABLES `product_price_classifications` WRITE;
/*!40000 ALTER TABLE `product_price_classifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_price_classifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_price_details`
--

DROP TABLE IF EXISTS `product_price_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `product_price_details` (
  `product_price_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`product_price_id`,`name`),
  KEY `FKF9A9C1FC521C9574` (`product_price_id`),
  CONSTRAINT `FKF9A9C1FC521C9574` FOREIGN KEY (`product_price_id`) REFERENCES `product_prices` (`product_price_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `product_price_details`
--

LOCK TABLES `product_price_details` WRITE;
/*!40000 ALTER TABLE `product_price_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_price_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_prices`
--

DROP TABLE IF EXISTS `product_prices`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `product_prices` (
  `product_price_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `start_time` datetime default NULL,
  `end_time` datetime default NULL,
  `is_fixed` bit(1) default NULL,
  `price` decimal(18,3) default NULL,
  `active` bit(1) default NULL,
  `product_id` bigint(20) default NULL,
  PRIMARY KEY  (`product_price_id`),
  KEY `FKFBD40D9AE51F1FB7` (`product_id`),
  CONSTRAINT `FKFBD40D9AE51F1FB7` FOREIGN KEY (`product_id`) REFERENCES `products` (`product_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `product_prices`
--

LOCK TABLES `product_prices` WRITE;
/*!40000 ALTER TABLE `product_prices` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products`
--

DROP TABLE IF EXISTS `products`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `products` (
  `product_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`product_id`),
  KEY `FKC42BD164D813A315` (`product_id`),
  CONSTRAINT `FKC42BD164D813A315` FOREIGN KEY (`product_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `products`
--

LOCK TABLES `products` WRITE;
/*!40000 ALTER TABLE `products` DISABLE KEYS */;
/*!40000 ALTER TABLE `products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `roles_authorities`
--

DROP TABLE IF EXISTS `roles_authorities`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `roles_authorities` (
  `security_role_id` bigint(20) NOT NULL,
  `authority_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`security_role_id`,`authority_id`),
  KEY `FKE9CCCC9F2FE5EADB` (`authority_id`),
  KEY `FKE9CCCC9F844DFA25` (`security_role_id`),
  CONSTRAINT `FKE9CCCC9F844DFA25` FOREIGN KEY (`security_role_id`) REFERENCES `security_roles` (`security_role_id`),
  CONSTRAINT `FKE9CCCC9F2FE5EADB` FOREIGN KEY (`authority_id`) REFERENCES `granted_authorities` (`granted_authority_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `roles_authorities`
--

LOCK TABLES `roles_authorities` WRITE;
/*!40000 ALTER TABLE `roles_authorities` DISABLE KEYS */;
/*!40000 ALTER TABLE `roles_authorities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `security_roles`
--

DROP TABLE IF EXISTS `security_roles`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `security_roles` (
  `security_role_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  PRIMARY KEY  (`security_role_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `security_roles`
--

LOCK TABLES `security_roles` WRITE;
/*!40000 ALTER TABLE `security_roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `security_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_roles`
--

DROP TABLE IF EXISTS `user_roles`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `user_roles` (
  `user_id` bigint(20) NOT NULL,
  `security_role_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`user_id`,`security_role_id`),
  KEY `FK734299495F0477E4` (`user_id`),
  KEY `FK73429949844DFA25` (`security_role_id`),
  CONSTRAINT `FK73429949844DFA25` FOREIGN KEY (`security_role_id`) REFERENCES `security_roles` (`security_role_id`),
  CONSTRAINT `FK734299495F0477E4` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `user_roles`
--

LOCK TABLES `user_roles` WRITE;
/*!40000 ALTER TABLE `user_roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `users` (
  `user_id` bigint(20) NOT NULL,
  `user_name` varchar(20) NOT NULL,
  `password` varchar(20) default NULL,
  PRIMARY KEY  (`user_id`),
  UNIQUE KEY `user_name` (`user_name`),
  KEY `FK6A68E0866D1C6B9` (`user_id`),
  CONSTRAINT `FK6A68E0866D1C6B9` FOREIGN KEY (`user_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2010-02-18  6:23:59
